(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    120847,       2997]
NotebookOptionsPosition[    110257,       2718]
NotebookOutlinePosition[    110695,       2737]
CellTagsIndexPosition[    110652,       2734]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 1.", "Title",
 CellChangeTimes->{{3.58539267858366*^9, 
  3.585392680534336*^9}},ExpressionUUID->"46389795-a07a-4c48-a0bd-\
f30873871384"],

Cell["\<\
Introducci\[OAcute]n. Cuatro maneras de representar una funci\[OAcute]n, \
definici\[OAcute]n de funci\[OAcute]n, dominio, rango, gr\[AAcute]fica de una \
funci\[OAcute]n, prueba de la recta vertical, relaciones implic\[IAcute]tas.\
\>", "Subtitle",
 CellChangeTimes->{{3.5853926835266657`*^9, 3.5853927036336184`*^9}, {
  3.598792297724967*^9, 
  3.598792307301818*^9}},ExpressionUUID->"63381f25-0ab1-4541-a166-\
b9b9deb40a51"],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"bdff902f-9ae5-4611-a87a-9c6178db9270"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}, {3.679151237450248*^9, 
   3.679151239600802*^9}},ExpressionUUID->"7eb60606-3e35-4dfb-8623-\
45af176d503a"],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n.", "Section",
 CellChangeTimes->{{3.585392716887846*^9, 
  3.585392720413559*^9}},ExpressionUUID->"38a529d7-3939-4fc7-8b49-\
f3d1044bdd60"],

Cell[CellGroupData[{

Cell["Bienvenida.", "Item",
 CellChangeTimes->{{3.585392770806469*^9, 
  3.585392774630269*^9}},ExpressionUUID->"22b8f84f-e8ad-4939-95fc-\
2334cd46403a"],

Cell[TextData[{
 "Mostrar ",
 Cell[BoxData[
  FormBox[
   ButtonBox["website",
    BaseStyle->"Hyperlink",
    ButtonData->{
      URL["http://www.unalmed.edu.co/~calculodif/Inicio.html"], None},
    ButtonNote->"http://www.unalmed.edu.co/~calculodif/Inicio.html"], 
   TraditionalForm]],ExpressionUUID->"00d5a9ad-c264-4968-b5aa-58d33c4be41b"],
 " y programa."
}], "Item",
 CellChangeTimes->{{3.585392770806469*^9, 3.585392786134*^9}, {
  3.585404160297772*^9, 3.585404160303356*^9}, {3.601737790038632*^9, 
  3.601737807150579*^9}},ExpressionUUID->"4524c527-5724-4595-a94a-\
14b23d7d1592"],

Cell["Filosof\[IAcute]a de ense\[NTilde]anza -  c\[OAcute]mo ganar.", "Item",
 CellChangeTimes->{{3.585392770806469*^9, 3.585392817884755*^9}, {
  3.585392850506959*^9, 3.585392850509841*^9}, {3.585395339207922*^9, 
  3.585395339209957*^9}},ExpressionUUID->"f1591f95-71c3-4e46-8bd3-\
309d8bbfc807"],

Cell["Talleres - Hacer Taller de Modelamiento de funciones.", "Item",
 CellChangeTimes->{{3.585392770806469*^9, 3.585392817884755*^9}, {
   3.585392850506959*^9, 3.585392850509841*^9}, {3.585395339207922*^9, 
   3.5853953488558493`*^9}, 3.598785142288619*^9, {3.6791508062873907`*^9, 
   3.6791508113728228`*^9}},ExpressionUUID->"cfb27aeb-6bfb-4dcd-8104-\
baad71d6ce57"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Qu\[EAcute] es el c\[AAcute]lculo diferencial?", "Section",
 CellChangeTimes->{{3.5853930774868402`*^9, 
  3.585393085700976*^9}},ExpressionUUID->"c47fa096-7bb2-4f7f-bcb1-\
a06788bbb75d"],

Cell[TextData[{
 "Es el estudio matem\[AAcute]tico de",
 StyleBox[" cantidades num\[EAcute]ricas relacionadas",
  FontWeight->"Bold"],
 ", aplicado a la modelaci\[OAcute]n de los fen\[OAcute]menos y relaciones \
causa-efecto que observamos en el mundo que nos rodea. En particular queremos \
calcular c\[OAcute]mo responde una variable cuando cambia la otra."
}], "Text",
 CellChangeTimes->{{3.5853931133810368`*^9, 3.5853931284390707`*^9}, {
  3.5853931678426933`*^9, 3.585393226233526*^9}, {3.585393261360778*^9, 
  3.585393272096436*^9}, {3.585393308232601*^9, 3.585393314287526*^9}, {
  3.585393716038015*^9, 3.585393754413196*^9}, {3.598785275682581*^9, 
  3.598785355584133*^9}, {3.598793154509594*^9, 3.59879315601219*^9}, {
  3.601734758827668*^9, 
  3.601734758964623*^9}},ExpressionUUID->"6ac34697-508d-4298-858f-\
945a2b54848b"],

Cell[CellGroupData[{

Cell["Cantidades n\[UAcute]mericas: variables.", "Item",
 CellChangeTimes->{{3.5853932855530367`*^9, 3.585393298087894*^9}, {
  3.585393347798559*^9, 3.5853933497904367`*^9}, {3.632059648638712*^9, 
  3.632059649263547*^9}},ExpressionUUID->"aa018205-8219-4753-9c69-\
c924412fc9c3"],

Cell["Relaci\[OAcute]n entre variables: funci\[OAcute]n.", "Item",
 CellChangeTimes->{{3.5853932855530367`*^9, 3.585393295167727*^9}, {
  3.585393328231454*^9, 3.585393339742918*^9}, {3.5853937577809553`*^9, 
  3.585393757782826*^9}, {3.5987853328560143`*^9, 
  3.598785333560133*^9}},ExpressionUUID->"40c7d662-3d88-4ed6-b855-\
a45a97af8dda"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos de variables relacionadas:", "Subsection",
 CellChangeTimes->{{3.585393418606781*^9, 
  3.585393433020966*^9}},ExpressionUUID->"6f093ee4-2ca3-4459-9b6b-\
5bd82e245637"],

Cell[CellGroupData[{

Cell["\<\
Un ejemplo muy simple de dos variables relacionadas: \[AAcute]rea del c\
\[IAcute]rculo y su radio (Papiro Rhind, 1760 BCE) \
\>", "Item",
 CellChangeTimes->{{3.5853934453654633`*^9, 3.585393454214508*^9}, {
  3.598785495838019*^9, 3.598785519243971*^9}, {3.598793631524844*^9, 
  3.59879363664253*^9}, {3.679148744061068*^9, 3.679148744066498*^9}, {
  3.679148938889306*^9, 
  3.6791489597943087`*^9}},ExpressionUUID->"e11309a8-8224-4dbe-a475-\
dd6b288c3561"],

Cell[TextData[{
 "Ecuaci\[OAcute]n del gas ideal: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", " ", "V"}], " ", "=", " ", 
    RowBox[{"n", " ", "R", " ", "T"}]}], TraditionalForm]],ExpressionUUID->
  "7d352d60-1ca5-4e9e-8ac6-fe6a489448f2"],
 " (Claperyon, 1834)"
}], "Item",
 CellChangeTimes->{{3.5853934453654633`*^9, 3.585393454214508*^9}, {
  3.598785495838019*^9, 3.598785519243971*^9}, {3.598793631524844*^9, 
  3.59879363664253*^9}, {3.679148744061068*^9, 3.679148756905198*^9}, {
  3.6791489630906076`*^9, 
  3.679148996875416*^9}},ExpressionUUID->"64a00daa-c85d-4bfa-824c-\
08452e6c2460"],

Cell["\<\
El ejercicio de c\[AAcute]lculo m\[AAcute]s complejo de la historia:  . \
Millones de variables relacionadas.\
\>", "Item",
 CellChangeTimes->{{3.5853934453654633`*^9, 3.585393454212166*^9}, {
   3.585393497595127*^9, 3.585393519090789*^9}, {3.5853936772231083`*^9, 
   3.585393681742724*^9}, {3.5987855227931747`*^9, 3.598785524089202*^9}, {
   3.598785608682585*^9, 3.5987857230141287`*^9}, 
   3.710671231283942*^9},ExpressionUUID->"c1f822b4-9741-44fb-86d5-\
ed5449b9bdcf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones", "Section",
 CellChangeTimes->{{3.585394163452572*^9, 
  3.585394164187519*^9}},ExpressionUUID->"41cc7003-0607-489c-a684-\
9ebe80e52727"],

Cell[TextData[{
 "Sean ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "3a685c02-26b4-48dc-a085-bb12b85e5512"],
 " y ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "07f5a25c-5732-4ad8-beee-a8a0c617c19f"],
 " variables n\[UAcute]mericas. Decimos que ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "a5d0f5a4-241e-4fc1-8266-161858bfe95c"],
 " y ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "853dad29-8219-470a-88dc-24c196bd67de"],
 " est\[AAcute]n relacionadas mediante una funci\[OAcute]n si: ",
 StyleBox["para cualquier valor posible de ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox["t", TraditionalForm]],
  FontColor->RGBColor[1, 0, 0],ExpressionUUID->
  "f9677287-e09c-4c87-ae54-b8047a7c9c93"],
 StyleBox[", existe un \[UAcute]nico valor de ",
  FontColor->RGBColor[1, 0, 0]],
 Cell[BoxData[
  FormBox["y", TraditionalForm]],
  FontColor->RGBColor[1, 0, 0],ExpressionUUID->
  "32a51466-d427-4978-b83c-c856a21e9539"],
 StyleBox[" relacionado con \[EAcute]ste. ",
  FontColor->RGBColor[1, 0, 0]],
 "\n\n",
 StyleBox["Es decir: el valor de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "y"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"6b014c78-2fcf-4dd8-bded-a41e9d530b4e"],
 StyleBox[" se puede predecir (calcular, estimar ...) a partir del de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["t", TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"2b3b9f2c-a0a1-4f15-8f85-3ec5d5dd1252"],
 " "
}], "Text",
 CellChangeTimes->{{3.585394191331707*^9, 3.585394286467309*^9}, {
   3.5987886689837008`*^9, 3.598788682497439*^9}, 
   3.631273428766632*^9},ExpressionUUID->"2b0ec2fa-981e-4ef2-9810-\
f977a2bdb171"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"Escribimos", ":", " ", "y"}], " ", "=", " ", 
         RowBox[{"f", "(", "t", ")"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"f888b597-cfe6-4877-b754-7a1c02c3ba80"]], \
"Text",
 CellChangeTimes->{{3.585394335599854*^9, 
  3.585394340905587*^9}},ExpressionUUID->"38c62c7d-eaee-4bee-8e54-\
5c36195c68d3"],

Cell[CellGroupData[{

Cell[TextData[{
 "Variable independiente: ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "465ae7c9-adf5-456d-822f-260d0f6d7147"]
}], "Item",
 CellChangeTimes->{{3.5853943539920263`*^9, 
  3.585394361241715*^9}},ExpressionUUID->"4234aba4-c741-4ec0-8a10-\
87d1c3168b69"],

Cell[TextData[{
 "Variable dependiente: ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "3c5aa955-3a5b-43e8-b78b-a1ee59be26d1"]
}], "Item",
 CellChangeTimes->{{3.5853943539920263`*^9, 
  3.585394371433455*^9}},ExpressionUUID->"0c4c308e-7b59-489a-80f1-\
2ed07fce06f9"],

Cell[TextData[{
 "Nombre de la funci\[OAcute]n: ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "6b27e01f-f0f1-47e9-bd0f-fdf5832f4441"]
}], "Item",
 CellChangeTimes->{{3.5853943539920263`*^9, 
  3.585394380369186*^9}},ExpressionUUID->"c1a12c85-3465-4980-9ba2-\
115ee69b34b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dominio y rango.", "Subsubsection",
 CellChangeTimes->{{3.585394416448105*^9, 3.585394425061762*^9}, 
   3.679149485292739*^9},ExpressionUUID->"e16cc4f7-3fa8-4953-8d37-\
c97ce0883ee7"],

Cell[CellGroupData[{

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]],ExpressionUUID->
  "a57865f6-3a72-4518-924b-7a81e939c1c0"],
 " el conjunto de valores que \[OpenCurlyDoubleQuote]puede\
\[CloseCurlyDoubleQuote] tomar ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "1f8e784f-c6df-4a92-a027-25f533f12e03"],
 ". Entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[SubsetEqual]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]],ExpressionUUID->"6398301b-ee67-425b-b02d-b2e887b4f76f"],
 ". ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]],ExpressionUUID->
  "693d42ce-8525-4258-8992-1f49ee8144e6"],
 " se llama el ",
 StyleBox["dominio",
  FontWeight->"Bold"],
 " de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "3f5b1831-f3c0-494c-bed1-5986b73abd5e"],
 " y se escribe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]],ExpressionUUID->
  "05db1b47-337a-451f-a014-6a9bb22fb43d"]
}], "Item",
 CellChangeTimes->{{3.5853944435338078`*^9, 3.585394469387047*^9}, {
  3.585394510589769*^9, 
  3.585394542318231*^9}},ExpressionUUID->"09d90c7e-210d-4359-b1a0-\
8354144af39d"],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]],ExpressionUUID->
  "8a04802e-850f-4051-be57-537f1e25564d"],
 " el conjunto de valores que toma ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "d9134078-5ca0-4f99-9e92-308ac7d481a6"],
 " cuando ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "a081b11b-f762-4adc-9dc6-9612e3d02778"],
 " var\[IAcute]a sobre todo ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]],ExpressionUUID->
  "33a448f4-4dae-4579-8cc6-9f19a7a718f9"],
 ". Entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "\[SubsetEqual]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]],ExpressionUUID->"68ea5c04-802c-4ade-b46f-a2730b68f2c5"],
 ". ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]],ExpressionUUID->
  "1051216f-2d97-42d7-8ebb-7b38e564b664"],
 " se llama el ",
 StyleBox["rango",
  FontWeight->"Bold"],
 " de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "8e823ca4-5ddb-49b8-a789-089fb9c98545"],
 " y se escribe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "=", 
    RowBox[{
     RowBox[{"Ran", "(", "f", ")"}], "."}]}], TraditionalForm]],
  ExpressionUUID->"2cbb3672-30d1-4859-87a2-ec640fa24b7e"]
}], "Item",
 CellChangeTimes->{{3.5853944435338078`*^9, 3.585394469387047*^9}, {
  3.585394510589769*^9, 3.5853946030338707`*^9}, {3.679149453783403*^9, 
  3.679149453783437*^9}},ExpressionUUID->"68e7aa6b-0a0f-4b45-8980-\
458ba8e5a855"]
}, Open  ]],

Cell[TextData[{
 "Una funci\[OAcute]n se puede pensar c\[OAcute]mo una ",
 StyleBox["transformaci\[OAcute]n",
  FontWeight->"Bold"],
 " de cantidades num\[EAcute]ricas: le entra un valor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", " ", "\[Element]", " ", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]],ExpressionUUID->
  "21e60b57-c82e-4b43-bde9-79ede958e8f7"],
 " de la variable independiente, y me devuelve el valor relacionado ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], " ", "\[Element]", " ", 
     RowBox[{"Ran", "(", "f", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "5b6be4b5-c142-4227-8ef5-dc857f1aff42"],
 "."
}], "Text",
 CellChangeTimes->{{3.585572820215386*^9, 3.585572856326942*^9}, {
  3.585572899110105*^9, 3.585572928813389*^9}, {3.631273482400867*^9, 
  3.6312734990192413`*^9}, {3.67914946716558*^9, 3.679149471315701*^9}, {
  3.71066471642201*^9, 
  3.7106647243579483`*^9}},ExpressionUUID->"a7049759-682f-4f5f-9d27-\
706d4e141786"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plan para c\[AAcute]lculo diferencial en una variable:", "Subsection",
 CellChangeTimes->{{3.5853937940771847`*^9, 3.585393801084901*^9}, {
  3.679149044033464*^9, 
  3.679149046432394*^9}},ExpressionUUID->"4238b68c-8da2-490b-876c-\
cc7221d90487"],

Cell[TextData[{
 "Si tenemos que una variable n\[UAcute]merica: ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "907f21fe-b693-4223-8d8f-87930b8ccd63"],
 " (la temperatura del aire), que depende de otra: ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "18eb6581-0b9b-45b6-bcbe-363c5d2f7f0b"],
 " (el tiempo), en este curso vamos a:"
}], "Text",
 CellChangeTimes->{{3.585393815636837*^9, 3.585393935136821*^9}, {
  3.585394124340358*^9, 3.585394124788517*^9}, {3.598785806084203*^9, 
  3.598785811686448*^9}},ExpressionUUID->"226d4385-9069-4df2-8b65-\
afc66444e4e7"],

Cell[CellGroupData[{

Cell[TextData[{
 "Escribir ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "a09553aa-90ad-4659-b2e4-e3ab6f16b308"],
 " como funci\[OAcute]n de ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "39d67749-81b8-4fa2-99c8-98222954bba1"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "921e314b-6cfd-4797-817a-142d997f4021"],
 "."
}], "Item",
 CellChangeTimes->{{3.5853939512166033`*^9, 
  3.585393972467086*^9}},ExpressionUUID->"715a6aaf-7511-46d1-aab6-\
6efba3164616"],

Cell[TextData[{
 "Calcular c\[OAcute]mo se puede aproximar ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "c4fc5707-e6f4-41bb-b9ba-20f8f6cd27f9"],
 " cuando ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "821eae2e-cee1-41ba-90b3-4e17befeb3a8"],
 " es muy cercano de ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "76815130-e63e-4e2d-b428-4ef5c5a16a8b"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"t", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "351d088a-4d58-488f-82ea-217c1985a512"]
}], "Item",
 CellChangeTimes->{{3.5853939512166033`*^9, 
  3.5853940153458977`*^9}},ExpressionUUID->"9d6e190e-1eac-4783-9755-\
6fa3ba0181e3"],

Cell[TextData[{
 "Calcular la tasa a la cual cambia ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "72c0b6f2-27a1-4def-9716-1dce235bd664"],
 " cuando ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "4f588505-0e44-4329-b731-263f8737d7ec"],
 " cambia: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"\[DifferentialD]", "y"}], 
     RowBox[{"\[DifferentialD]", "t"}]], "=", 
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "db3803c6-f91d-443a-825f-8a224fe1f740"]
}], "Item",
 CellChangeTimes->{{3.5853939512166033`*^9, 3.585394015342906*^9}, {
  3.585394047255731*^9, 
  3.5853940868248796`*^9}},ExpressionUUID->"5bd3daed-d185-4e6f-a03c-\
900589311eb6"],

Cell["\<\
Aplicar estos c\[AAcute]lculos para extraer informaci\[OAcute]n sobre el fen\
\[OAcute]meno f\[IAcute]sico.\
\>", "Item",
 CellChangeTimes->{{3.5853939512166033`*^9, 3.585394015342906*^9}, {
  3.585394047255731*^9, 3.585394115380678*^9}, {3.6017366949705763`*^9, 
  3.601736699288999*^9}, {3.631273374174986*^9, 
  3.631273383119617*^9}},ExpressionUUID->"4ac8bef7-15f6-4e97-8794-\
7d13d8ed904d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", 
  SuperscriptBox[
   RowBox[{"(", "1.5", ")"}], "2"]}]], "Input",
 CellChangeTimes->{{3.7106717268764563`*^9, 
  3.710671770957138*^9}},ExpressionUUID->"029f6b28-6154-4d9e-9b2c-\
321fa3247c37"],

Cell[BoxData["7.0685834705770345`"], "Output",
 CellChangeTimes->{{3.710671737667272*^9, 
  3.7106717714344587`*^9}},ExpressionUUID->"bbbd6926-bce6-4513-aa89-\
d8361bda3f9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox["r", "2"]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7106718177701683`*^9, 3.710671826343543*^9}, 
   3.710671884449416*^9},ExpressionUUID->"ced85574-bc93-4147-9112-\
89ac556a9b66"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwV0Hk8FHgDx/EhhbBUI2kl17bIHXL2+7oyiLCDKBS5EuUqZ1GImI5RIfet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         "]]}},
      Annotation[#, "Charting`Private`Tag$29435#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->12,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 50}, {0., 7853.981313403807}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.7106718268867826`*^9, 
  3.710671885048852*^9},ExpressionUUID->"9244dc62-d5bc-4ef9-8d1e-\
bbd12784b0d7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Formas de describir una funci\[OAcute]n", "Section",
 CellChangeTimes->{{3.585395223692174*^9, 3.5853952320104437`*^9}, 
   3.58539542151898*^9, 3.679149652879019*^9, {3.679149988921515*^9, 
   3.6791499908172913`*^9}},ExpressionUUID->"b05b99a2-e7eb-4e2b-a493-\
52c61f3a68a7"],

Cell["Para definir una funci\[OAcute]n completamente, debemos:", "Text",
 CellChangeTimes->{{3.679149493364935*^9, 3.6791495043091373`*^9}, {
  3.6791495530341*^9, 3.679149554578055*^9}, {3.6791499727698917`*^9, 
  3.67914997328041*^9}},ExpressionUUID->"0fb95c0b-c8d1-4908-807d-\
81ebbdabf484"],

Cell[CellGroupData[{

Cell["Idenficar las variables: significado, s\[IAcute]mbolo, y unidades.", \
"Item",
 CellChangeTimes->{{3.6791495171675577`*^9, 
  3.679149537346237*^9}},ExpressionUUID->"071eaac1-52fe-4872-b25c-\
a91fca511e5a"],

Cell["Dar un nombre a la funci\[OAcute]n.", "Item",
 CellChangeTimes->{{3.6791495171675577`*^9, 3.679149537334735*^9}, {
  3.6791495698103323`*^9, 
  3.6791495797468576`*^9}},ExpressionUUID->"2052255f-0f8c-4fb9-b115-\
fcea98ab7960"],

Cell["Especificar el dominio.", "Item",
 CellChangeTimes->{{3.6791495171675577`*^9, 3.679149537334735*^9}, {
  3.6791495698103323`*^9, 
  3.679149592939489*^9}},ExpressionUUID->"c3ab3f3a-0a58-48be-bfa4-\
d454b8223d6a"]
}, Open  ]],

Cell["\<\
Una funci\[OAcute]n se puede describir de (al menos) las siguientes maneras. \
Para cada ejemplo identificar las variables, el dominio y el rango.\
\>", "Text",
 CellChangeTimes->{{3.585395248241444*^9, 3.585395265474049*^9}, {
  3.5987860045942593`*^9, 3.5987860182282248`*^9}, {3.679149605349532*^9, 
  3.6791496340230494`*^9}, {3.6791497906114883`*^9, 3.67914980112396*^9}, {
  3.679149979297182*^9, 3.679149999665833*^9}, {3.6791505214675617`*^9, 
  3.679150537404417*^9}},ExpressionUUID->"501dc800-a8da-41ef-b729-\
84f9c286e01d"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["F\[OAcute]rmula",
  FontWeight->"Bold"],
 ": El \[AAcute]rea de un c\[IAcute]rculo y su radio."
}], "Item",
 CellChangeTimes->{{3.5853947333351917`*^9, 3.58539475099149*^9}, {
  3.59879069104865*^9, 
  3.5987906980887327`*^9}},ExpressionUUID->"af7aa425-8a27-45ab-b5ea-\
bdf7a5439d47"],

Cell[TextData[{
 StyleBox["Gr\[AAcute]fica",
  FontWeight->"Bold"],
 ": ",
 ButtonBox["Proyecciones de calentamiento global",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://commons.wikimedia.org/wiki/File:Global_Warming_Predictions.\
png"], None},
  ButtonNote->
   "http://commons.wikimedia.org/wiki/File:Global_Warming_Predictions.png"]
}], "Item",
 CellChangeTimes->{{3.5853947333351917`*^9, 3.585394750989718*^9}, {
   3.585394783381847*^9, 3.585394794717553*^9}, {3.585394867937893*^9, 
   3.585394877588949*^9}, {3.598785964618314*^9, 3.598786000649748*^9}, {
   3.598790730055784*^9, 3.598790732286717*^9}, 3.5987907653666563`*^9, {
   3.631038406779565*^9, 
   3.6310384289779167`*^9}},ExpressionUUID->"842df1cd-e4e9-4c08-8867-\
0c4679870b77"],

Cell[TextData[{
 StyleBox["Tabla:",
  FontWeight->"Bold"],
 " La tabla peri\[OAcute]dica. El n\[UAcute]mero de protones en el \
n\[UAcute]cleo y la densidad del elemento."
}], "Item",
 CellChangeTimes->{{3.5853947333351917`*^9, 3.585394750989718*^9}, {
   3.585394783381847*^9, 3.585394794717553*^9}, {3.585394867937893*^9, 
   3.585394877588949*^9}, {3.598785964618314*^9, 3.598786000649748*^9}, {
   3.598790730055784*^9, 3.598790732286717*^9}, 3.5987907653666563`*^9, 
   3.631038406779565*^9, {3.679149769283307*^9, 3.67914977653008*^9}, {
   3.679149947251986*^9, 3.6791499472601557`*^9}, {3.679150459296986*^9, 
   3.6791504783680267`*^9}},ExpressionUUID->"cfdef9cc-4e9c-48dc-bf74-\
85e9f454b8d9"],

Cell[TextData[{
 StyleBox["Palabras:",
  FontWeight->"Bold"],
 " el plan postpago de Tigo cobra un cargo fijo mensual de $30000 mas $130 \
pesos por minuto a partir de los 200 minutos."
}], "Item",
 CellChangeTimes->{{3.5853947333351917`*^9, 3.585394750989718*^9}, {
   3.585394783381847*^9, 3.585394794717553*^9}, {3.585394867937893*^9, 
   3.585394877588949*^9}, {3.598785964618314*^9, 3.598786000649748*^9}, {
   3.598790730055784*^9, 3.598790732286717*^9}, 3.5987907653666563`*^9, 
   3.631038406779565*^9, {3.679149769283307*^9, 3.67914977653008*^9}, {
   3.679149947251986*^9, 3.679149948220605*^9}, {3.679150704263805*^9, 
   3.679150709662025*^9}},ExpressionUUID->"a445b6fb-cd86-4fc7-a670-\
8336d8b78654"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Importante:",
  FontWeight->"Bold"],
 " en las ciencias y las ingenier\[IAcute]as, las formas m\[AAcute]s comunes \
de describir una funci\[OAcute]n es mediante tablas y gr\[AAcute]ficas. Para \
muy pocas relaciones entre las variables del mundo real se tienen \
f\[OAcute]rmulas!!!"
}], "Text",
 CellChangeTimes->{{3.5987905096064672`*^9, 
  3.598790597126019*^9}},ExpressionUUID->"12a4bbbd-db47-4c10-a82f-\
62aa4d90dc8d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<Name\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<AtomicNumber\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<Density\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Nombre\>\"", ",", "\"\<N\[UAcute]mero at\[OAcute]mico\>\"", ",", 
        " ", "\"\<Densidad\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6791501359930573`*^9, 3.679150274683733*^9}, {
  3.679150307920104*^9, 3.679150433878652*^9}, {3.710672727744031*^9, 
  3.710672750835772*^9}},ExpressionUUID->"96a81bbc-0583-4fd6-8982-\
4612416fce90"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Nombre\"\>",
       HoldForm], 
      TagBox["\<\"N\[UAcute]mero at\[OAcute]mico\"\>",
       HoldForm], 
      TagBox["\<\"Densidad\"\>",
       HoldForm]},
     {"\<\"hydrogen\"\>", "1", 
      TemplateBox[{
       "0.0899`3.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"helium\"\>", "2", 
      TemplateBox[{
       "0.1785`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"lithium\"\>", "3", 
      TemplateBox[{
       "535.`3.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"beryllium\"\>", "4", 
      TemplateBox[{
       "1848.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"boron\"\>", "5", 
      TemplateBox[{
       "2460.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"carbon\"\>", "6", 
      TemplateBox[{
       "2260.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"nitrogen\"\>", "7", 
      TemplateBox[{
       "1.251`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"oxygen\"\>", "8", 
      TemplateBox[{
       "1.429`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"fluorine\"\>", "9", 
      TemplateBox[{
       "1.696`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"neon\"\>", "10", 
      TemplateBox[{
       "0.9`3.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"sodium\"\>", "11", 
      TemplateBox[{
       "968.`3.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"magnesium\"\>", "12", 
      TemplateBox[{
       "1738.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"aluminum\"\>", "13", 
      TemplateBox[{
       "2700.`2.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"silicon\"\>", "14", 
      TemplateBox[{
       "2330.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"phosphorus\"\>", "15", 
      TemplateBox[{
       "1823.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"sulfur\"\>", "16", 
      TemplateBox[{
       "1960.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"chlorine\"\>", "17", 
      TemplateBox[{
       "3.214`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"argon\"\>", "18", 
      TemplateBox[{
       "1.784`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"potassium\"\>", "19", 
      TemplateBox[{
       "856.`3.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]},
     {"\<\"calcium\"\>", "20", 
      TemplateBox[{
       "1550.`4.",
        RowBox[{"\"kg\"", "\[InvisibleSpace]", "\"/\"", "\[InvisibleSpace]", 
          SuperscriptBox["\"m\"", "3"]}],"kilograms per meter cubed",
        FractionBox["\"Kilograms\"", 
         SuperscriptBox["\"Meters\"", "3"]]},
       "Quantity"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"Nombre", "N\[UAcute]mero at\[OAcute]mico", 
       "Densidad"}}]]]], "Output",
 CellChangeTimes->{{3.67915039424568*^9, 3.679150434107682*^9}, 
   3.710664881391972*^9, {3.710672729662632*^9, 3.710672751428946*^9}},
 TextAlignment->Center,ExpressionUUID->"b738222b-4634-469f-8226-20d903ae595e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsubsection",
 CellChangeTimes->{{3.585394681544429*^9, 3.5853946833847303`*^9}, {
  3.585395242322104*^9, 
  3.585395247090145*^9}},ExpressionUUID->"75df4764-e850-4f43-9582-\
4293d9441fce"],

Cell[CellGroupData[{

Cell["Temperatura de un almuerzo", "Subsubsubsection",
 CellChangeTimes->{{3.598786724867032*^9, 3.5987867254493504`*^9}, {
  3.679149835220406*^9, 
  3.679149839891019*^9}},ExpressionUUID->"f011d4b2-5ef1-4f12-9197-\
3c900927d497"],

Cell[TextData[{
 "Un almuerzo se calienta en un micro-ondas, y su temperatura ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]],ExpressionUUID->
  "7585b10b-87e6-438d-9a23-a1a1b06735e9"],
 " en grados cent\[IAcute]grados, como funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "3fc751b4-33ac-45c3-bfec-b8e12bc57ac4"],
 " en minutos, est\[AAcute] dada por:"
}], "ItemParagraph",
 CellChangeTimes->{{3.585395449758387*^9, 3.585395463781167*^9}, {
   3.585395499164257*^9, 3.5853955045336733`*^9}, {3.585395671600273*^9, 
   3.585395702783237*^9}, 3.5853957495344276`*^9, {3.58556770141722*^9, 
   3.58556770340737*^9}, {3.585567813876966*^9, 3.585567816156785*^9}, {
   3.585568031010303*^9, 3.585568033591721*^9}, {3.585568073698805*^9, 
   3.585568089190884*^9}, {3.598786900969576*^9, 3.598786923536334*^9}, {
   3.663437483454555*^9, 3.663437484731841*^9}, {3.710841277388989*^9, 
   3.7108412794003277`*^9}},ExpressionUUID->"ae6803e2-b62e-4804-a30a-\
7399de5478cb"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"T", "=", 
         RowBox[{
          RowBox[{"f", "(", "t", ")"}], "=", 
          FractionBox[
           RowBox[{
            RowBox[{"25", " ", 
             SuperscriptBox["t", "3"]}], "+", 
            RowBox[{"100", " ", 
             SuperscriptBox["t", "2"]}], "+", 
            RowBox[{"125", " ", "t"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["t", "2"], "+", "1"}], ")"}], 
            RowBox[{"(", 
             RowBox[{"t", "+", "1"}], ")"}]}]]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"e3cb3b6f-6870-47d0-9cf2-1470d4702ee9"]], \
"Text",
 CellChangeTimes->{{3.598786368338481*^9, 3.598786375941361*^9}, {
  3.598786930496294*^9, 3.598786930904932*^9}, {3.679071204142561*^9, 
  3.679071204561257*^9}},ExpressionUUID->"c71a651a-2501-4d9d-bab4-\
5d3d7172fa61"],

Cell["Usar la gr\[AAcute]fica para describir el fen\[OAcute]meno \
f\[IAcute]sico.", "ItemParagraph",
 CellChangeTimes->{{3.585395449758387*^9, 3.585395463781167*^9}, {
   3.585395499164257*^9, 3.5853955045336733`*^9}, {3.585395671600273*^9, 
   3.585395702783237*^9}, 3.5853957495344276`*^9, {3.58556770141722*^9, 
   3.58556770340737*^9}, {3.585567813876966*^9, 3.585567816156785*^9}, {
   3.585568031010303*^9, 3.585568033591721*^9}, {3.585568073698805*^9, 
   3.585568089190884*^9}, {3.598786396888995*^9, 3.598786450121282*^9}, 
   3.663664763781942*^9},ExpressionUUID->"8a739011-5243-49fb-a6f6-\
5bd9d242a503"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"T", "[", "t_", "]"}], ":=", 
   FractionBox[
    RowBox[{
     RowBox[{"25", " ", 
      SuperscriptBox["t", "3"]}], "+", 
     RowBox[{"100", " ", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"125", " ", "t"}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["t", "2"], "+", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"t", "+", "1"}], ")"}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"T", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "60"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "T"}], "}"}]}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.58558322381122*^9, 3.585583237522785*^9}, {
   3.585583281559268*^9, 3.585583302391658*^9}, {3.5855833748542356`*^9, 
   3.585583421801503*^9}, {3.5987861856396427`*^9, 3.598786221887868*^9}, {
   3.5987864581010847`*^9, 3.598786459053266*^9}, {3.598786828798163*^9, 
   3.598786887406217*^9}, {3.6634375259908123`*^9, 3.663437566115642*^9}, {
   3.663437610554844*^9, 3.663437672486989*^9}, {3.663437725320245*^9, 
   3.663437733608561*^9}, {3.663520407448049*^9, 3.6635204098460827`*^9}, {
   3.663520597567643*^9, 3.6635205981354237`*^9}, {3.6635207102164583`*^9, 
   3.663520728870411*^9}, {3.663520763083078*^9, 3.663520763530205*^9}, {
   3.6635209628736067`*^9, 3.663520972409794*^9}, {3.6635210228480062`*^9, 
   3.663521035824409*^9}, {3.663664403987549*^9, 3.6636644051458893`*^9}, {
   3.663666272682513*^9, 3.663666273216234*^9}, {3.663666356906003*^9, 
   3.66366636975348*^9}, {3.679070874338067*^9, 3.6790708766003447`*^9}, {
   3.67907104852806*^9, 3.6790710985051203`*^9}, {3.679071160886416*^9, 
   3.679071229819025*^9}, 3.710841456192643*^9, 3.710841512480541*^9, {
   3.710841567648775*^9, 
   3.710841568103952*^9}},ExpressionUUID->"759d5061-384d-4d21-9dbb-\
e30be6384f56"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwV1nk01N8bB3AhoZLsKWQv+77M4L5nxs5nBiGKUiiVtaSNyFepb8s3oSRp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         "]]}},
      Annotation[#, "Charting`Private`Tag$8443#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], 
    FormBox["T", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.585583237957046*^9, {3.5855832818210793`*^9, 3.585583302844717*^9}, {
   3.5855833761675987`*^9, 3.5855834221106*^9}, {3.598786066976305*^9, 
   3.598786071991346*^9}, {3.5987861758592377`*^9, 3.598786222402155*^9}, 
   3.598786462656891*^9, {3.5987868366868563`*^9, 3.598786887797483*^9}, 
   3.598792163288432*^9, 3.598792193647738*^9, 3.598792663999523*^9, 
   3.6004511955529013`*^9, 3.6017356700955963`*^9, 3.63103854200795*^9, 
   3.631273405204686*^9, 3.63205955228995*^9, 3.632070476441341*^9, 
   3.663437307402897*^9, {3.663437555856998*^9, 3.663437566432678*^9}, {
   3.663437611066717*^9, 3.663437673124962*^9}, {3.663437730246437*^9, 
   3.663437733927867*^9}, 3.6634932128043737`*^9, 3.663520410266556*^9, 
   3.663520598648788*^9, {3.663520711140211*^9, 3.663520729338468*^9}, 
   3.6635207640527143`*^9, 3.663520972731208*^9, {3.6635210240840893`*^9, 
   3.663521036552597*^9}, 3.663664197010954*^9, 3.663664405969494*^9, 
   3.66366627425424*^9, {3.663666357396618*^9, 3.6636663702508163`*^9}, 
   3.66368655072008*^9, 3.6790706817559853`*^9, 3.679070730444496*^9, 
   3.679070877287766*^9, {3.679071061108899*^9, 3.679071098982134*^9}, {
   3.679071196974163*^9, 3.6790712302035027`*^9}, 3.67915014118244*^9, 
   3.679162946126821*^9, 3.67923488548132*^9, 3.679395712012842*^9, {
   3.71066488005932*^9, 3.710664881508713*^9}, 3.710837686448462*^9, 
   3.710841456702424*^9, 3.710841513011264*^9, 3.710841568662691*^9},
 TextAlignment->Center,ExpressionUUID->"d17cd88e-a716-4554-a9c1-e711aac6e790"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T", "[", "12000.", "]"}]], "Input",
 CellChangeTimes->{{3.710841636479355*^9, 
  3.710841674258909*^9}},ExpressionUUID->"36549e11-0a09-4eba-9f89-\
d67f042f10ea"],

Cell[BoxData["25.006250173538774`"], "Output",
 CellChangeTimes->{{3.710841637970305*^9, 
  3.710841674732663*^9}},ExpressionUUID->"78e0322c-16e6-4b4e-b895-\
0471ffabbbf6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Producto interno bruto Colombiano", "Subsubsubsection",
 CellChangeTimes->{
  3.598786985750617*^9, {3.679149844819293*^9, 
   3.67914985602777*^9}},ExpressionUUID->"2586eda7-c8d3-4fc5-9b63-\
1346afbeec0d"],

Cell["\<\
Producto interno bruto en Colombia en miles de millones de d\[OAcute]lares \
como funci\[OAcute]n del tiempo en a\[NTilde]os.\
\>", "Text",
 CellChangeTimes->{{3.585396697873263*^9, 3.585396715615823*^9}, {
  3.598787017925521*^9, 3.5987870271500072`*^9}, {3.631273583792152*^9, 
  3.6312735860716753`*^9}},ExpressionUUID->"91859c12-2954-40aa-b667-\
d9596c4fc818"],

Cell[CellGroupData[{

Cell["Como una tabla:", "Subsubsubsubsection",
 CellChangeTimes->{{3.598787168006566*^9, 
  3.59878717875875*^9}},ExpressionUUID->"ac197889-5a81-483e-adcd-\
87f82fd9c16a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Datos", ":=", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<Colombia\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1990", ",", "2013"}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Datos", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DateList", "[", "#", "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "&"}], "/@", 
       RowBox[{"Datos", "[", "\"\<Times\>\"", "]"}]}], ",", 
      RowBox[{"QuantityMagnitude", "/@", 
       RowBox[{"Datos", "[", "\"\<Values\>\"", "]"}]}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{"Datos", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<A\[NTilde]o\>\"", ",", 
        "\"\<PIB\[Times]\!\(\*SuperscriptBox[\(10\), \(10\)]\)\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.459169102398518*^9, 3.459169111896037*^9}, {
   3.4591691910999727`*^9, 3.45916923911014*^9}, {3.459169299198003*^9, 
   3.4591692997856903`*^9}, {3.459169335285965*^9, 3.4591693731787653`*^9}, {
   3.459169455573295*^9, 3.4591694960805473`*^9}, {3.459169560750225*^9, 
   3.459169584480422*^9}, {3.4591696373505898`*^9, 3.4591696479069967`*^9}, {
   3.58539580372814*^9, 3.585395804141823*^9}, 3.5853961470963907`*^9, {
   3.585396684611966*^9, 3.5853966892659473`*^9}, {3.585397179671036*^9, 
   3.585397240604945*^9}, {3.631038760659101*^9, 3.63103876485745*^9}, {
   3.631038795835685*^9, 3.631038822766293*^9}, {3.6310388558567667`*^9, 
   3.631038903938694*^9}, {3.631038965814917*^9, 3.631038990433869*^9}, {
   3.631039028134149*^9, 3.63103904338505*^9}, {3.631039082881485*^9, 
   3.631039110679163*^9}},ExpressionUUID->"118866ed-4f28-4e50-ad6b-\
3001186318c5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"A\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"PIB\[Times]\\!\\(\\*SuperscriptBox[\\(10\\), \\(10\\)]\\)\"\
\>",
       HoldForm]},
     {"1990", "4.02742045952296`*^10"},
     {"1991", "4.12395513782482`*^10"},
     {"1992", "4.92795853550948`*^10"},
     {"1993", "5.58025401009795`*^10"},
     {"1994", "8.17034966039934`*^10"},
     {"1995", "9.25072777981985`*^10"},
     {"1996", "9.7160111573337`*^10"},
     {"1997", "1.06659507963528`*^11"},
     {"1998", "9.84437431908491`*^10"},
     {"1999", "8.61861565843817`*^10"},
     {"2000", "9.98865775755444`*^10"},
     {"2001", "9.82035449652678`*^10"},
     {"2002", "9.79333923564253`*^10"},
     {"2003", "9.46845825733167`*^10"},
     {"2004", "1.17074865515279`*^11"},
     {"2005", "1.4656626631057`*^11"},
     {"2006", "1.62590146096414`*^11"},
     {"2007", "2.07416494642379`*^11"},
     {"2008", "2.4398243787084`*^11"},
     {"2009", "2.33821670544258`*^11"},
     {"2010", "2.87018184637529`*^11"},
     {"2011", "3.35415156702186`*^11"},
     {"2012", "3.6965970037552`*^11"},
     {"2013", "3.8006345619264`*^11"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"A\[NTilde]o", 
       "PIB\[Times]\!\(\*SuperscriptBox[\(10\), \(10\)]\)"}}]]]], "Output",
 CellChangeTimes->{
  3.5987871993302298`*^9, {3.5987921688682632`*^9, 3.598792193733736*^9}, 
   3.598792668600284*^9, 3.600451195832719*^9, 3.600451422676773*^9, 
   3.601735670786425*^9, 3.631038585956297*^9, 3.631038766990675*^9, {
   3.631038797580674*^9, 3.631038818299767*^9}, {3.6310388987673397`*^9, 
   3.631038904661982*^9}, {3.6310389727499437`*^9, 3.6310389922440166`*^9}, 
   3.6310390441603527`*^9, {3.631039086132316*^9, 3.6310391113482733`*^9}, 
   3.631273408359025*^9, 3.63205955254532*^9, 3.663437355354806*^9, 
   3.663493213064584*^9, 3.6636641998219833`*^9, 3.663686553912459*^9, {
   3.6790707277543077`*^9, 3.679070730702465*^9}, 3.6791501436688232`*^9, 
   3.67916294863242*^9, 3.6792348880792522`*^9, 3.679395712096414*^9, {
   3.710664880239807*^9, 3.710664881626492*^9}, 3.710837688643304*^9},
 TextAlignment->Center,ExpressionUUID->"31f11f84-60c0-47a6-bb03-b3edba062c28"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]fica:", "Subsubsubsubsection",
 CellChangeTimes->{{3.598787369101959*^9, 
  3.598787371782579*^9}},ExpressionUUID->"a2fff6ce-e54f-4eb0-8d27-\
3823598bb83d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Datos", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\[NTilde]o\>\"", ",", "\"\<PIB\>\""}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.459169382479166*^9, 3.459169414656968*^9}, {
  3.459169657564328*^9, 3.459169657995949*^9}, {3.459170588582827*^9, 
  3.459170606638589*^9}, {3.585397115521599*^9, 3.5853971699070463`*^9}, {
  3.5987873368300333`*^9, 3.5987873523598757`*^9}, {3.679150630172896*^9, 
  3.6791506362436647`*^9}},ExpressionUUID->"56e0aaf1-e084-4e59-92d1-\
c1a52750d36b"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt0s8rwwEUAPBFVnLw8zC1YmyaDMOXrbb0tsa+ZbX5mbJs83O1LTvMSZH8
ala4kHJ4F3LabeXs4ubgMLVERCj5kWKJZPam9P4BF69er0/v1avXUwxNdI1m
SSQSMZXfNR0yhJXJsfr8/Qpz2nKEkhmloVKoJJcjLGs3Ntefq8hKhNmXsLvu
o5qsRrB/bvluc5rIGoSjxuvc03AzWYvQ3hffacAWsoBQs/T+MBbXk/UIrsSx
PXaX6RsR9jzqIVmhQAaEwciuLmbSkS0Iq5aF2uHTzLyIcO6/ehMPM7YhFHdG
i7bzMnYgBKy+qGA2kHsQXsXLs+wCE7kf4VOQudbuzWQnwpy2tG1aJZLdCAu+
ZHvruI08giBViAcBfQfZi3DieZy6iTnIfoSbSNJavNhNDiKIF6rEwHwvOZTa
r36SDpf1mX/uL/kdcuZyZiWzmlnDrGUWmPXMRmZgtjCLzDZmB3MPcz+zk9nN
PMLsZfYzB5lDzP///2f//wXSW/aY
    "], {{{}, {}, {}, {}, {
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{25, 1}], LineBox[{26, 2}], LineBox[{27, 3}], 
        LineBox[{28, 4}], LineBox[{29, 5}], LineBox[{30, 6}], 
        LineBox[{31, 7}], LineBox[{32, 8}], LineBox[{33, 9}], 
        LineBox[{34, 10}], LineBox[{35, 11}], LineBox[{36, 12}], 
        LineBox[{37, 13}], LineBox[{38, 14}], LineBox[{39, 15}], 
        LineBox[{40, 16}], LineBox[{41, 17}], LineBox[{42, 18}], 
        LineBox[{43, 19}], LineBox[{44, 20}], LineBox[{45, 21}], 
        LineBox[{46, 22}], LineBox[{47, 23}], LineBox[{48, 24}]}}}, {{}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
        AbsoluteThickness[1.6], 
        PointBox[{49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 
         64, 65, 66, 67, 68, 69, 70, 71, 
         72}]}}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"a\[NTilde]o\"", TraditionalForm], 
    FormBox["\"PIB\"", TraditionalForm]},
  AxesOrigin->{1989.6406250000002`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Medium,
  LabelStyle->12,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1990., 2013.}, {0, 3.8006345619264*^11}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.585404034390386*^9, 3.5854041896019497`*^9, 3.5854221033102503`*^9, 
   3.598787056228092*^9, {3.598787337468441*^9, 3.598787353248123*^9}, {
   3.598792169097014*^9, 3.598792193770103*^9}, 3.598792668868129*^9, 
   3.600451195877284*^9, 3.601735670824615*^9, 3.6310385877639313`*^9, 
   3.63103912656387*^9, 3.631273408900943*^9, 3.632059552598872*^9, 
   3.663437355814859*^9, 3.663493213138966*^9, 3.663664200203923*^9, 
   3.663686554503426*^9, {3.679070728147283*^9, 3.679070730756538*^9}, 
   3.679150143989711*^9, 3.67915063725025*^9, 3.679162949236586*^9, 
   3.679234888615362*^9, 3.679395712152882*^9, {3.710664880314307*^9, 
   3.710664881703974*^9}, 3.7108376888158913`*^9},
 TextAlignment->Center,ExpressionUUID->"2b38db82-52f9-4266-b849-21a30e25f5d5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Una f\[OAcute]rmula:", "Subsubsubsubsection",
 CellChangeTimes->{{3.598787369101959*^9, 3.598787371782579*^9}, {
  3.598787402036524*^9, 
  3.5987874058126907`*^9}},ExpressionUUID->"751760f1-0b3c-4f03-b339-\
ee6826f09c9f"],

Cell["\<\
Las funciones dadas por las f\[OAcute]rmula y la tabla son diferentes porque \
tienen dominios distintos, pero describen el mismo fen\[OAcute]meno:\
\>", "Text",
 CellChangeTimes->{{3.598787713610653*^9, 3.598787773348802*^9}, {
  3.598787858083261*^9, 3.5987878867772217`*^9}, {3.598787932517941*^9, 
  3.5987879331326733`*^9}},ExpressionUUID->"6b1fd81b-49e3-4579-817f-\
d8d352ae714d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "texto", ",", " ", "Ndatos", ",", " ", "PR", ",", "polinomios"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Ndatos", " ", "=", " ", 
       RowBox[{"Length", "[", "Datos", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Datos", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"Datos", "[", 
            RowBox[{"[", 
             RowBox[{"Ndatos", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"0.7", 
            RowBox[{"Min", "@", 
             RowBox[{"Datos", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "2"}], "]"}], "]"}]}]}], ",", 
           RowBox[{"1.05", 
            RowBox[{"Max", "@", 
             RowBox[{"Datos", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "2"}], "]"}], "]"}]}]}]}], "}"}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"polinomios", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"InterpolatingPolynomial", "[", 
          RowBox[{
           RowBox[{"Datos", "[", 
            RowBox[{"[", 
             RowBox[{"1", ";;", "n"}], "]"}], "]"}], ",", "t"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"n", ",", "2", ",", "Ndatos", ",", "1"}], "}"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"texto", " ", "=", 
       RowBox[{"Text", "[", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"Row", "@", 
           RowBox[{"{", 
            RowBox[{"\"\<p(t) = \>\"", " ", ",", 
             RowBox[{"Expand", "[", 
              RowBox[{
              "polinomios", "\[LeftDoubleBracket]", "grado", 
               "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], ",", "13"}], 
         "]"}], " ", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"Datos", ",", 
          RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Automatic", ",", "Medium"}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"polinomios", "[", 
           RowBox[{"[", "grado", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{"Datos", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"Datos", "[", 
             RowBox[{"[", 
              RowBox[{
               RowBox[{"grado", "+", "1"}], ",", "1"}], "]"}], "]"}]}], "}"}],
           ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "PR"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"Inset", "[", 
          RowBox[{"texto", ",", 
           RowBox[{"Scaled", "@", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.6"}], "}"}]}], ",", "Automatic", ",", 
           RowBox[{"Scaled", "@", 
            RowBox[{"{", 
             RowBox[{"0.75", ",", "0.5"}], "}"}]}], ",", 
           RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImagePadding", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"75", ",", "50"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"40", ",", "0"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<A\[NTilde]o\>\"", ",", "\"\<PIB\>\""}], "}"}]}]}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"grado", ",", "1"}], "}"}], ",", "1", ",", 
     RowBox[{
      RowBox[{"Length", "[", "Datos", "]"}], "-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.473078881176239*^9, 3.473078907547944*^9}, {
   3.473079285806679*^9, 3.4730794402171707`*^9}, {3.473080037168769*^9, 
   3.473080038420164*^9}, {3.473080254995682*^9, 3.473080256923956*^9}, {
   3.473080319251638*^9, 3.4730803504294367`*^9}, {3.4730805054988413`*^9, 
   3.473080514133184*^9}, {3.473080603439643*^9, 3.47308061382482*^9}, {
   3.473080700510253*^9, 3.473080721069335*^9}, {3.4730810573931713`*^9, 
   3.473081090868435*^9}, {3.4730813840377493`*^9, 3.473081405298985*^9}, {
   3.473081446737389*^9, 3.473081492801779*^9}, {3.473081574532674*^9, 
   3.47308157476165*^9}, {3.473081614490375*^9, 3.473081615208777*^9}, {
   3.473081697280686*^9, 3.4730817044667664`*^9}, {3.4730817462975407`*^9, 
   3.47308179599214*^9}, {3.473081843184183*^9, 3.473081862533836*^9}, {
   3.473081924029022*^9, 3.473082039137484*^9}, {3.473082092528294*^9, 
   3.473082138685095*^9}, {3.473082211929132*^9, 3.473082212124004*^9}, {
   3.473082312170109*^9, 3.473082320811812*^9}, {3.473082430984726*^9, 
   3.473082434374612*^9}, {3.4730824651645308`*^9, 3.47308246630828*^9}, {
   3.473082550648375*^9, 3.473082570486599*^9}, {3.4730826046077213`*^9, 
   3.4730826086694202`*^9}, {3.473082682589107*^9, 3.473082711578507*^9}, {
   3.473082743472781*^9, 3.473082926125803*^9}, {3.473083118056616*^9, 
   3.4730831472461243`*^9}, {3.4730832381270533`*^9, 
   3.4730832591431093`*^9}, {3.4730833280344467`*^9, 
   3.4730834227499638`*^9}, {3.473083457390195*^9, 3.4730835031153584`*^9}, {
   3.473083847424711*^9, 3.473083855332358*^9}, {3.473083912294286*^9, 
   3.47308395829532*^9}, 3.473083991998385*^9, {3.473084320982531*^9, 
   3.473084356384603*^9}, {3.473084399371245*^9, 3.4730844111842318`*^9}, {
   3.473088629093918*^9, 3.473088633521406*^9}, {3.473089029029611*^9, 
   3.473089054579955*^9}, 3.4730894018514643`*^9, {3.4730895616919823`*^9, 
   3.473089612530636*^9}, {3.4730897317721167`*^9, 3.47308989420813*^9}, {
   3.473089991525037*^9, 3.4730900699554377`*^9}, {3.473090479199998*^9, 
   3.473090491515532*^9}, {3.473090531542511*^9, 3.473090531994378*^9}, {
   3.4730905738996058`*^9, 3.473090621047614*^9}, {3.473090769350544*^9, 
   3.4730907954913177`*^9}, {3.473090866592852*^9, 3.473090949719645*^9}, {
   3.473090998173295*^9, 3.473090998792425*^9}, {3.473091059889793*^9, 
   3.473091114706854*^9}, {3.473091149715267*^9, 3.473091179961334*^9}, {
   3.47309123717074*^9, 3.473091238558339*^9}, {3.47309129660191*^9, 
   3.473091361772353*^9}, {3.4730914446917562`*^9, 3.473091468811989*^9}, {
   3.473091546886155*^9, 3.473091593436647*^9}, {3.473091624027417*^9, 
   3.4730916259548883`*^9}, {3.473091668864764*^9, 3.473091807687151*^9}, {
   3.473091840857933*^9, 3.4730918668431463`*^9}, {3.473092053604389*^9, 
   3.4730920600020647`*^9}, {3.4730921028866253`*^9, 
   3.4730921552793703`*^9}, {3.473092187786356*^9, 3.473092897983357*^9}, {
   3.47309300109546*^9, 3.4730930275170403`*^9}, {3.473093084240159*^9, 
   3.473093106067252*^9}, {3.473093218869383*^9, 3.473093303343417*^9}, {
   3.473093349679553*^9, 3.473093370121148*^9}, {3.473093403937072*^9, 
   3.473093429057362*^9}, {3.473093463295218*^9, 3.473093477122005*^9}, {
   3.473093562174368*^9, 3.4730936862160788`*^9}, {3.473093761025277*^9, 
   3.473093761896736*^9}, {3.473093809264462*^9, 3.4730938174879637`*^9}, {
   3.473093849241548*^9, 3.47309398532763*^9}, {3.473094022763928*^9, 
   3.473094055072628*^9}, {3.473094133320952*^9, 3.4730942251706133`*^9}, {
   3.473094270587089*^9, 3.473094310512126*^9}, {3.4730943496331377`*^9, 
   3.473094356414798*^9}, {3.539372115921555*^9, 3.5393721229920483`*^9}, {
   3.539372164864626*^9, 3.539372189622995*^9}, {3.539372235670137*^9, 
   3.53937224131779*^9}, {3.539372280022229*^9, 3.5393723109322243`*^9}, {
   3.5393724028109426`*^9, 3.539372660485029*^9}, {3.539372812673489*^9, 
   3.5393728540392*^9}, {3.539372894271501*^9, 3.539372969412361*^9}, {
   3.5393730661475077`*^9, 3.539373288381123*^9}, {3.539374174401931*^9, 
   3.539374185392115*^9}, {3.539376431708829*^9, 3.539376451859343*^9}, {
   3.5853962653932123`*^9, 3.585396278343158*^9}, {3.585396485825686*^9, 
   3.585396501888997*^9}, {3.585396807715755*^9, 3.5853968540819473`*^9}, {
   3.585396891976738*^9, 3.5853969435934277`*^9}, {3.585397005152502*^9, 
   3.585397019846121*^9}, {3.585397049917609*^9, 3.585397062708159*^9}, {
   3.585403630611669*^9, 3.5854036722644787`*^9}, {3.5987880841307793`*^9, 
   3.5987881042931213`*^9}, {3.598792874184658*^9, 3.598792875141973*^9}, {
   3.598792917003276*^9, 3.598792925053648*^9}, {3.598792969309328*^9, 
   3.5987929789279327`*^9}, {3.60045116414504*^9, 3.600451191649488*^9}, {
   3.600451275528249*^9, 3.600451298460896*^9}, {3.600451370432199*^9, 
   3.600451403659506*^9}, {3.6004514433359118`*^9, 3.6004514457969227`*^9}, {
   3.6004514887866297`*^9, 3.600451531191495*^9}, {3.663664248231448*^9, 
   3.6636642493461523`*^9}, {3.663664280086153*^9, 3.6636642995157137`*^9}, {
   3.679151138743445*^9, 3.679151210280973*^9}, {3.679151292886993*^9, 
   3.679151337114683*^9}, {3.67915136841346*^9, 3.679151368779336*^9}, {
   3.6791513990037403`*^9, 3.6791514441159983`*^9}, {3.6791514745895348`*^9, 
   3.679151474739944*^9}, {3.679151507032469*^9, 3.6791515092471037`*^9}, {
   3.679151603781242*^9, 3.67915160661167*^9}, {3.6791516454774523`*^9, 
   3.679151645621863*^9}, {3.679151686071473*^9, 3.679151723360669*^9}, {
   3.6791629267940187`*^9, 3.6791629400070953`*^9}, {3.6792349350858717`*^9, 
   3.6792350593349037`*^9}, {3.679235106752315*^9, 3.6792351069052563`*^9}, {
   3.6792368347281313`*^9, 
   3.679236835869339*^9}},ExpressionUUID->"66e98f1f-b3be-45a9-a9bd-\
db2cf31d3130"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`grado$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`grado$$], 1}, 1, 23, 1}}, Typeset`size$$ = {
    1000., {267., 277.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`grado$6550$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`grado$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`grado$$, $CellContext`grado$6550$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`texto$, $CellContext`Ndatos$, $CellContext`PR$, \
$CellContext`polinomios$}, $CellContext`Ndatos$ = 
         Length[$CellContext`Datos]; $CellContext`PR$ = {{
            Part[$CellContext`Datos, 1, 1], 
            Part[$CellContext`Datos, $CellContext`Ndatos$, 1]}, {0.7 Min[
              Part[$CellContext`Datos, All, 2]], 1.05 Max[
              Part[$CellContext`Datos, All, 2]]}}; $CellContext`polinomios$ = 
         Table[
           InterpolatingPolynomial[
            Part[$CellContext`Datos, 
             Span[1, $CellContext`n]], $CellContext`t], {$CellContext`n, 
            2, $CellContext`Ndatos$, 1}]; $CellContext`texto$ = Text[
           Style[
            Row[{"p(t) = ", 
              Expand[
               Part[$CellContext`polinomios$, $CellContext`grado$$]]}], 13]]; 
        Show[
          
          ListPlot[$CellContext`Datos, Filling -> Axis, 
           PlotMarkers -> {Automatic, Medium}], 
          Plot[
           
           Part[$CellContext`polinomios$, $CellContext`grado$$], \
{$CellContext`t, 
            Part[$CellContext`Datos, 1, 1], 
            Part[$CellContext`Datos, $CellContext`grado$$ + 1, 1]}, 
           PlotStyle -> {Thick, Red}, PlotRange -> $CellContext`PR$], 
          PlotRange -> $CellContext`PR$, Epilog -> 
          Inset[$CellContext`texto$, 
            Scaled[{0.5, 0.6}], Automatic, 
            Scaled[{0.75, 0.5}], Alignment -> Center], ImageSize -> 500, 
          Frame -> True, Axes -> False, ImagePadding -> {{75, 50}, {40, 0}}, 
          FrameLabel -> {"A\[NTilde]o", "PIB"}]], 
      "Specifications" :> {{{$CellContext`grado$$, 1}, 1, 23, 1, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1084., {345., 356.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`Datos = {{1990, 4.02742045952296*^10}, {
         1991, 4.12395513782482*^10}, {1992, 4.92795853550948*^10}, {
         1993, 5.58025401009795*^10}, {1994, 8.17034966039934*^10}, {
         1995, 9.25072777981985*^10}, {1996, 9.7160111573337*^10}, {
         1997, 1.06659507963528*^11}, {1998, 9.84437431908491*^10}, {
         1999, 8.61861565843817*^10}, {2000, 9.98865775755444*^10}, {
         2001, 9.82035449652678*^10}, {2002, 9.79333923564253*^10}, {
         2003, 9.46845825733167*^10}, {2004, 1.17074865515279*^11}, {
         2005, 1.4656626631057*^11}, {2006, 1.62590146096414*^11}, {
         2007, 2.07416494642379*^11}, {2008, 2.4398243787084*^11}, {
         2009, 2.33821670544258*^11}, {2010, 2.87018184637529*^11}, {
         2011, 3.35415156702186*^11}, {2012, 3.6965970037552*^11}, {
         2013, 3.8006345619264*^11}}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5987928478664417`*^9, 3.598792982561654*^9, {3.600451196084382*^9, 
   3.600451197469709*^9}, 3.6004513017113934`*^9, {3.600451378783216*^9, 
   3.600451392639167*^9}, {3.600451491838475*^9, 3.600451531586855*^9}, 
   3.601735671024726*^9, 3.631038592303584*^9, 3.6310391452604103`*^9, 
   3.631273411276572*^9, 3.632059552895774*^9, 3.663437356624344*^9, 
   3.663493213376801*^9, 3.663664201007327*^9, 3.663664250146954*^9, {
   3.6636642836286592`*^9, 3.663664300166855*^9}, 3.663686555054826*^9, {
   3.6790707289427633`*^9, 3.6790707310205173`*^9}, 3.679150144788437*^9, {
   3.679151167836594*^9, 3.6791512107185183`*^9}, 3.679151257232431*^9, {
   3.679151293533031*^9, 3.679151337787404*^9}, 3.679151369142638*^9, {
   3.679151430692214*^9, 3.6791514445628653`*^9}, 3.6791514749781218`*^9, 
   3.6791515097402077`*^9, 3.679151607757107*^9, 3.6791516462044973`*^9, {
   3.679151696619979*^9, 3.679151723675802*^9}, {3.6791629499386587`*^9, 
   3.679162951906364*^9}, 3.6792348893768063`*^9, {3.679234936570114*^9, 
   3.679235059743745*^9}, 3.6792351074025517`*^9, 3.679236836646853*^9, 
   3.6793957123129587`*^9, {3.710664880418233*^9, 3.710664881798753*^9}, 
   3.71083768891754*^9},
 TextAlignment->Center,ExpressionUUID->"57caad2c-b36d-466d-a823-2b4014167e88"]
}, {2}]],

Cell[TextData[{
 " ",
 StyleBox["Pregunta:",
  FontWeight->"Bold"],
 " es el polinimio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "8f7f3b8b-84b4-417b-a3c8-6970aadc3d16"],
 " un \[OpenCurlyDoubleQuote]buen\[CloseCurlyDoubleQuote] modelo para la \
funci\[OAcute]n del Producto Interno Bruto?"
}], "Text",
 CellChangeTimes->{
  3.598787891543233*^9, {3.598788003443706*^9, 
   3.5987880122306433`*^9}},ExpressionUUID->"b25280b0-3359-4e95-a408-\
4fb82cc6a388"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["El plan de TIGO", "Subsubsubsection",
 CellChangeTimes->{
  3.598786985750617*^9, {3.679149844819293*^9, 3.67914985602777*^9}, {
   3.6791506907030773`*^9, 
   3.679150693053666*^9}},ExpressionUUID->"61056858-003c-435a-861b-\
c3a40cfc6e14"],

Cell[TextData[{
 "Haga una tabla, la gr\[AAcute]fica y halle la f\[OAcute]rmula de la funci\
\[OAcute]n representada por:\n\[OpenCurlyDoubleQuote]",
 StyleBox["El plan postpago de Tigo cobra un cargo fijo mensual de $30000 mas \
$130 pesos por minuto a partir de los 200 minutos\[CloseCurlyDoubleQuote].",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.679150720297443*^9, 
  3.679150759816696*^9}},ExpressionUUID->"94e9608c-5aee-4d55-a942-\
8b10c504700f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
C\[OAcute]mo saber si dos variables NO est\[AAcute]n relacionadas mediante \
una funci\[OAcute]n?\
\>", "Subsection",
 CellChangeTimes->{{3.585397411831955*^9, 3.5853974296742487`*^9}, {
  3.598788320128578*^9, 
  3.598788335554871*^9}},ExpressionUUID->"faa3880d-41e9-4c7a-8483-\
ceb9510ee75e"],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"y", ",", "t", " "}]}], TraditionalForm]],ExpressionUUID->
  "c59e7cec-10a1-4cdd-8ebe-eebd570ae081"],
 " son variables n\[UAcute]mericas relacionadas pero su relaci\[OAcute]n \
viola la definici\[OAcute]n de funci\[OAcute]n. Es decir, si para \
alg\[UAcute]n valor de ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "1b447466-c8ce-4499-8651-aa41a58c0ccd"],
 ", existe m\[AAcute]s de un valor de ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "5f8a5ada-1ae6-4edf-8e2f-7160af1d7922"],
 " relacionado con \[EAcute]ste, entonces no puede haber una funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "d988744a-8f0b-4dcd-8e62-32cdc06fd6d5"],
 " donde ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "38d54ef3-7c33-44e8-845d-c509da76e078"],
 ". ",
 StyleBox["En ese caso: ",
  FontWeight->"Bold"],
 "el valor de ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "31d51af4-efc7-4a85-951f-5c21c4a80a58"],
 " no se puede predecir a partir del de ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "ec5c246d-16f5-4e9b-beb8-cf58851e00e6"],
 "."
}], "Text",
 CellChangeTimes->{{3.598788449291247*^9, 3.598788572662949*^9}, {
  3.598788640939646*^9, 
  3.598788659765877*^9}},ExpressionUUID->"520f5bd1-a96c-403b-8a0b-\
1e171ad403b3"],

Cell[CellGroupData[{

Cell[TextData[{
 "En ",
 StyleBox["tablas",
  FontWeight->"Bold"],
 ": si la columna de la variable ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "8bcc06ff-da52-4b18-beb8-011592bb9971"],
 " tiene valores repetidos con diferentes valores en la columna de las ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "5560b2db-2f4c-4c4b-81af-a321c4772413"],
 ". "
}], "Item",
 CellChangeTimes->{{3.5853974706394787`*^9, 3.585397472584879*^9}, {
  3.598788227742443*^9, 3.598788238271237*^9}, {3.598788588562851*^9, 
  3.598788638457399*^9}, {3.598788695687714*^9, 
  3.598788704086486*^9}},ExpressionUUID->"2114d330-8528-40ba-bc7a-\
6636e22c0e95"],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " El periodo (n\[UAcute]mero de capas electr\[OAcute]nicas) y la valencia \
(capacidad de combinarse con otros elementos)"
}], "ItemParagraph",
 CellChangeTimes->{{3.598788730611705*^9, 3.598788763431288*^9}, {
   3.598789009484858*^9, 3.5987890552030287`*^9}, {3.598790198010475*^9, 
   3.5987902331461277`*^9}, 3.598894956477604*^9, {3.6793960847884703`*^9, 
   3.679396096738903*^9}, {3.679396152560195*^9, 3.679396157544095*^9}, {
   3.679396190625761*^9, 3.6793961953685017`*^9}, {3.679396260019639*^9, 
   3.679396276122938*^9}},ExpressionUUID->"837208f8-c13a-414f-8601-\
f9af0f92fd2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<Name\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<Period\>\""}], "]"}], ",", 
       RowBox[{"ElementData", "[", 
        RowBox[{"z", ",", "\"\<Valence\>\""}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "20"}], "}"}]}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Nombre\>\"", ",", " ", "\"\<Periodo\>\"", ",", " ", 
        "\"\<Valencia\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6791501359930573`*^9, 3.679150274683733*^9}, {
  3.679150307920104*^9, 3.679150433878652*^9}, {3.679395923188075*^9, 
  3.679395927426293*^9}, {3.679395959834774*^9, 3.679396064066958*^9}, {
  3.679396143024338*^9, 
  3.679396143560192*^9}},ExpressionUUID->"127987e9-9825-41be-9e94-\
45b6fbb5ec34"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Nombre\"\>",
       HoldForm], 
      TagBox["\<\"Periodo\"\>",
       HoldForm], 
      TagBox["\<\"Valencia\"\>",
       HoldForm]},
     {"\<\"hydrogen\"\>", "1", "1"},
     {"\<\"helium\"\>", "1", "0"},
     {"\<\"lithium\"\>", "2", "1"},
     {"\<\"beryllium\"\>", "2", "2"},
     {"\<\"boron\"\>", "2", "3"},
     {"\<\"carbon\"\>", "2", "4"},
     {"\<\"nitrogen\"\>", "2", "3"},
     {"\<\"oxygen\"\>", "2", "2"},
     {"\<\"fluorine\"\>", "2", "1"},
     {"\<\"neon\"\>", "2", "0"},
     {"\<\"sodium\"\>", "3", "1"},
     {"\<\"magnesium\"\>", "3", "2"},
     {"\<\"aluminum\"\>", "3", "3"},
     {"\<\"silicon\"\>", "3", "4"},
     {"\<\"phosphorus\"\>", "3", "5"},
     {"\<\"sulfur\"\>", "3", "6"},
     {"\<\"chlorine\"\>", "3", "5"},
     {"\<\"argon\"\>", "3", "0"},
     {"\<\"potassium\"\>", "4", "1"},
     {"\<\"calcium\"\>", "4", "2"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"Nombre", "Periodo", "Valencia"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{3.710664882060495*^9},
 TextAlignment->Center,ExpressionUUID->"02f9e5d5-28d7-4137-bd97-1b8b1a002e3a"]
}, {2}]],

Cell[CellGroupData[{

Cell[TextData[{
 "En ",
 StyleBox["gr\[AAcute]ficas",
  FontWeight->"Bold"],
 ": si para alg\[UAcute]n valor de la variable independiente ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["t", "*"], TraditionalForm]],ExpressionUUID->
  "1db211de-747a-4cb8-b9a9-f98fdc46aeaa"],
 ", existen dos valores ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "1"], ",", " ", 
    SubscriptBox["y", "2"]}], TraditionalForm]],ExpressionUUID->
  "40070d88-eb46-43a9-8ceb-48804c34f550"],
 " (o m\[AAcute]s) tales que los puntos ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["t", "*"], ",", 
      SubscriptBox["y", "1"]}], ")"}], ",", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["t", "*"], ",", 
      SubscriptBox["y", "2"]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "dafd4ad9-d222-45c4-bb3d-87f1dfa6a346"],
 " est\[EAcute]n en la gr\[AAcute]fica. Es decir, la recta vertical ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    SuperscriptBox["t", "*"]}], TraditionalForm]],ExpressionUUID->
  "68ca8e14-1385-4677-a853-591069c94cef"],
 " corta a la gr\[AAcute]fica en m\[AAcute]s de un punto. En ese caso no se \
podr\[IAcute]a especificar ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    SuperscriptBox["t", "*"], ")"}], TraditionalForm]],ExpressionUUID->
  "e988a70d-f89f-4e2b-ade5-e5e3b80915e0"],
 ". "
}], "Item",
 CellChangeTimes->{{3.5853974706394787`*^9, 3.585397472584879*^9}, {
  3.598788227742443*^9, 3.598788238271237*^9}, {3.598788588562851*^9, 
  3.598788638457399*^9}, {3.598788695687714*^9, 3.598788704086486*^9}, {
  3.598790046614126*^9, 
  3.598790189288309*^9}},ExpressionUUID->"775683f5-3487-4f50-8622-\
d142fe288cba"],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " una gr\[AAcute]fica de la relaci\[OAcute]n entre la hora del d\[IAcute]a \
",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "00d849c5-3056-45f4-b941-a71553da58f0"],
 " y la temperatura media del aire ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]],ExpressionUUID->
  "884eac8c-1c3e-435e-ad0e-3b2ae01d4433"],
 " en Medell\[IAcute]n."
}], "ItemParagraph",
 CellChangeTimes->{{3.598788730611705*^9, 3.598788763431288*^9}, {
  3.598789009484858*^9, 3.5987890552030287`*^9}, {3.67939576437189*^9, 
  3.679395765473879*^9}},ExpressionUUID->"36d2e84c-9b7a-470f-aacb-\
ca2b8fd1adb6"],

Cell[TextData[{
 "En ",
 StyleBox["f\[OAcute]rmulas:",
  FontWeight->"Bold"],
 " siempre, excepto en algunas relaciones implicitas..."
}], "Item",
 CellChangeTimes->{{3.5853974706394787`*^9, 3.5853975291328793`*^9}, {
  3.585397683257326*^9, 3.585397689393126*^9}, {3.59879034714601*^9, 
  3.598790352851994*^9}},ExpressionUUID->"bc60cb24-b438-4d86-95e1-\
3ed068f7ec01"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Variables relacionadas implicitamente", "Section",
 CellChangeTimes->{{3.53937453395964*^9, 
  3.5393745398897753`*^9}},ExpressionUUID->"7a0464a5-1ab3-4461-ad6c-\
8f4d133c7176"],

Cell[TextData[{
 "No siempre se puede expresar una relaci\[OAcute]n entre variables de la \
forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "d31dcd21-59b0-41bc-b278-0cfd89bbee27"],
 ". Existen muchos casos en los cuales ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", ",", "t"}], TraditionalForm]],ExpressionUUID->
  "a4896892-0e7b-406b-b786-0926610f612a"],
 " satisfacen una ecuaci\[OAcute]n, pero no se puede despejar una variable en \
t\[EAcute]rminos de la otra. En algunos de esos casos, esto ocurre porque en \
efecto, no hay una funci\[OAcute]n que las relacione."
}], "Text",
 CellChangeTimes->{{3.598790488427107*^9, 3.598790492990053*^9}, {
  3.598790789870661*^9, 
  3.598790880536414*^9}},ExpressionUUID->"111aea4a-c987-461f-a220-\
933887075601"],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsection",
 CellChangeTimes->{{3.598790893300063*^9, 
  3.598790895997656*^9}},ExpressionUUID->"bc69c327-ddc5-4623-92af-\
8822fd1ad4d2"],

Cell[TextData[{
 "Suponga que ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "7c662fb7-ced0-485b-8f55-e4b5ac60ff34"],
 " y ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "2a8e3b7f-882c-4335-b60c-c9ba9d733b67"],
 " son variables que siempre satisfacen: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "=", "1"}], TraditionalForm]],
  ExpressionUUID->"f3cce1ec-b273-47bf-97be-3ea43358a0c6"]
}], "Text",
 CellChangeTimes->{{3.585397597651802*^9, 
  3.585397637722022*^9}},ExpressionUUID->"44563617-71a6-476a-93fe-\
6df6eb0c5e3e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "14"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.585397643214299*^9, 3.585397646055629*^9}, {
  3.5853977210012407`*^9, 3.585397798247808*^9}, {3.585584485025495*^9, 
  3.5855844973485727`*^9}},ExpressionUUID->"9e4b8e2b-9099-45e8-b60b-\
cf807fb99fc1"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxllntMlXUYx89ORRJT/7SbGyqDNk3CNaSsngQjlC6gm9pG62LUciFsba1m
jrZqrK1/sj9ojaFulrecuQJhqA9dljNpOiwyQAKkuHPGbZYbEec8z+fdeH0H
e3fOeX/v7/c8z/e27OXyzaXRSCRyZu4/fs/dc9eJZ15o06OXq8eHpkY1Y+Pe
tI17f9Un8uPXmK574PdFLXWXNbdnZmVm2ZjWJdc0J9dc0oayjvqyjjH9Mpr8
4fUTLXrk8fgTMe2pj/9wQS9OPjL3F9MFn1X+W115XndNby2f3hrTvJGsG88t
/E4Tt5Mx7U8836Rvv9s7/tG5mO6sWb2lZvU3uqD42u3F12K65e6HXu87eEBL
ZnfNNE3HNJK4Dp/m8wr7XfhcbOuF9Rft/fKOv/9h219Gff/r1YnzSYWf7zc7
v1zy89dafXLU66u3+oX6s60/kuf9WWb9k3zvX471V77y/l4ZL8rdfuqK5KQ8
vfOx90Y1K33HmvQd7bIpvixt7vfE/h0yve/NlJn+ET1Ufi4v+aWrsuHTzxe/
+NqI/pC05J6SN7rlauK5YT19qGDb+t5uKW75ZLB05bAWJN7TI7emrPq6OTqs
SRkV0YyKXkldHr+GtOCDPa8WxnolOrF9aePPg7oicd4+aaza3VC1e0C/X17a
PdjWJwf+aG3av2FA72hNXdia+pdEE30f0Adl1eak2r8lx+7632z86pfF9pzW
2jr5yd6jp+y9km77aMT2lafsHJpm55KInVNvsXN7P3r0WatL1OrUdqtbXql6
f+mit7r14JLmOwdvG5HGRNu6NNf6JMetbzplfZQu66v3Z1TWWt812+Ygf9pc
9JjNSdY5L3yOAi/W25xFnBd1hgO54LxwHshJ54XzQOBFueFM/jHcwQMpcl44
DwReOI6l0HnhOJeP5/NCQryQEucF67OcF84DgRfsn++8cB5Iv/PCeSDwwnkg
h50X1P+L88J1Qlw35EnvH7w47v1d47xY6/1vd14wn2znhfNA4EWez/eI8wI8
nHdeFDlezjovpjJnJzJnhwRe3Od4u5FuvACPm5wXzgOBF/sczz86L0J4l2zn
A3e+57kQv4J92JdzcK4Qf4M6qMtxH9T9reFevnAe0Bf6RN+6OuPXSNBn+s4c
mAtzYm7MkbkyZ+Ye0ssAN+AIXIGzkB4HuASnJfP1PMB1W2XNo8/P3Iz7wvl+
ISE/CXjF/vAOHob8KuAtPIbX1Avv0QF0AZ1AN9ARdAWdQYc6fR7oFLrlOA50
Dt1DB9HFScc1uomOoqvgC91Fh9FldBrdBq/oOjqP7uMD+AI+gW+Ac3wFn8F3
8CHnY+BT+BY+hq/hc/gePug4DnwSH8VX8Vl8Fx8G1/g0vo2P4+v4PL5PDgDn
5ARyAzmCXEHOAOfkEHJJOLc4rm/KNeQe1pOLyEngnBxFriJnkbvIYeCcnEZu
o35yHTmP3EcOBOfkRHKj64h2Os4d1wrOXYf0mOM8NF91XdMzjvOo5xZwfq/j
J8VxDr5cR7XB8QfO9zs+Xa8V/KY4zl2ngzvf8xzreA/vZR/25Ryci3Ny7gnH
OXVRJ3XTB/pCn+jbpOe/+z2nkA/pM30P5/f/AZtjXLo=
   "], {{{}, {}, 
     TagBox[
      TooltipBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189}]}},
       RowBox[{
         RowBox[{
           SuperscriptBox["Charting`Private`pvar$6697", "2"], "+", 
           SuperscriptBox["Charting`Private`pvar$6698", "2"]}], "\[Equal]", 
         "1.`"}]],
      Annotation[#, 
       Charting`Private`pvar$6697^2 + Charting`Private`pvar$6698^2 == 1., 
       "Tooltip"]& ]}}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      TagBox["y", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox["x", HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->14,
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.679070729300049*^9, 3.679070731568988*^9}, 
   3.679071313177726*^9, 3.6791501450189543`*^9, 3.679162950669433*^9, 
   3.6792348896624403`*^9, 3.6793957124400797`*^9, {3.710664880636841*^9, 
   3.710664882229248*^9}, 3.7108376891188917`*^9},
 TextAlignment->Center,ExpressionUUID->"b7a9bb25-a548-448f-b257-76754d13916f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Otras curvas interesantes:", "Subsection",
 CellChangeTimes->{{3.5393754858166437`*^9, 3.539375493271624*^9}, {
  3.58539757659693*^9, 3.585397578315806*^9}, {3.5987910763188057`*^9, 
  3.598791079205184*^9}},ExpressionUUID->"879f469c-f12a-4d91-aa7f-\
c60a09067d37"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{Cell["",ExpressionUUID->"0cfd8691-8107-4a4f-b526-dbebc69a806a"], 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"eqns", "[", 
         RowBox[{"x", ",", "y"}], "]"}], "\[LeftDoubleBracket]", "i", 
        "\[RightDoubleBracket]"}], "\[Equal]", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"rangs", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"rangs", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"rangs", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"rangs", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "2", ",", "2"}], "\[RightDoubleBracket]"}]}], 
       "}"}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"eqns", "[", 
            RowBox[{"x", ",", "y"}], "]"}], "\[LeftDoubleBracket]", "i", 
           "\[RightDoubleBracket]"}], "\[Equal]", "0"}], ",", "14"}], 
        "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "\"\<Relaci\[OAcute]n\>\""}], "}"}], ",", 
      RowBox[{"Range", "[", 
       RowBox[{"1", ",", 
        RowBox[{"Length", "[", "rangs", "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"ControlType", "\[Rule]", "RadioButton"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Initialization", "\[RuleDelayed]", 
     RowBox[{"(", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"eqns", "[", 
         RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"], "-", "1"}], ")"}], "3"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["x", "2"], 
            SuperscriptBox["y", "3"]}], "-", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Cos", "[", "x", "]"}], "+", 
           RowBox[{"Cos", "[", "y", "]"}], "-", "0.5"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["x", "2"], "+", 
              SuperscriptBox["y", "2"]}], ")"}], "2"], "-", 
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["x", "2"], "-", 
              SuperscriptBox["y", "2"]}], ")"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["y", "2"], "-", 
              SuperscriptBox["x", "2"]}], ")"}], 
            RowBox[{"(", 
             RowBox[{"x", "-", "1"}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "x"}], "-", "3"}], ")"}]}], "-", 
           RowBox[{"4", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["x", "2"], "+", 
               SuperscriptBox["y", "2"], "-", 
               RowBox[{"2", "x"}]}], ")"}], "2"]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{
             SuperscriptBox["x", "2"], "+", 
             SuperscriptBox["y", "2"]}], "]"}], "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"x", " ", "y"}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"x", " ", "y"}]], "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"x", "+", "y"}], "]"}]}]}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rangs", "=", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1.5"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "\[Pi]"}], ",", 
              RowBox[{"3", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "\[Pi]"}], ",", 
              RowBox[{"3", "\[Pi]"}]}], "}"}]}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "25"}], ",", "25"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "25"}], ",", "25"}], "}"}]}], "}"}]}], 
         "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
      ")"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.592215927781303*^9, 3.59221599499823*^9}, {
   3.592216040445256*^9, 3.592216069524682*^9}, {3.5922161265785847`*^9, 
   3.592216157424796*^9}, {3.592216359969788*^9, 3.592216366266384*^9}, {
   3.592216439794149*^9, 3.5922164457759743`*^9}, {3.59221649097467*^9, 
   3.5922165201330633`*^9}, 3.5922167758783627`*^9, {3.5922168253727913`*^9, 
   3.592216827319521*^9}, {3.59221692380234*^9, 3.592216941182382*^9}, {
   3.592216993205097*^9, 3.5922169952004642`*^9}, {3.592217063563541*^9, 
   3.592217132938542*^9}, {3.592217181111003*^9, 3.592217215706978*^9}, {
   3.592217308207505*^9, 3.592217414328011*^9}, {3.5922174644233418`*^9, 
   3.592217484841487*^9}, {3.5922340069661922`*^9, 3.5922342049850283`*^9}, {
   3.598791104711746*^9, 3.598791169294311*^9}, {3.5987912035469313`*^9, 
   3.598791277180642*^9}, {3.59879134046574*^9, 3.59879148882583*^9}, {
   3.59879160885354*^9, 3.598791687807598*^9}, {3.598791808288334*^9, 
   3.598791859758388*^9}, {3.598791910574251*^9, 3.598791941714197*^9}, {
   3.598793209041686*^9, 
   3.5987932539018993`*^9}},ExpressionUUID->"70b48477-a8b3-446a-b0cd-\
26829f867da7"],

Cell[BoxData[
 RowBox[{
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`i$$ = 6, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`i$$], 1, "Relaci\[OAcute]n"}, {1, 2, 3, 4, 5, 6}}}, 
     Typeset`size$$ = {540., {274., 282.}}, Typeset`update$$ = 0, 
     Typeset`initDone$$, Typeset`skipInitDone$$ = 
     False, $CellContext`i$8655$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, "Variables" :> {$CellContext`i$$ = 1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`i$$, $CellContext`i$8655$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       ContourPlot[Part[
           $CellContext`eqns[$CellContext`x, $CellContext`y], \
$CellContext`i$$] == 0, {$CellContext`x, 
          Part[$CellContext`rangs, $CellContext`i$$, 1, 1], 
          Part[$CellContext`rangs, $CellContext`i$$, 1, 2]}, {$CellContext`y, 
          
          Part[$CellContext`rangs, $CellContext`i$$, 2, 1], 
          Part[$CellContext`rangs, $CellContext`i$$, 2, 2]}, GridLines -> 
         Automatic, ContourStyle -> Thick, PlotLabel -> Style[Part[
             $CellContext`eqns[$CellContext`x, $CellContext`y], \
$CellContext`i$$] == 0, 14]], 
       "Specifications" :> {{{$CellContext`i$$, 1, "Relaci\[OAcute]n"}, {1, 2,
           3, 4, 5, 6}}}, "Options" :> {ControlType -> RadioButton}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{606., {339., 347.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     Initialization:>(($CellContext`eqns[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`y, 
           Blank[]]] := {($CellContext`x^2 + $CellContext`y^2 - 1)^3 - 
          2 $CellContext`x^2 $CellContext`y^3 + 0, Cos[$CellContext`x] + 
          Cos[$CellContext`y] - 0.5, ($CellContext`x^2 + $CellContext`y^2)^2 - 
          2 ($CellContext`x^2 - $CellContext`y^2), ($CellContext`y^2 - \
$CellContext`x^2) ($CellContext`x - 1) (2 $CellContext`x - 3) - 
          4 ($CellContext`x^2 + $CellContext`y^2 - 2 $CellContext`x)^2, 
          Sin[$CellContext`x^2 + $CellContext`y^2] - 
          Cos[$CellContext`x $CellContext`y], 
          E^($CellContext`x $CellContext`y) - 
          Cos[$CellContext`x + $CellContext`y]}; $CellContext`rangs = {{{-1.5,
            1.5}, {-1, 1.5}}, {{(-3) Pi, 3 Pi}, {(-3) Pi, 3 Pi}}, {{-2, 
          2}, {-1, 1}}, {{-0.2, 1.5}, {-1.2, 1.2}}, {{-4, 4}, {-4, 4}}, {{-25,
           25}, {-25, 25}}}; Null); Typeset`initDone$$ = True),
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]], " ", 
  InterpretationBox[Cell[
   "",ExpressionUUID->"a439c36a-1392-43af-bfac-6f0cde5585ec"],
   TextCell[""]]}]], "Output",
 CellChangeTimes->{{3.5987916674354343`*^9, 3.598791688637795*^9}, {
   3.598791812908122*^9, 3.598791860429327*^9}, 3.598791911558951*^9, 
   3.598791942849145*^9, {3.598792169974917*^9, 3.598792194306795*^9}, 
   3.598792671773204*^9, {3.598793245864999*^9, 3.598793254459531*^9}, 
   3.6004511964372263`*^9, 3.6017356715528193`*^9, 3.6310385933837347`*^9, 
   3.631273412076877*^9, 3.631273694452265*^9, 3.6320595538950768`*^9, 
   3.632239464795125*^9, 3.663437357302835*^9, 3.663493213998796*^9, 
   3.663664201737224*^9, 3.663667982672864*^9, 3.663686555754429*^9, 
   3.663689457583456*^9, {3.679070729506707*^9, 3.679070731751667*^9}, 
   3.6791501451886473`*^9, 3.6791629508711443`*^9, 3.679234889843424*^9, 
   3.679395712476557*^9, {3.71066488069278*^9, 3.71066488231469*^9}, 
   3.710837689177072*^9, 3.71084346180861*^9},
 TextAlignment->Center,ExpressionUUID->"42db46fb-9202-43f1-bd45-b36e99411510"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"1f978a7a-61e0-4a6f-a7d6-ca46664c77f2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 150, 3, 136, "Title", "ExpressionUUID" -> \
"46389795-a07a-4c48-a0bd-f30873871384"],
Cell[1638, 40, 438, 8, 164, "Subtitle", "ExpressionUUID" -> \
"63381f25-0ab1-4541-a166-b9b9deb40a51"],
Cell[2079, 50, 319, 8, 118, "Text", "ExpressionUUID" -> \
"bdff902f-9ae5-4611-a87a-9c6178db9270"],
Cell[2401, 60, 2803, 75, 28, "Input", "ExpressionUUID" -> \
"7eb60606-3e35-4dfb-8623-45af176d503a",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5229, 139, 166, 3, 96, "Section", "ExpressionUUID" -> \
"38a529d7-3939-4fc7-8b49-f3d1044bdd60"],
Cell[CellGroupData[{
Cell[5420, 146, 153, 3, 45, "Item", "ExpressionUUID" -> \
"22b8f84f-e8ad-4939-95fc-2334cd46403a"],
Cell[5576, 151, 590, 15, 46, "Item", "ExpressionUUID" -> \
"4524c527-5724-4595-a94a-14b23d7d1592"],
Cell[6169, 168, 298, 4, 45, "Item", "ExpressionUUID" -> \
"f1591f95-71c3-4e46-8bd3-309d8bbfc807"],
Cell[6470, 174, 370, 5, 45, "Item", "ExpressionUUID" -> \
"cfb27aeb-6bfb-4dcd-8104-baad71d6ce57"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6889, 185, 193, 3, 96, "Section", "ExpressionUUID" -> \
"c47fa096-7bb2-4f7f-bcb1-a06788bbb75d"],
Cell[7085, 190, 839, 15, 105, "Text", "ExpressionUUID" -> \
"6ac34697-508d-4298-858f-945a2b54848b"],
Cell[CellGroupData[{
Cell[7949, 209, 281, 4, 45, "Item", "ExpressionUUID" -> \
"aa018205-8219-4753-9c69-c924412fc9c3"],
Cell[8233, 215, 342, 5, 45, "Item", "ExpressionUUID" -> \
"40c7d662-3d88-4ed6-b855-a45a97af8dda"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8612, 225, 183, 3, 65, "Subsection", "ExpressionUUID" -> \
"6f093ee4-2ca3-4459-9b6b-5bd82e245637"],
Cell[CellGroupData[{
Cell[8820, 232, 470, 9, 45, "Item", "ExpressionUUID" -> \
"e11309a8-8224-4dbe-a475-dd6b288c3561"],
Cell[9293, 243, 610, 15, 44, "Item", "ExpressionUUID" -> \
"64a00daa-c85d-4bfa-824c-08452e6c2460"],
Cell[9906, 260, 486, 9, 67, "Item", "ExpressionUUID" -> \
"c1f822b4-9741-44fb-86d5-ed5449b9bdcf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10453, 276, 154, 3, 95, "Section", "ExpressionUUID" -> \
"41cc7003-0607-489c-a684-9ebe80e52727"],
Cell[10610, 281, 1760, 49, 163, "Text", "ExpressionUUID" -> \
"2b0ec2fa-981e-4ef2-9810-f977a2bdb171"],
Cell[12373, 332, 539, 16, 46, "Text", "ExpressionUUID" -> \
"38c62c7d-eaee-4bee-8e54-5c36195c68d3"],
Cell[CellGroupData[{
Cell[12937, 352, 291, 8, 44, "Item", "ExpressionUUID" -> \
"4234aba4-c741-4ec0-8a10-87d1c3168b69"],
Cell[13231, 362, 289, 8, 44, "Item", "ExpressionUUID" -> \
"0c4c308e-7b59-489a-80f1-2ed07fce06f9"],
Cell[13523, 372, 297, 8, 44, "Item", "ExpressionUUID" -> \
"c1a12c85-3465-4980-9ba2-115ee69b34b5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13857, 385, 190, 3, 51, "Subsubsection", "ExpressionUUID" -> \
"e16cc4f7-3fa8-4953-8d37-c97ce0883ee7"],
Cell[CellGroupData[{
Cell[14072, 392, 1183, 36, 69, "Item", "ExpressionUUID" -> \
"09d90c7e-210d-4359-b1a0-8354144af39d"],
Cell[15258, 430, 1454, 44, 69, "Item", "ExpressionUUID" -> \
"68e7aa6b-0a0f-4b45-8980-458ba8e5a855"]
}, Open  ]],
Cell[16727, 477, 1021, 25, 104, "Text", "ExpressionUUID" -> \
"a7049759-682f-4f5f-9d27-706d4e141786"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17785, 507, 253, 4, 65, "Subsection", "ExpressionUUID" -> \
"4238b68c-8da2-490b-876c-cc7221d90487"],
Cell[18041, 513, 609, 14, 75, "Text", "ExpressionUUID" -> \
"226d4385-9069-4df2-8b65-afc66444e4e7"],
Cell[CellGroupData[{
Cell[18675, 531, 589, 19, 44, "Item", "ExpressionUUID" -> \
"715a6aaf-7511-46d1-aab6-6efba3164616"],
Cell[19267, 552, 785, 24, 44, "Item", "ExpressionUUID" -> \
"9d6e190e-1eac-4783-9755-6fa3ba0181e3"],
Cell[20055, 578, 781, 24, 54, "Item", "ExpressionUUID" -> \
"5bd3daed-d185-4e6f-a03c-900589311eb6"],
Cell[20839, 604, 405, 8, 44, "Item", "ExpressionUUID" -> \
"4ac8bef7-15f6-4e97-8794-7d13d8ed904d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21281, 617, 226, 6, 47, "Input", "ExpressionUUID" -> \
"029f6b28-6154-4d9e-9b2c-321fa3247c37"],
Cell[21510, 625, 174, 3, 47, "Output", "ExpressionUUID" -> \
"bbbd6926-bce6-4513-aa89-d8361bda3f9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21721, 633, 345, 9, 51, "Input", "ExpressionUUID" -> \
"ced85574-bc93-4147-9112-89ac556a9b66"],
Cell[22069, 644, 4880, 99, 345, "Output", "ExpressionUUID" -> \
"9244dc62-d5bc-4ef9-8d1e-bbd12784b0d7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27010, 750, 282, 4, 95, "Section", "ExpressionUUID" -> \
"b05b99a2-e7eb-4e2b-a493-52c61f3a68a7"],
Cell[27295, 756, 294, 4, 45, "Text", "ExpressionUUID" -> \
"0fb95c0b-c8d1-4908-807d-81ebbdabf484"],
Cell[CellGroupData[{
Cell[27614, 764, 212, 4, 44, "Item", "ExpressionUUID" -> \
"071eaac1-52fe-4872-b25c-a91fca511e5a"],
Cell[27829, 770, 232, 4, 44, "Item", "ExpressionUUID" -> \
"2052255f-0f8c-4fb9-b115-fcea98ab7960"],
Cell[28064, 776, 218, 4, 44, "Item", "ExpressionUUID" -> \
"c3ab3f3a-0a58-48be-bfa4-d454b8223d6a"]
}, Open  ]],
Cell[28297, 783, 544, 9, 73, "Text", "ExpressionUUID" -> \
"501dc800-a8da-41ef-b729-84f9c286e01d"],
Cell[CellGroupData[{
Cell[28866, 796, 311, 8, 44, "Item", "ExpressionUUID" -> \
"af7aa425-8a27-45ab-b5ea-bdf7a5439d47"],
Cell[29180, 806, 762, 18, 44, "Item", "ExpressionUUID" -> \
"842df1cd-e4e9-4c08-8867-0c4679870b77"],
Cell[29945, 826, 703, 13, 67, "Item", "ExpressionUUID" -> \
"cfdef9cc-4e9c-48dc-bf74-85e9f454b8d9"],
Cell[30651, 841, 713, 13, 67, "Item", "ExpressionUUID" -> \
"a445b6fb-cd86-4fc7-a670-8336d8b78654"]
}, Open  ]],
Cell[31379, 857, 450, 10, 102, "Text", "ExpressionUUID" -> \
"12a4bbbd-db47-4c10-a82f-62aa4d90dc8d"],
Cell[CellGroupData[{
Cell[31854, 871, 991, 25, 140, "Input", "ExpressionUUID" -> \
"96a81bbc-0583-4fd6-8982-4612416fce90"],
Cell[32848, 898, 7687, 193, 780, "Output", "ExpressionUUID" -> \
"b738222b-4634-469f-8226-20d903ae595e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40572, 1096, 211, 4, 51, "Subsubsection", "ExpressionUUID" -> \
"75df4764-e850-4f43-9582-4293d9441fce"],
Cell[CellGroupData[{
Cell[40808, 1104, 231, 4, 42, "Subsubsubsection", "ExpressionUUID" -> \
"f011d4b2-5ef1-4f12-9197-3c900927d497"],
Cell[41042, 1110, 1016, 19, 58, "ItemParagraph", "ExpressionUUID" -> \
"ae6803e2-b62e-4804-a30a-7399de5478cb"],
Cell[42061, 1131, 1053, 30, 72, "Text", "ExpressionUUID" -> \
"c71a651a-2501-4d9d-bab4-5d3d7172fa61"],
Cell[43117, 1163, 616, 9, 31, "ItemParagraph", "ExpressionUUID" -> \
"8a739011-5243-49fb-a6f6-5bd9d242a503"],
Cell[CellGroupData[{
Cell[43758, 1176, 2071, 45, 174, "Input", "ExpressionUUID" -> \
"759d5061-384d-4d21-9dbb-e30be6384f56",
 InitializationCell->True],
Cell[45832, 1223, 7832, 145, 396, "Output", "ExpressionUUID" -> \
"d17cd88e-a716-4554-a9c1-e711aac6e790"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53701, 1373, 185, 4, 47, "Input", "ExpressionUUID" -> \
"36549e11-0a09-4eba-9f89-d67f042f10ea"],
Cell[53889, 1379, 172, 3, 63, "Output", "ExpressionUUID" -> \
"78e0322c-16e6-4b4e-b895-0471ffabbbf6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54110, 1388, 212, 4, 42, "Subsubsubsection", "ExpressionUUID" -> \
"2586eda7-c8d3-4fc5-9b63-1346afbeec0d"],
Cell[54325, 1394, 374, 7, 73, "Text", "ExpressionUUID" -> \
"91859c12-2954-40aa-b667-d9596c4fc818"],
Cell[CellGroupData[{
Cell[54724, 1405, 171, 3, 42, "Subsubsubsubsection", "ExpressionUUID" -> \
"ac197889-5a81-483e-adcd-87f82fd9c16a"],
Cell[CellGroupData[{
Cell[54920, 1412, 2027, 47, 168, "Input", "ExpressionUUID" -> \
"118866ed-4f28-4e50-ad6b-3001186318c5",
 InitializationCell->True],
Cell[56950, 1461, 2852, 66, 766, "Output", "ExpressionUUID" -> \
"31f11f84-60c0-47a6-bb03-b3edba062c28"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59851, 1533, 173, 3, 42, "Subsubsubsubsection", "ExpressionUUID" -> \
"a2fff6ce-e54f-4eb0-8d27-3823598bb83d"],
Cell[CellGroupData[{
Cell[60049, 1540, 663, 13, 71, "Input", "ExpressionUUID" -> \
"56e0aaf1-e084-4e59-92d1-c1a52750d36b",
 InitializationCell->True],
Cell[60715, 1555, 3348, 70, 357, "Output", "ExpressionUUID" -> \
"2b38db82-52f9-4266-b849-21a30e25f5d5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64112, 1631, 228, 4, 42, "Subsubsubsubsection", "ExpressionUUID" -> \
"751760f1-0b3c-4f03-b339-ee6826f09c9f"],
Cell[64343, 1637, 396, 7, 73, "Text", "ExpressionUUID" -> \
"6b1fd81b-49e3-4579-817f-d8d352ae714d"],
Cell[CellGroupData[{
Cell[64764, 1648, 10471, 202, 717, "Input", "ExpressionUUID" -> \
"66e98f1f-b3be-45a9-a9bd-db2cf31d3130",
 InitializationCell->True],
Cell[75238, 1852, 5357, 96, 566, "Output", "ExpressionUUID" -> \
"57caad2c-b36d-466d-a823-2b4014167e88"]
}, {2}]],
Cell[80607, 1951, 512, 15, 75, "Text", "ExpressionUUID" -> \
"b25280b0-3359-4e95-a408-4fb82cc6a388"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81168, 1972, 246, 5, 42, "Subsubsubsection", "ExpressionUUID" -> \
"61056858-003c-435a-861b-c3a40cfc6e14"],
Cell[81417, 1979, 466, 9, 106, "Text", "ExpressionUUID" -> \
"94e9608c-5aee-4d55-a942-8b10c504700f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[81932, 1994, 304, 7, 65, "Subsection", "ExpressionUUID" -> \
"faa3880d-41e9-4c7a-8483-ceb9510ee75e"],
Cell[82239, 2003, 1493, 43, 112, "Text", "ExpressionUUID" -> \
"520f5bd1-a96c-403b-8a0b-1e171ad403b3"],
Cell[CellGroupData[{
Cell[83757, 2050, 682, 18, 45, "Item", "ExpressionUUID" -> \
"2114d330-8528-40ba-bc7a-6636e22c0e95"],
Cell[84442, 2070, 654, 12, 33, "ItemParagraph", "ExpressionUUID" -> \
"837208f8-c13a-414f-8601-f9af0f92fd2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85133, 2087, 1124, 28, 171, "Input", "ExpressionUUID" -> \
"127987e9-9825-41be-9e94-45b6fbb5ec34"],
Cell[86260, 2117, 1811, 50, 568, "Output", "ExpressionUUID" -> \
"02f9e5d5-28d7-4137-bd97-1b8b1a002e3a"]
}, {2}]],
Cell[CellGroupData[{
Cell[88105, 2172, 1709, 49, 101, "Item", "ExpressionUUID" -> \
"775683f5-3487-4f50-8622-d142fe288cba"],
Cell[89817, 2223, 663, 17, 34, "ItemParagraph", "ExpressionUUID" -> \
"36d2e84c-9b7a-470f-aacb-ca2b8fd1adb6"],
Cell[90483, 2242, 370, 9, 45, "Item", "ExpressionUUID" -> \
"bc60cb24-b438-4d86-95e1-3ed068f7ec01"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[90914, 2258, 183, 3, 96, "Section", "ExpressionUUID" -> \
"7a0464a5-1ab3-4461-ad6c-8f4d133c7176"],
Cell[91100, 2263, 837, 20, 110, "Text", "ExpressionUUID" -> \
"111aea4a-c987-461f-a220-933887075601"],
Cell[CellGroupData[{
Cell[91962, 2287, 157, 3, 65, "Subsection", "ExpressionUUID" -> \
"bc69c327-ddc5-4623-92af-8822fd1ad4d2"],
Cell[92122, 2292, 648, 20, 50, "Text", "ExpressionUUID" -> \
"44563617-71a6-476a-93fe-6df6eb0c5e3e"],
Cell[CellGroupData[{
Cell[92795, 2316, 863, 22, 28, "Input", "ExpressionUUID" -> \
"9e4b8e2b-9099-45e8-b60b-cf807fb99fc1",
 CellOpen->False,
 InitializationCell->True],
Cell[93661, 2340, 4205, 82, 543, "Output", "ExpressionUUID" -> \
"b7a9bb25-a548-448f-b257-76754d13916f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[97915, 2428, 272, 4, 65, "Subsection", "ExpressionUUID" -> \
"879f469c-f12a-4d91-aa7f-c60a09067d37"],
Cell[CellGroupData[{
Cell[98212, 2436, 7397, 186, 28, "Input", "ExpressionUUID" -> \
"70b48477-a8b3-446a-b0cd-26829f867da7",
 CellOpen->False,
 InitializationCell->True],
Cell[105612, 2624, 4271, 78, 711, "Output", "ExpressionUUID" -> \
"42db46fb-9202-43f1-bd45-b36e99411510"]
}, Open  ]],
Cell[109898, 2705, 319, 8, 120, "Text", "ExpressionUUID" -> \
"1f978a7a-61e0-4a6f-a7d6-ca46664c77f2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature #uTl@Km6BC5RHD1YDK6RjEq5 *)
