(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    120200,       3021]
NotebookOptionsPosition[    117475,       2912]
NotebookOutlinePosition[    117912,       2931]
CellTagsIndexPosition[    117869,       2928]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 18", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9, {3.589803383954033*^9, 
   3.589803384395603*^9}, {3.590410911063203*^9, 3.59041091356744*^9}, {
   3.5908398628905573`*^9, 3.590839863694529*^9}, {3.5908401437418547`*^9, 
   3.59084014387747*^9}, {3.5914430329825287`*^9, 3.591443033335165*^9}, {
   3.591630432142009*^9, 3.591630432466453*^9}, {3.60001307696521*^9, 
   3.600013077147402*^9}}],

Cell["\<\
Derivadas de polinomios y de funciones exponenciales. Las reglas del producto \
y del cociente. Derivaci\[OAcute]n de funciones trigonom\[EAcute]tricas y \
exponenciales. Peque\[NTilde]a regla de la cadena.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9, 3.5898033992721033`*^9, 3.5904109284886913`*^9, {
   3.59084015765899*^9, 3.590840164455196*^9}, {3.591443037484354*^9, 
   3.591443039548973*^9}, {3.591443078834449*^9, 3.5914430813363647`*^9}, 
   3.591615494833057*^9, {3.5916304223528843`*^9, 3.591630424586986*^9}, {
   3.5916304698234243`*^9, 3.591630483366584*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9}],

Cell[CellGroupData[{

Cell["Propiedades de la derivada", "Section",
 CellChangeTimes->{{3.591616024259413*^9, 3.5916160281831827`*^9}}],

Cell[TextData[{
 "Sean ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ",", "g"}], TraditionalForm]]],
 " funciones diferenciables. Entonces:"
}], "Text",
 CellChangeTimes->{{3.5916160328223467`*^9, 3.5916160539923363`*^9}}],

Cell[CellGroupData[{

Cell["Sumas y multiplicaci\[OAcute]n por escalares", "Subsection",
 CellChangeTimes->{{3.599223510499063*^9, 3.599223526482193*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", "+", "g"}], ")"}], "'"}], "=", 
   RowBox[{
    RowBox[{"f", "'"}], "+", 
    RowBox[{"g", "'"}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591616081361627*^9, 3.5916160953996162`*^9}, {
  3.591616131292036*^9, 3.591616131293808*^9}, {3.591616208055952*^9, 
  3.591616208057513*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " es el costo de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " sopas, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "x", ")"}], TraditionalForm]]],
 " es el costo de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " secos. Entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", "+", "g"}], ")"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " es el costo de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " almuerzos. El precio unitario de los almuerzos es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "+", "g"}], ")"}], "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " y es igual a la suma de los precios unitarios ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"g", "'"}], 
     RowBox[{"(", "x", ")"}]}]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{3.591616310159933*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"c", " ", "f"}], ")"}], "'"}], " ", "=", 
   RowBox[{"c", " ", 
    RowBox[{"f", "'"}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591616081361627*^9, 3.5916160953996162`*^9}, {
  3.591616131292036*^9, 3.591616143866049*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " la distancia recorrida en Km, como funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " en horas. La distancia recorrida en metros es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    RowBox[{"1000", " ", 
     RowBox[{"f", "(", "x", ")"}]}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]]],
 " es la velocidad en m/h, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "'"}], TraditionalForm]]],
 " es la velocidad en km/h. Se cumple que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"g", "'"}], 
     RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
    RowBox[{"1000", " ", 
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.591616310159933*^9, 3.591616425094036*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwt2HlYTdv/B/AyXBRNChEplRCFiNDbTYSUolSuikxxk0okU0WlROVKGmkS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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotLabel->FormBox[
        StyleBox["\"f(x)\"", 16, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 2}, {0., 0.9999999763056703}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw12Hk8VN8bB3B7omyRlLJFthYRLfKcLKVQiIqvLSSlJJSSviJ75k5Fsoai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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotLabel->FormBox[
        StyleBox["\"g(x)\"", 16, StripOnInput -> False], TraditionalForm],
      PlotRange->{{0, 2}, {0., 999.9999763056703}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->{470.26953125, Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.591616763485425*^9, 3.591616813348291*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regla del producto", "Subsection",
 CellChangeTimes->{{3.599223533731741*^9, 3.599223538762185*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"f", " ", "g"}], ")"}], "'"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"f", " ", 
     RowBox[{"g", "'"}]}], " ", "+", " ", 
    RowBox[{"g", " ", 
     RowBox[{"f", "'"}]}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591616081361627*^9, 3.5916160953996162`*^9}, {
  3.591616131292036*^9, 3.591616158430512*^9}}],

Cell[CellGroupData[{

Cell["Demostraci\[OAcute]n", "Subsubsubsection",
 CellChangeTimes->{{3.5992254020294533`*^9, 3.599225403748507*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"lim", 
         RowBox[{
          FractionBox["1", "\[CapitalDelta]t"], " ", "[", 
          RowBox[{GridBox[{
             {
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"f", " ", "g"}], ")"}], 
                 RowBox[{"(", "t", ")"}]}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"f", " ", "g"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"t", "+", 
                   RowBox[{"\[CapitalDelta]", " ", "t"}]}], ")"}]}]}], " ", 
               "]"}]}
            },
            GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
           RowBox[{"lim", " ", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"f", "(", "t", ")"}], " ", 
               FractionBox["\[CapitalDelta]g", "\[CapitalDelta]t"]}], " ", 
              "+", " ", 
              RowBox[{
               RowBox[{"g", "(", "t", ")"}], " ", 
               FractionBox["\[CapitalDelta]f", "\[CapitalDelta]t"]}], " ", 
              "+", " ", 
              FractionBox[
               RowBox[{"\[CapitalDelta]f", " ", "\[CapitalDelta]g"}], 
               "\[CapitalDelta]t"]}], "}"}]}]}]}]}]},
       {
        RowBox[{" ", 
         RowBox[{
          RowBox[{"=", 
           RowBox[{"lim", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"f", "(", "t", ")"}], " ", 
               FractionBox["\[CapitalDelta]g", "\[CapitalDelta]t"]}], " ", 
              "+", " ", 
              RowBox[{
               RowBox[{"g", "(", "t", ")"}], " ", 
               FractionBox["\[CapitalDelta]f", "\[CapitalDelta]t"]}], " ", 
              "+", " ", 
              RowBox[{
               FractionBox[
                RowBox[{"\[CapitalDelta]f", " ", "\[CapitalDelta]g"}], 
                RowBox[{"\[CapitalDelta]t", " ", "\[CapitalDelta]t"}]], 
               "\[CapitalDelta]t"}]}], "}"}]}]}], "\[IndentingNewLine]", 
          RowBox[{"=", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "(", "t", ")"}], " ", 
             RowBox[{"g", "'"}], 
             RowBox[{"(", "t", ")"}]}], "+", 
            RowBox[{
             RowBox[{"g", "(", "t", ")"}], 
             RowBox[{"f", "'"}], 
             RowBox[{"(", "t", ")"}]}]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591620352404941*^9, 3.591620467884181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"1.5", 
    SuperscriptBox["x", "0.7"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], ":=", 
   RowBox[{"0.7", 
    SuperscriptBox["x", "1.2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rect", "[", "t_", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Red"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"g", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Red"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f", "[", "t", "]"}], ",", 
             RowBox[{"g", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Blue"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f", "[", "t", "]"}], ",", "0"}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Darker", "@", "Blue"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"g", "[", "t", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f", "[", "t", "]"}], ",", 
             RowBox[{"g", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}],
      "\[IndentingNewLine]", "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"GraphicsRow", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"f", "[", "x", "]"}], ",", 
             RowBox[{"g", "[", "x", "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Thick", ",", 
                RowBox[{"Darker", "@", "Blue"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Thick", ",", 
                RowBox[{"Darker", "@", "Red"}]}], "}"}]}], "}"}]}], ",", " ", 
           
           RowBox[{"LabelStyle", "\[Rule]", "Automatic"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"t", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", 
                 RowBox[{"f", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"t", "+", "h"}], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"t", "+", "h"}], ",", 
                 RowBox[{"f", "[", 
                  RowBox[{"t", "+", "h"}], "]"}]}], "}"}]}], "}"}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<t\>\"", ",", "18", ",", "Italic"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "-", "0.04"}], ",", "0.1"}], "}"}]}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<f(t)\>\"", ",", "18", ",", "Italic", ",", 
                RowBox[{"Darker", "@", "Blue"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{
                 RowBox[{"f", "[", "t", "]"}], "+", "0.1"}]}], "}"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<g(t)\>\"", ",", "18", ",", "Italic", ",", 
                RowBox[{"Darker", "@", "Red"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{
                 RowBox[{"g", "[", "t", "]"}], "+", "0.1"}]}], "}"}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"h", ">", "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<t+h\>\"", ",", "18", ",", "Italic"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"t", "+", "h", "+", "0.09"}], ",", "0.1"}], "}"}]}],
                "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
           "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"rect", "[", "t", "]"}], ",", 
         RowBox[{"rect", "[", 
          RowBox[{"t", "+", "h"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Graphics", "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"g", "[", "t", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", "t", "]"}], ",", 
                  RowBox[{"g", "[", 
                   RowBox[{"t", "+", "h"}], "]"}]}], "}"}]}], "]"}]}], "}"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Green", ",", 
              RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"t", "+", "h"}], "]"}], ",", 
                  RowBox[{"g", "[", "t", "]"}]}], "}"}]}], "]"}]}], "}"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Yellow", ",", 
              RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", "t", "]"}], ",", 
                  RowBox[{"g", "[", "t", "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"t", "+", "h"}], "]"}], ",", 
                  RowBox[{"g", "[", 
                   RowBox[{"t", "+", "h"}], "]"}]}], "}"}]}], "]"}]}], "}"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"f", "[", "t", "]"}], ",", 
                  RowBox[{"g", "[", "t", "]"}]}], "}"}]}], "]"}]}], "}"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<f(t)g(t)\>\"", ",", "18", ",", "Italic"}], "]"}], 
              ",", 
              RowBox[{"0.5", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"f", "[", "t", "]"}], ",", 
                 RowBox[{"g", "[", "t", "]"}]}], "}"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<f(t)\>\"", ",", "16", ",", "Italic", ",", 
                RowBox[{"Darker", "@", "Blue"}]}], "]"}], ",", 
              RowBox[{"0.5", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"f", "[", "t", "]"}], ",", 
                 RowBox[{"-", "0.15"}]}], "}"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<g(t)\>\"", ",", "16", ",", "Italic", ",", 
                RowBox[{"Darker", "@", "Red"}]}], "]"}], ",", 
              RowBox[{"0.5", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.2"}], ",", 
                 RowBox[{"g", "[", "t", "]"}]}], "}"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"h", ">", "0"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<\[CapitalDelta]f\>\"", ",", "16", ",", "Italic", ",", 
                    
                    RowBox[{"Darker", "@", "Blue"}]}], "]"}], ",", 
                  RowBox[{"0.5", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"f", "[", "t", "]"}], "+", 
                    RowBox[{"f", "[", 
                    RowBox[{"t", "+", "h"}], "]"}]}], ",", 
                    RowBox[{"-", "0.15"}]}], "}"}]}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<\[CapitalDelta]g\>\"", ",", "16", ",", "Italic", ",", 
                    
                    RowBox[{"Darker", "@", "Red"}]}], "]"}], ",", 
                  RowBox[{"0.5", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.2"}], ",", 
                    RowBox[{
                    RowBox[{"g", "[", "t", "]"}], "+", 
                    RowBox[{"g", "[", 
                    RowBox[{"t", "+", "h"}], "]"}]}]}], "}"}]}]}], "]"}]}], 
               "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", "}"}]}], "\[IndentingNewLine]", "]"}]}], 
           "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.2"}], ",", "1.6"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.15"}], ",", "0.8"}], "}"}]}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0.5"}], "}"}], ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0"}], "}"}], ",", "0", ",", "0.5"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.591616976294632*^9, 3.591617184565982*^9}, {
  3.5916172552367153`*^9, 3.59161735640816*^9}, {3.591617386932234*^9, 
  3.59161738716029*^9}, {3.5916174511954117`*^9, 3.591617465043662*^9}, {
  3.5916175181419573`*^9, 3.5916177046520777`*^9}, {3.591617737652286*^9, 
  3.5916178400661592`*^9}, {3.5916179113344507`*^9, 3.5916179850908422`*^9}, {
  3.59161803756463*^9, 3.591618081625535*^9}, {3.591618151151067*^9, 
  3.591619125622941*^9}, {3.591619197701226*^9, 3.5916192598043823`*^9}, {
  3.5916192981616898`*^9, 3.5916194848735313`*^9}, {3.59161952426318*^9, 
  3.591619806780253*^9}, {3.591631715484899*^9, 3.591631717628688*^9}, {
  3.599223282201868*^9, 3.599223286596301*^9}, {3.684839893074191*^9, 
  3.6848399045963783`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.152, $CellContext`t$$ = 0.5, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.5}, 0, 1}, {{
       Hold[$CellContext`h$$], 0}, 0, 0.5}}, Typeset`size$$ = {
    1152., {176., 187.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`t$96290$$ = 
    0, $CellContext`h$96291$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0, $CellContext`t$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$96290$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$96291$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> GraphicsRow[{
         Show[
          Plot[{
            $CellContext`f[$CellContext`x], 
            $CellContext`g[$CellContext`x]}, {$CellContext`x, 0, 1}, 
           PlotStyle -> {{Thick, 
              Darker[Blue]}, {Thick, 
              Darker[Red]}}, LabelStyle -> Automatic], 
          Graphics[{
            Line[{{$CellContext`t$$, 0}, {$CellContext`t$$, 
               $CellContext`f[$CellContext`t$$]}}], 
            
            Line[{{$CellContext`t$$ + $CellContext`h$$, 
               0}, {$CellContext`t$$ + $CellContext`h$$, 
               $CellContext`f[$CellContext`t$$ + $CellContext`h$$]}}], 
            Text[
             Style["t", 18, Italic], {$CellContext`t$$ - 0.04, 0.1}], 
            Text[
             Style["f(t)", 18, Italic, 
              Darker[
              Blue]], {$CellContext`t$$, $CellContext`f[$CellContext`t$$] + 
              0.1}], 
            Text[
             Style["g(t)", 18, Italic, 
              Darker[
              Red]], {$CellContext`t$$, $CellContext`g[$CellContext`t$$] + 
              0.1}], 
            If[$CellContext`h$$ > 0, 
             Text[
              Style[
              "t+h", 18, Italic], {$CellContext`t$$ + $CellContext`h$$ + 0.09,
                0.1}], {}]}]], 
         Show[
          $CellContext`rect[$CellContext`t$$], 
          $CellContext`rect[$CellContext`t$$ + $CellContext`h$$], 
          Graphics[{{Red, 
             Opacity[0.5], 
             Rectangle[{0, 
               $CellContext`g[$CellContext`t$$]}, {
               $CellContext`f[$CellContext`t$$], 
               $CellContext`g[$CellContext`t$$ + $CellContext`h$$]}]}, {Green, 
             Opacity[0.5], 
             Rectangle[{
               $CellContext`f[$CellContext`t$$], 0}, {
               $CellContext`f[$CellContext`t$$ + $CellContext`h$$], 
               $CellContext`g[$CellContext`t$$]}]}, {Yellow, 
             Opacity[0.5], 
             Rectangle[{
               $CellContext`f[$CellContext`t$$], 
               $CellContext`g[$CellContext`t$$]}, {
               $CellContext`f[$CellContext`t$$ + $CellContext`h$$], 
               $CellContext`g[$CellContext`t$$ + $CellContext`h$$]}]}, {
             Opacity[0.2], 
             Rectangle[{0, 0}, {
               $CellContext`f[$CellContext`t$$], 
               $CellContext`g[$CellContext`t$$]}]}, 
            Text[
             Style["f(t)g(t)", 18, Italic], 0.5 {
               $CellContext`f[$CellContext`t$$], 
               $CellContext`g[$CellContext`t$$]}], 
            Text[
             Style["f(t)", 16, Italic, 
              Darker[Blue]], 0.5 {
               $CellContext`f[$CellContext`t$$], -0.15}], 
            Text[
             Style["g(t)", 16, Italic, 
              Darker[Red]], 0.5 {-0.2, 
               $CellContext`g[$CellContext`t$$]}], 
            If[$CellContext`h$$ > 0, {
              Text[
               Style["\[CapitalDelta]f", 16, Italic, 
                Darker[Blue]], 
               0.5 {$CellContext`f[$CellContext`t$$] + \
$CellContext`f[$CellContext`t$$ + $CellContext`h$$], -0.15}], 
              Text[
               Style["\[CapitalDelta]g", 16, Italic, 
                Darker[Red]], 
               0.5 {-0.2, $CellContext`g[$CellContext`t$$] + \
$CellContext`g[$CellContext`t$$ + $CellContext`h$$]}]}, {}]}], 
          PlotRange -> {{-0.2, 1.6}, {-0.15, 0.8}}]}, Spacings -> 0, 
        ImageSize -> Large, Alignment -> Center], 
      "Specifications" :> {{{$CellContext`t$$, 0.5}, 0, 
         1}, {{$CellContext`h$$, 0}, 0, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1236., {269., 280.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
         Pattern[$CellContext`x, 
          Blank[]]] := 1.5 $CellContext`x^0.7, $CellContext`x[
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`t^3, $CellContext`g[
         Pattern[$CellContext`x, 
          Blank[]]] := 0.7 $CellContext`x^1.2, $CellContext`rect[
         Pattern[$CellContext`t, 
          Blank[]]] := Graphics[{{Thick, 
           Darker[Red], 
           Line[{{0, 0}, {0, 
              $CellContext`g[$CellContext`t]}}]}, {Thick, 
           Darker[Red], 
           Line[{{
              $CellContext`f[$CellContext`t], 0}, {
              $CellContext`f[$CellContext`t], 
              $CellContext`g[$CellContext`t]}}]}, {Thick, 
           Darker[Blue], 
           Line[{{0, 0}, {
              $CellContext`f[$CellContext`t], 0}}]}, {Thick, 
           Darker[Blue], 
           Line[{{0, 
              $CellContext`g[$CellContext`t]}, {
              $CellContext`f[$CellContext`t], 
              $CellContext`g[$CellContext`t]}}]}}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.591618237808423*^9, 3.591618243031228*^9}, 
   3.591618277845924*^9, {3.591618313319944*^9, 3.591618352178603*^9}, {
   3.591618433294675*^9, 3.591618450636551*^9}, {3.59161848299778*^9, 
   3.591618489733618*^9}, {3.591618533256254*^9, 3.591618586164626*^9}, {
   3.591618618899644*^9, 3.591618829829007*^9}, {3.5916188895579853`*^9, 
   3.591618920266654*^9}, {3.591618980730768*^9, 3.591619058284482*^9}, {
   3.5916190943741693`*^9, 3.591619126518848*^9}, {3.5916192192643337`*^9, 
   3.59161926008018*^9}, {3.591619302366459*^9, 3.591619308630077*^9}, {
   3.591619357282996*^9, 3.5916194271199837`*^9}, 3.5916194852968607`*^9, {
   3.591619537089068*^9, 3.5916196638812532`*^9}, {3.5916197047484293`*^9, 
   3.5916197327165527`*^9}, {3.591619776221941*^9, 3.5916198071803827`*^9}, 
   3.591630331941617*^9, 3.591631718209382*^9, 3.591999869328291*^9, {
   3.5992232345561333`*^9, 3.5992232358562183`*^9}, 3.599223287005484*^9, 
   3.6368055567205057`*^9, 3.636806206563694*^9, 3.6376788614415007`*^9, 
   3.638110968907896*^9, 3.6847507801159143`*^9, {3.684839895120583*^9, 
   3.684839905207608*^9}},
 TextAlignment->Center]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.599225347573015*^9, 3.599225352435813*^9}}],

Cell[TextData[{
 "Suponga que los ingresos de cierto negocio (en millones de pesos) aumentan \
con el tiempo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"I", "(", "t", ")"}], " ", "=", " ", 
    RowBox[{
     SubscriptBox["I", "0"], "+", " ", 
     RowBox[{"a", " ", "t"}]}]}], TraditionalForm]]],
 ". Pero la tasa impositiva sobre los ingresos est\[AAcute] disminuyendo con \
el tiempo  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"r", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["r", "0"], "-", " ", 
     RowBox[{"b", " ", "t"}]}]}], TraditionalForm]]],
 ". El pago total en impuestos es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "t", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"I", "(", "t", ")"}], " ", 
     RowBox[{"r", "(", "t", ")"}]}]}], TraditionalForm]]],
 ". Estar\[AAcute] aumentando o disminuyendo? Usar por ejemplo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["I", "0"], "=", "10"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    RowBox[{"0.5", " ", 
     RowBox[{"$", "/", "a\[NTilde]o"}]}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["r", "0"], "=", "0.15"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"0.05", 
     SuperscriptBox["a\[NTilde]o", 
      RowBox[{"-", "1"}]]}]}], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.591999920040371*^9, 3.591999930277193*^9}, {
   3.59922504664813*^9, 3.599225280010694*^9}, 3.599225341795775*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regla del cociente", "Subsection",
 CellChangeTimes->{{3.599225382477189*^9, 3.599225385276127*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "\[NotEqual]", "0"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      FractionBox["f", "g"], ")"}], "'"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["g", "2"]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"g", " ", 
        RowBox[{"f", "'"}]}], " ", "-", " ", 
       RowBox[{"f", " ", 
        RowBox[{"g", "'"}]}]}], ")"}]}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.591616081361627*^9, 3.5916160953996162`*^9}, {
  3.591616131292036*^9, 3.591616158430512*^9}, {3.591620515833542*^9, 
  3.591620547844911*^9}}],

Cell[CellGroupData[{

Cell["Demostraci\[OAcute]n", "Subsubsubsection",
 CellChangeTimes->{{3.5992254020294533`*^9, 3.599225403748507*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          RowBox[{
           FractionBox["1", 
            RowBox[{"x", "-", "a"}]], 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"f", "(", "x", ")"}], 
              RowBox[{"g", "(", "x", ")"}]], "-", 
             FractionBox[
              RowBox[{"f", "(", "a", ")"}], 
              RowBox[{"g", "(", "a", ")"}]]}], ")"}]}]}], "=", 
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "a"}]], 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"f", "(", "x", ")"}], " ", 
              RowBox[{"g", "(", "a", ")"}]}], "-", 
             RowBox[{
              RowBox[{"g", "(", "x", ")"}], 
              RowBox[{"f", "(", "a", ")"}]}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "a"}], ")"}], 
             RowBox[{"g", "(", "x", ")"}], 
             RowBox[{"g", "(", "a", ")"}]}]]}], "=", 
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "a"}]], 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"f", "(", "x", ")"}], " ", 
              RowBox[{"g", "(", "a", ")"}]}], "-", 
             RowBox[{
              RowBox[{"f", "(", "a", ")"}], 
              RowBox[{"g", "(", "a", ")"}]}], "+", 
             RowBox[{
              RowBox[{"f", "(", "a", ")"}], 
              RowBox[{"g", "(", "a", ")"}]}], "-", 
             RowBox[{
              RowBox[{"g", "(", "x", ")"}], 
              RowBox[{"f", "(", "a", ")"}]}]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "a"}], ")"}], 
             RowBox[{"g", "(", "x", ")"}], 
             RowBox[{"g", "(", "a", ")"}]}]]}]}]}]},
       {
        RowBox[{"=", 
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "a"}]], 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"g", "(", "a", ")"}], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"f", "(", "x", ")"}], "-", 
                RowBox[{"f", "(", "a", ")"}]}], ")"}]}], " ", "-", 
             RowBox[{
              RowBox[{"f", "(", "a", ")"}], 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"g", "(", "x", ")"}], "-", 
                RowBox[{"g", "(", "a", ")"}]}], ")"}]}]}], 
            RowBox[{" ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "-", "a"}], ")"}], " ", 
              RowBox[{"g", "(", "x", ")"}], 
              RowBox[{"g", "(", "a", ")"}]}]}]]}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{"g", "(", "a", ")"}], 
            RowBox[{"f", "'"}], 
            RowBox[{"(", "a", ")"}]}], "-", 
           RowBox[{
            RowBox[{"f", "(", "a", ")"}], 
            RowBox[{"g", "'"}], 
            RowBox[{"(", "a", ")"}]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591626912322878*^9, 3.591627028717121*^9}, {
  3.59162713546553*^9, 3.591627154891356*^9}, {3.5916271897856293`*^9, 
  3.591627229556899*^9}, {3.591627346011229*^9, 3.59162740638424*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.5992254020294533`*^9, 3.599225416628564*^9}}],

Cell[TextData[{
 "Suponga ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "(", "t", ")"}], TraditionalForm]]],
 " son los estudiantes de la universidad: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["E", "0"], "+", 
     RowBox[{"a", " ", "t"}]}]}], TraditionalForm]]],
 ". Y que el presupuesto en miles de millones son ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["P", "0"], "+", 
     RowBox[{"b", " ", 
      RowBox[{"t", "."}]}]}]}], TraditionalForm]]],
 " Entonces el presupuesto per c\[AAcute]pita es"
}], "Text",
 CellChangeTimes->{{3.5916208983989573`*^9, 3.591620913562847*^9}, {
   3.591621140438373*^9, 3.591621188489723*^9}, {3.591621230663323*^9, 
   3.591621311377204*^9}, {3.591621658916348*^9, 3.59162166897773*^9}, {
   3.591621999217886*^9, 3.591622001041378*^9}, {3.591999901672353*^9, 
   3.591999905942404*^9}, {3.599225292682787*^9, 3.5992252929308968`*^9}, 
   3.599225419892583*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"f", "(", "t", ")"}], " ", "=", " ", 
           FractionBox[
            RowBox[{"P", "(", "t", ")"}], 
            RowBox[{"E", "(", "t", ")"}]]}], ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], 
            RowBox[{"(", "t", ")"}]}], "=", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"E", "(", "t", ")"}], " ", 
              RowBox[{"P", "'"}], 
              RowBox[{"(", "t", ")"}]}], " ", "-", " ", 
             RowBox[{
              RowBox[{"P", "(", "t", ")"}], " ", 
              RowBox[{"E", "'"}], 
              RowBox[{"(", "t", ")"}]}]}], 
            SuperscriptBox[
             RowBox[{"E", "(", "t", ")"}], "2"]]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      FractionBox[
       RowBox[{
        RowBox[{"b", " ", 
         RowBox[{"E", "(", "t", ")"}]}], " ", "-", " ", 
        RowBox[{"a", " ", 
         RowBox[{"P", "(", "t", ")"}]}]}], 
       RowBox[{"E", "(", "t", ")"}]]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591621316807582*^9, 3.591621400787342*^9}}],

Cell["\<\
Cu\[AAcute]l debe ser las tasa de reclutamiento para que el presupuesto per c\
\[AAcute]pita no decrezca?\
\>", "Text",
 CellChangeTimes->{{3.599225297611085*^9, 3.5992253235393963`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Pr", ",", "Es", ",", " ", "f"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Pr", "[", "t_", "]"}], ":=", 
       RowBox[{"100", " ", "+", " ", 
        RowBox[{"Pp", " ", "t"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Es", "[", "t_", "]"}], ":=", 
       RowBox[{"12", " ", "+", " ", 
        RowBox[{"Ep", " ", "t"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f", "[", "t_", "]"}], ":=", 
       FractionBox[
        RowBox[{"Pr", "[", "t", "]"}], 
        RowBox[{"Es", "[", "t", "]"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GraphicsColumn", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Plot", "[", " ", 
          RowBox[{
           RowBox[{"Pr", "[", "t", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "300"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Presupuesto\>\"", ",", "14"}], "]"}]}]}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", " ", 
          RowBox[{
           RowBox[{"Es", "[", "t", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Estudiantes\>\"", ",", "14"}], "]"}]}]}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", " ", 
          RowBox[{
           RowBox[{"f", "[", "t", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
           RowBox[{"PlotRange", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "15"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Presupuesto/Estudiante\>\"", ",", "14"}], "]"}]}]}],
           "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Ep", ",", "1", ",", "\"\<Est/a\[NTilde]o\>\""}], "}"}], ",", 
     "0.1", ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Pp", ",", "2", ",", 
       "\"\<\!\(\*SuperscriptBox[\(10\), \(9\)]\)$/a\[NTilde]o\>\""}], "}"}], 
     ",", "1", ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5916214368286943`*^9, 3.591621804072459*^9}, {
  3.591621837856699*^9, 3.591622009842176*^9}, {3.5916220476091757`*^9, 
  3.591622112375166*^9}, {3.591622163994349*^9, 3.59162217236248*^9}, {
  3.5916223488894367`*^9, 3.591622571588867*^9}, {3.591622605412479*^9, 
  3.59162270356958*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Ep$$ = 1, $CellContext`Pp$$ = 
    7.000000000023284, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Ep$$], 1, "Est/a\[NTilde]o"}, 0.1, 3}, {{
       Hold[$CellContext`Pp$$], 2, 
       "\!\(\*SuperscriptBox[\(10\), \(9\)]\)$/a\[NTilde]o"}, 1, 20}}, 
    Typeset`size$$ = {481., {427., 437.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Ep$74095$$ = 0, $CellContext`Pp$74096$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Ep$$ = 1, $CellContext`Pp$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Ep$$, $CellContext`Ep$74095$$, 0], 
        Hold[$CellContext`Pp$$, $CellContext`Pp$74096$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`Pr$, $CellContext`Es$, $CellContext`f$}, \
$CellContext`Pr$[
           Pattern[$CellContext`t$, 
            Blank[]]] := 
         100 + $CellContext`Pp$$ $CellContext`t$; $CellContext`Es$[
           Pattern[$CellContext`t$, 
            Blank[]]] := 
         12 + $CellContext`Ep$$ $CellContext`t$; $CellContext`f$[
           Pattern[$CellContext`t$, 
            
            Blank[]]] := \
$CellContext`Pr$[$CellContext`t$]/$CellContext`Es$[$CellContext`t$]; 
        GraphicsColumn[{
           Plot[
            $CellContext`Pr$[$CellContext`t], {$CellContext`t, 0, 10}, 
            PlotRange -> {Automatic, {0, 300}}, PlotLabel -> 
            Style["Presupuesto", 14]], 
           Plot[
            $CellContext`Es$[$CellContext`t], {$CellContext`t, 0, 10}, 
            PlotRange -> {Automatic, {0, 40}}, PlotLabel -> 
            Style["Estudiantes", 14]], 
           Plot[
            $CellContext`f$[$CellContext`t], {$CellContext`t, 0, 10}, 
            PlotRange -> {Automatic, {0, 15}}, PlotLabel -> 
            Style["Presupuesto/Estudiante", 14]]}]], 
      "Specifications" :> {{{$CellContext`Ep$$, 1, "Est/a\[NTilde]o"}, 0.1, 3,
          Appearance -> 
         "Labeled"}, {{$CellContext`Pp$$, 2, 
          "\!\(\*SuperscriptBox[\(10\), \(9\)]\)$/a\[NTilde]o"}, 1, 20, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{632., {548., 560.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.591621773864704*^9, 3.591621805200369*^9, {3.591621899046133*^9, 
   3.5916219196474524`*^9}, {3.591621972577074*^9, 3.591622010670814*^9}, {
   3.591622082945408*^9, 3.5916221126003*^9}, {3.591622169492655*^9, 
   3.591622172998736*^9}, {3.591622367940363*^9, 3.5916224569064493`*^9}, {
   3.591622507481185*^9, 3.5916225725236387`*^9}, {3.591622605836899*^9, 
   3.591622703992942*^9}, 3.5916303321057043`*^9, 3.591999869602005*^9, {
   3.599223234678342*^9, 3.599223235915699*^9}, 3.636805557284204*^9, 
   3.63680620674127*^9, 3.637678861719154*^9, 3.638110969505028*^9, 
   3.684750780227756*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.5992254020294533`*^9, 3.599225403748507*^9}, {
  3.599225437709744*^9, 3.599225439748843*^9}}],

Cell["\<\
Evaluar la regla del cociente y el producto en diferentes puntos para las \
siguientes funciones.\
\>", "Text",
 CellChangeTimes->{{3.599225441860981*^9, 3.599225469173316*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJw1lGs0lAkYx8cYTIN5ow1TSVpFUomiqH2eaFNMF9KqXUVSNJVoUe2pyVgT
XUSbdEFNLq04ZrSYozWVzazdHN1cVlq9U7OT6zCUMUhm3z704TnP+Z3/8z/P
t599xOGgvXQajbaRms/bf2/3i9qehG+u2Jlq9XoCGb4zYhWcYKiesJCf+ESg
+82ruRWcSHjZbnNpbJzAgCdtv+Vx4oGTNX/pBy2BIZG6+79wUiCX6XOos4/A
10tSfdM5WSAaOvausY1A0fTNp89yCqGkrrP1moRAAbPC8QynEmRRj6TuYQRu
33FLMjgkB16vkfZNORtN9YJQv9nPgHjjeXYmm43zAge66861wL/LlcmpMeZ4
9OlKuDrcDkvrbUYP/mGG1pUWpIGBAk4+Xi1X2JmhVOnb+GyVEoJMNGaNsab4
iJc3c4daBVuKbO71yFmonb+aKDvUBb5SV1mWAwvpY6VTZ87rhVqDVu97iVPQ
Qx8u3SpWg1ttlOWBFiY2pix7Wu+sgSfkEe6m5Uy0y+wbuzMwCIOeLMPSNBPs
0ynIVtf3wGJkTr3cZYyFvTUN7AsfQMzKvz66whjZtr9qVKphOB7nkpaeboTn
91ftEzmMgFdAUaOkn4EjWKqKPqUDYVhJegAyMN5NXmlVNwr1nXlF8TcMUSGW
n3thPw6ZxbZe1ho6fuS15Cz46SMkN0x36/Oh48I1JpP7aiaAFzaRxM03QL98
+6i71pPQsfgw13GYhkdtw+a+DdXD2rjnMRmBNHRRbzNt20jDYsfgnsBIPUwj
BpnycRq+ems3cJQ1CYyHOZKvcw1wVPC3qPqvCTiwrKZ9SgAdna+c4ar3f4TS
DRGiByN0LDno/TDZchy0fTOmdmYbopVTg8K9aRSqtvoZZq1lYPb2uLG2RB2c
Wi+8WdnJQPphbW222wjYv/Z/WSA0wgff8jZXDw+Dl2dKFsfNGM9f1P3TmPMB
Qmc/GzNoNsb1dbvNJna8B21DujJWYIJWPJXX7E+DcJWxKz7IgYmi/tTF0hgN
TCOr8ulyJlamOiVoNWowOikIXhk3BdWm42UzvHuBdmeXRGnJQlqo0CehsguO
XJekWz5i4YrsNY+rdCq4vzCNaRFjimaBitc1fkqw8D/iksw2w2OSQ7kD5xTQ
seh583GZGc65yN+9dNYrKL8BDqpd5pjEMiRJZivslHhY2E6ao43QP9GaeA5J
wluCjhI20oq73nkG/Qll3bY5bC6B4b0+uS58KaTlCcPJTQTSNnM17g5SiAzq
nycOJDCpYpuPd0MVzJLJyjeGUHwiunuDVRWczfih/nwEgbXsC8uixBUQ7XFt
iHWc6ru3N94iy2FuylfrTW5T9zpyfBH/NkyuOGHeVkxx7ZBoVUMRtPf/13S7
lOqfYfgFWBVBZkjFznV3qf4s50vR4gLQOwf9KJQRiJiwsIAUQceLjBuGzVRu
aV3tys+G6tO6Pc2tFBeuYmyyugxZ3mELCl5S7BGx5YD4EgQULa70Ial/35d1
F5GZ8PuxJ48FPVS+LtXNg38ashctzwhUU8xraogV/wxxytxgew3FGbZ7Sskk
cOIeVNQOU1we5biGnwgMg5bCTB3Fo59CpGQsvKny5oVT3qElOVmE8PeBjFew
xJXyEm1OiSqZ/x188RalsqbPHvsfhHcz/Q==
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJw91XtUE9cWB+AhBIk85ghqqBZEKCoqKhXEKl73FmyRhw8QQa0iIgqm2qLF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      "]]}}, {InsetBox[
     StyleBox["\<\"f\"\>",
      StripOnInput->False,
      FontSize->25,
      FontSlant->Italic], {1.0467292305858167, 3.550947469467026}], InsetBox[
     StyleBox["\<\"g\"\>",
      StripOnInput->False,
      FontSize->25,
      FontSlant->Italic], {3, 2.5}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImagePadding->{{4.793867, 0.6}, {14.282433, 3.782436}},
  ImageSize->{265.70052083333314`, Automatic},
  LabelStyle->14,
  Method->{},
  PlotRange->{{-0.08333333333333334, 
   4.083333333333333}, {-0.08333333163265307, 4.08333325}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.5916338739913692`*^9, 3.591633875400275*^9}},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivadas a partir de f\[OAcute]rmulas", "Section",
 CellChangeTimes->{{3.591616024259413*^9, 3.5916160281831827`*^9}, {
  3.591623066095584*^9, 3.5916230719156027`*^9}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], "=", "c"}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.59162309832633*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"m", " ", "x"}], " ", "+", " ", "b"}]}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623106724276*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
   SuperscriptBox["x", "n"]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623120504594*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], " ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["a", "n"], 
       SuperscriptBox["x", "n"]}], "+"}], "..."}], "+", 
    RowBox[{
     SubscriptBox["a", "1"], "x"}], " ", "+", 
    SubscriptBox["a", "0"]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.591623856900399*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], "=", 
   RowBox[{"sen", "(", "x", ")"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.5916264365814466`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Mostrar que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "0"}], TraditionalForm]]]
}], "Subitem",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.591626450991273*^9}}],

Cell[TextData[{
 "Mostrar que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"-", 
     RowBox[{"cos", "(", "x", ")"}]}]}], TraditionalForm]]],
 " usando la f\[OAcute]rmula y la gr\[AAcute]fica"
}], "Subitem",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.5916264882612658`*^9}}]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"cos", " ", "x"}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "x", ")"}], "=", 
    RowBox[{"sen", "(", 
     RowBox[{"x", "+", 
      RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"cos", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"cos", "(", 
      RowBox[{"x", " ", "+", " ", 
       RowBox[{"\[Pi]", "/", "2"}]}], ")"}], "=", 
     RowBox[{"-", 
      RowBox[{"sen", "(", "x", ")"}]}]}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.59162649655505*^9}, {
  3.59162756177276*^9, 3.591627607143928*^9}, {3.684754435992256*^9, 
  3.6847544359924192`*^9}, {3.6848418014706497`*^9, 3.684841801472404*^9}, {
  3.684841858121015*^9, 3.6848418602492857`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "x", ")"}], "=", 
   RowBox[{"tan", "(", "x", ")"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.591626511843688*^9}, {
  3.591628262817503*^9, 3.591628262820313*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["\[ExponentialE]", "x"]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.591623094086322*^9, 3.591623183093856*^9}, {
  3.5916237692654457`*^9, 3.591623769267955*^9}, {3.59162385689802*^9, 
  3.5916238591651487`*^9}, {3.591626436579473*^9, 3.591626511843688*^9}, {
  3.591628262817503*^9, 3.591628271390264*^9}}]
}, Open  ]],

Cell[TextData[{
 "Mostrar la variaci\[OAcute]n de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "'"}], TraditionalForm]]],
 " junto con la de la recta tangente para diferentes ejemplos de funciones:"
}], "Text",
 CellChangeTimes->{{3.5992263812587223`*^9, 3.59922640840464*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "left", ",", "r"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fcn", "===", "Log"}], "&&", 
         RowBox[{"a", "<", ".001"}]}], ",", 
        RowBox[{"a", "=", ".001"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "set", " ", "height", " ", "of", " ", "inset", " ", "text", " ", "for",
         " ", "slope"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       RowBox[{"Max", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"fcn", "[", "5", "]"}], "]"}], ",", 
         RowBox[{"Abs", "[", 
          RowBox[{"fcn", "[", "6", "]"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"change", " ", "domain", " ", "for", " ", "log"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fcn", "[", "2", "]"}], "\[Equal]", 
         RowBox[{"Log", "[", "2", "]"}]}], ",", 
        RowBox[{"left", "=", ".001"}], ",", 
        RowBox[{"left", "=", 
         RowBox[{"-", "8"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "change", " ", "plotrange", " ", "for", " ", "log", " ", "and", " ", 
        "trig", " ", "functions"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"fcn", "[", "2", "]"}], "\[Equal]", 
         RowBox[{"Log", "[", "2", "]"}]}], ",", 
        RowBox[{"r", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "3"}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"fcn", "[", 
          RowBox[{"Pi", "/", "4"}], "]"}], "==", 
         RowBox[{"Sin", "[", 
          RowBox[{"Pi", "/", "4"}], "]"}]}], ",", 
        RowBox[{"r", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], ",", "True", ",", 
        RowBox[{"r", "=", "Automatic"}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"first", " ", "row"}], " ", "-", " ", "function"}], "*)"}], 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"fcn", "[", "x", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "left", ",", "8"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"Thickness", "[", ".007", "]"}]}], ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"Scaled", "[", ".7", "]"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "8"}], ",", "12"}], "}"}], ",", "r"}], 
                "}"}]}], ",", 
              RowBox[{"PlotLabel", " ", "\[Rule]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"\"\<f(x) = \>\"", "<>", " ", 
                  RowBox[{"ToString", "[", 
                   RowBox[{
                    StyleBox[
                    RowBox[{"fcn", "[", "x", "]"}], "WarholOrange"], ",", 
                    "TraditionalForm"}], 
                   StyleBox["]", "WarholOrange"]}]}], 
                 StyleBox[",", "WarholOrange"], 
                 StyleBox["14", "WarholOrange"], 
                 StyleBox[",", "WarholOrange"], 
                 StyleBox["Italic", "WarholOrange"]}], 
                StyleBox["]", "WarholOrange"]}]}], 
              StyleBox[",", "WarholOrange"], "\[IndentingNewLine]", 
              RowBox[{"Epilog", "\[Rule]", " ", 
               RowBox[{"Inset", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<m\>\"", ",", " ", "Italic"}], "]"}], ",", 
                    "\"\< = \>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"fcn", "'"}], "[", "a", "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], 
                   ",", "14", ",", 
                   RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{"10", ",", 
                   RowBox[{"m", "/", "2"}]}], "}"}]}], "]"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{"a", ",", 
                 RowBox[{"fcn", "[", "a", "]"}]}], "}"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Black", ",", 
                 RowBox[{"PointSize", "[", "Large", "]"}]}], "}"}]}]}], "]"}],
             ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"fcn", "[", "a", "]"}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"fcn", "'"}], "[", "a", "]"}], "*", 
                RowBox[{"(", 
                 RowBox[{"x", "-", "a"}], ")"}]}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"a", "-", "2"}], ",", 
                RowBox[{"a", "+", "2"}]}], "}"}], ",", "\[IndentingNewLine]", 
              
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", ".012", "]"}], ",", 
                 RowBox[{"Opacity", "[", ".6", "]"}]}], "}"}]}]}], "]"}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", "1"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"second", " ", "row"}], " ", "-", " ", "derivative"}], 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Show", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"fcn", "'"}], "[", "x", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "left", ",", "8"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"Thickness", "[", ".007", "]"}]}], " ", ",", 
              RowBox[{"ImageSize", "\[Rule]", 
               RowBox[{"Scaled", "[", ".7", "]"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "8"}], ",", "12"}], "}"}], ",", "r"}], 
                "}"}]}], ",", 
              RowBox[{"PlotLabel", " ", "\[Rule]", 
               RowBox[{"Style", "[", 
                RowBox[{"\"\<f'(x)\>\"", " ", 
                 StyleBox[",", "WarholOrange"], 
                 StyleBox["14", "WarholOrange"], 
                 StyleBox[",", "WarholOrange"], 
                 StyleBox["Italic", "WarholOrange"]}], 
                StyleBox["]", "WarholOrange"]}]}], 
              StyleBox[",", "WarholOrange"], 
              RowBox[{"Epilog", "\[Rule]", " ", 
               RowBox[{"Inset", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<y\>\"", ",", " ", "Italic"}], "]"}], ",", 
                    "\"\< = \>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"fcn", "'"}], "[", "a", "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "2"}], "}"}]}], "]"}]}], "}"}], "]"}], 
                   ",", "14", ",", 
                   RowBox[{"Background", "\[Rule]", "LightRed"}]}], "]"}], 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{"10", ",", 
                   RowBox[{
                    RowBox[{"fcn", "'"}], "[", "a", "]"}]}], "}"}]}], 
                "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{"Dashed", ",", "Red", ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{
                    RowBox[{"fcn", "'"}], "[", "a", "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"a", ",", 
                    RowBox[{
                    RowBox[{"fcn", "'"}], "[", "a", "]"}]}], "}"}]}], "}"}], 
                "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"ListPlot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{"a", ",", 
                 RowBox[{
                  RowBox[{"fcn", "'"}], "[", "a", "]"}]}], "}"}], "}"}], ",", 
              
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red"}], 
                "}"}]}]}], "]"}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", "1"}]}], "]"}]}], "}"}], 
        ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"600", ",", "300"}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1", ",", "\"\<x\>\""}], "}"}], ",", 
     RowBox[{"Dynamic", "[", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fcn", "===", "Log"}], ",", ".001", ",", 
        RowBox[{"-", "8"}]}], "]"}], "]"}], ",", "8", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fcn", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"#", "^", "2"}], ")"}], "&"}], ",", 
       "\"\<funci\[OAcute]n\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Identity", "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{"x", ",", "TraditionalForm"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"#", "^", "2"}], ")"}], "&"}], ")"}], "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], ",", "TraditionalForm"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"#", "^", "3"}], ")"}], "&"}], ")"}], "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"x", "^", "3"}], ",", "TraditionalForm"}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Sin", "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Sin", "[", "x", "]"}], ",", "TraditionalForm"}], "]"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"Cos", "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Cos", "[", "x", "]"}], ",", "TraditionalForm"}], "]"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"Exp", "\[Rule]", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Exp", "[", "x", "]"}], ",", "TraditionalForm"}], "]"}]}], 
       ",", "\[IndentingNewLine]", 
       RowBox[{"Log", "\[Rule]", " ", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"Log", "[", "x", "]"}], ",", "TraditionalForm"}], "]"}]}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.4335128909306393`*^9, {3.433513000593799*^9, 
   3.433513001837318*^9}, {3.4335213265068927`*^9, 3.433521369234165*^9}, {
   3.4335214008913307`*^9, 3.4335214090251436`*^9}, {3.433596481726352*^9, 
   3.433596484997679*^9}, {3.4336944999703407`*^9, 3.433694570195362*^9}, {
   3.433694624098752*^9, 3.4336946685421963`*^9}, {3.4342142727869854`*^9, 
   3.4342142993596425`*^9}, {3.5451343624885807`*^9, 3.545134392913926*^9}, {
   3.545134436348974*^9, 3.545134444489053*^9}, {3.545134478007886*^9, 
   3.545134478823669*^9}, {3.545134534158678*^9, 3.545134574732802*^9}, {
   3.545134666107706*^9, 3.545134670930665*^9}, {3.6368061109085693`*^9, 
   3.636806139588162*^9}, {3.636806178363286*^9, 3.636806226402264*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -2.3200000000000003`, \
$CellContext`fcn$$ = Sin, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1, "x"}, 
      Dynamic[
       If[$CellContext`fcn$$ === Log, 0.001, -8]], 8}, {{
       Hold[$CellContext`fcn$$], #^2& , "funci\[OAcute]n"}, {
      Identity -> "\!\(\*FormBox[\"x\", TraditionalForm]\)", (#^2& ) -> 
       "\!\(\*FormBox[SuperscriptBox[\"x\", \"2\"], TraditionalForm]\)", (#^3& \
) -> "\!\(\*FormBox[SuperscriptBox[\"x\", \"3\"], TraditionalForm]\)", Sin -> 
       "\!\(\*FormBox[RowBox[{\"sin\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)", Cos -> 
       "\!\(\*FormBox[RowBox[{\"cos\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)", Exp -> 
       "\!\(\*FormBox[SuperscriptBox[\"\[ExponentialE]\", \"x\"], \
TraditionalForm]\)", Log -> 
       "\!\(\*FormBox[RowBox[{\"log\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)"}}}, Typeset`size$$ = {1200., {295., 305.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$74273$$ = 0, $CellContext`fcn$74274$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`fcn$$ = #^2& }, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$74273$$, 0], 
        Hold[$CellContext`fcn$$, $CellContext`fcn$74274$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`m$, $CellContext`left$, $CellContext`r$}, If[
          
          And[$CellContext`fcn$$ === Log, $CellContext`a$$ < 
           0.001], $CellContext`a$$ = 0.001]; $CellContext`m$ = Max[
           Abs[
            $CellContext`fcn$$[5]], 
           Abs[
            $CellContext`fcn$$[6]]]; 
        If[$CellContext`fcn$$[2] == Log[2], $CellContext`left$ = 
          0.001, $CellContext`left$ = -8]; 
        Which[$CellContext`fcn$$[2] == 
          Log[2], $CellContext`r$ = {-2, 3}, $CellContext`fcn$$[Pi/4] == 
          Sin[Pi/4], $CellContext`r$ = {-2, 2}, True, $CellContext`r$ = 
          Automatic]; GraphicsRow[{
           Show[
            Plot[
             $CellContext`fcn$$[$CellContext`x], {$CellContext`x, \
$CellContext`left$, 8}, PlotStyle -> Thickness[0.007], ImageSize -> 
             Scaled[0.7], PlotRange -> {{-8, 12}, $CellContext`r$}, PlotLabel -> 
             Style[
               StringJoin["f(x) = ", 
                ToString[
                 $CellContext`fcn$$[$CellContext`x], TraditionalForm]], 14, 
               Italic], Epilog -> Inset[
               Style[
                Row[{
                  Style["m", Italic], " = ", 
                  NumberForm[
                   N[
                    Derivative[1][$CellContext`fcn$$][$CellContext`a$$]], {4, 
                   2}]}], 14, Background -> LightRed], {
               10, $CellContext`m$/2}]], 
            ListPlot[{{$CellContext`a$$, 
               $CellContext`fcn$$[$CellContext`a$$]}}, PlotStyle -> {Black, 
               PointSize[Large]}], 
            
            Plot[$CellContext`fcn$$[$CellContext`a$$] + 
             Derivative[
               1][$CellContext`fcn$$][$CellContext`a$$] ($CellContext`x - \
$CellContext`a$$), {$CellContext`x, $CellContext`a$$ - 2, $CellContext`a$$ + 
              2}, PlotStyle -> {Red, 
               Thickness[0.012], 
               Opacity[0.6]}], PlotRangePadding -> 1], 
           Show[
            Plot[
             Derivative[
             1][$CellContext`fcn$$][$CellContext`x], {$CellContext`x, \
$CellContext`left$, 8}, PlotStyle -> Thickness[0.007], ImageSize -> 
             Scaled[0.7], PlotRange -> {{-8, 12}, $CellContext`r$}, PlotLabel -> 
             Style["f'(x)", 14, Italic], Epilog -> Inset[
               Style[
                Row[{
                  Style["y", Italic], " = ", 
                  NumberForm[
                   N[
                    Derivative[1][$CellContext`fcn$$][$CellContext`a$$]], {4, 
                   2}]}], 14, Background -> LightRed], {10, 
                Derivative[1][$CellContext`fcn$$][$CellContext`a$$]}]], 
            Graphics[{Dashed, Red, 
              Line[{{0, 
                 Derivative[
                 1][$CellContext`fcn$$][$CellContext`a$$]}, {$CellContext`a$$, 
                 Derivative[1][$CellContext`fcn$$][$CellContext`a$$]}}]}], 
            ListPlot[{{$CellContext`a$$, 
               Derivative[1][$CellContext`fcn$$][$CellContext`a$$]}}, 
             PlotStyle -> {
               PointSize[Large], Red}], PlotRangePadding -> 1]}, 
          ImageSize -> {600, 300}]], 
      "Specifications" :> {{{$CellContext`a$$, 1, "x"}, 
         Dynamic[
          If[$CellContext`fcn$$ === Log, 0.001, -8]], 8, Appearance -> 
         "Labeled"}, {{$CellContext`fcn$$, #^2& , "funci\[OAcute]n"}, {
         Identity -> "\!\(\*FormBox[\"x\", TraditionalForm]\)", (#^2& ) -> 
          "\!\(\*FormBox[SuperscriptBox[\"x\", \"2\"], TraditionalForm]\)", \
(#^3& ) -> "\!\(\*FormBox[SuperscriptBox[\"x\", \"3\"], TraditionalForm]\)", 
          Sin -> "\!\(\*FormBox[RowBox[{\"sin\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)", Cos -> 
          "\!\(\*FormBox[RowBox[{\"cos\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)", Exp -> 
          "\!\(\*FormBox[SuperscriptBox[\"\[ExponentialE]\", \"x\"], \
TraditionalForm]\)", Log -> 
          "\!\(\*FormBox[RowBox[{\"log\", \"(\", \"x\", \")\"}], \
TraditionalForm]\)"}, ControlType -> SetterBar}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1284., {397., 408.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545134712545884*^9, 3.591630332724971*^9, 3.5919998704187927`*^9, {
   3.599223235097382*^9, 3.599223236333886*^9}, 3.636805557674088*^9, 
   3.636805855633906*^9, 3.636806146045013*^9, {3.6368062072825823`*^9, 
   3.636806228244323*^9}, 3.637678862664818*^9, 3.6381109706577463`*^9, 
   3.684750780447928*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Ejemplos:",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.591626563967737*^9, 3.591626565614387*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Recta tangente a ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"2", "x"}], "-", "5"}], 
    RowBox[{"x", "+", "1"}]], TraditionalForm]]],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.591626592937007*^9, 3.5916266203700523`*^9}}],

Cell[TextData[{
 "D\[OAcute]nde es ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", "1"}]], TraditionalForm]]],
 " c\[OAcute]ncava hac\[IAcute]a arriba?"
}], "Item",
 CellChangeTimes->{{3.591626592937007*^9, 3.5916266352689*^9}, {
  3.591626868845963*^9, 3.591626868848199*^9}}],

Cell[TextData[{
 "Halle ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     SuperscriptBox["d", "50"], 
     SuperscriptBox["dx", "50"]], 
    RowBox[{"sen", "(", "x", ")"}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.591626592937007*^9, 3.5916266352689*^9}, {
  3.591626868845963*^9, 3.591626889412957*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Peque\[NTilde]a regla de la cadena", "Section",
 CellChangeTimes->{{3.591627456713032*^9, 3.591627461783114*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " la distancia recorrida en m, como funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]]],
 " en segundos. La distancia recorrida en metros como funci\[OAcute]n del \
tiempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " en segundos es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "t", ")"}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"60", " ", "t"}], ")"}]}], TraditionalForm]]],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "'"}], 
    RowBox[{"(", "t", ")"}]}], TraditionalForm]]],
 " es la velocidad en m/min, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "'"}], TraditionalForm]]],
 " es la velocidad en m/s. Cu\[AAcute]l es la relaci\[OAcute]n?"
}], "Text",
 CellChangeTimes->{{3.591616310159933*^9, 3.591616425094036*^9}, {
  3.591627670072391*^9, 3.591627749809928*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[0, 0, 
         NCache[
          Rational[2, 3], 0.6666666666666666]], Thickness[Large], 
        LineBox[CompressedData["
1:eJwVVWs4lAkDHQqpVagWrZRrCaFiXXsPiaF539znRW+R28RUkrRUbpVbkkZf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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"s\"", TraditionalForm], 
        FormBox["\"f\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      LabelStyle->Directive[Italic, 16],
      Method->{},
      PlotRange->{{0, 120}, {0., 99.98460703741956}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[
         NCache[
          Rational[2, 3], 0.6666666666666666], 0, 0], Thickness[Large], 
        LineBox[CompressedData["
1:eJwVlWk81Xkbxo/smWwpj8oUpdKGQgnddxInTrKfXxTKdkKTpCltUghl6WRK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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["\"t\"", TraditionalForm], 
        FormBox["\"g\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      LabelStyle->Directive[Italic, 16],
      Method->{},
      PlotRange->{{0, 2}, {0., 99.98460703741947}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.591627856304934*^9, 3.5916278781754303`*^9}, {
  3.591627913227347*^9, 3.591627926543652*^9}, {3.5916279659899797`*^9, 
  3.591627987358699*^9}, {3.59162802037927*^9, 3.591628085682602*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "En general, dada ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{"f", "(", 
     RowBox[{"c", " ", "x"}], ")"}]}], TraditionalForm]]],
 " para una constante ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"g", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"c", " ", 
     RowBox[{"f", "'"}], 
     RowBox[{"(", 
      RowBox[{"c", " ", "x"}], ")"}]}]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.591628111801805*^9, 3.591628143656867*^9}, {
  3.591628344446927*^9, 3.591628344584422*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "fun", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"fun", "[", "x_", "]"}], ":=", 
       RowBox[{"Sin", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"fun", "[", 
             RowBox[{"c", " ", "x"}], "]"}], ",", 
            RowBox[{"fun", "[", "x", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"Filling", "\[Rule]", "Axis"}], ",", " ", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}]}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"c", " ", 
             RowBox[{
              RowBox[{"fun", "'"}], "[", 
              RowBox[{"a", " ", "c"}], "]"}], 
             RowBox[{"(", 
              RowBox[{"x", "-", "a"}], ")"}]}], "+", 
            RowBox[{"fun", "[", 
             RowBox[{"a", " ", "c"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"a", "-", "0.2"}], ",", 
            RowBox[{"a", "+", "0.2"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", "Blue", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"fun", "'"}], "[", 
              RowBox[{"a", " ", "c"}], "]"}], 
             RowBox[{"(", 
              RowBox[{"x", "-", 
               RowBox[{"a", " ", "c"}]}], ")"}]}], "+", 
            RowBox[{"fun", "[", 
             RowBox[{"a", " ", "c"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{
             RowBox[{"a", " ", "c"}], "-", "0.2"}], ",", 
            RowBox[{
             RowBox[{"a", " ", "c"}], "+", "0.2"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", "Red", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"a", ",", "0"}], "}"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"a", ",", 
              RowBox[{"fun", "[", 
               RowBox[{"c", " ", "a"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", " ", 
                RowBox[{"fun", "[", 
                 RowBox[{"a", " ", "c"}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<a\>\"", ",", "Blue", ",", "16"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "0.1"}], "}"}]}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"c", " ", "a"}], ",", "0"}], "}"}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"c", " ", "a"}], ",", 
              RowBox[{"fun", "[", 
               RowBox[{"c", " ", "a"}], "]"}]}], "}"}], "]"}]}], "}"}], "]"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Dotted", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"c", " ", "a"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"c", " ", "a"}], ",", " ", 
                RowBox[{"fun", "[", 
                 RowBox[{"a", " ", "c"}], "]"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<ca\>\"", ",", "Red", ",", "16"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"c", " ", "a"}], ",", "0.1"}], "}"}]}], "]"}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<g(x)\>\"", ",", "Blue", ",", "15"}], "]"}], ",", 
           RowBox[{"Scaled", "@", 
            RowBox[{"{", 
             RowBox[{"0.5", ",", "0.9"}], "}"}]}]}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\< = f(c x)\>\"", ",", "Red", ",", "15"}], "]"}], ",", 
           
           RowBox[{"Scaled", "@", 
            RowBox[{"{", 
             RowBox[{"0.61", ",", "0.9"}], "}"}]}]}], "]"}], "]"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", "0.5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", "0", ",", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", "c"}]}]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQPYFh+mvvgFeObhtbOHyAdF+E6U8QfULxj4AvkE5g
ZAoA0QceqAWBaNt86QgQPVs7CEz3mu9PANE9T/+Caf2udWkgelXa1RwQ7btw
YTGI3mjkVgOi93zu6AXRuQ2HJ4PoHeeezwbR5v9a5oH5DUsXg+iSnJ9LQbRe
HstqEG2w22gDiJ5xiPmQH8icC+YPQfSCrpD/IHrHyyJ2fyDNuCmEB0Rf+3Qf
TPdueyQJoneUt6qC6Mt3ojVB9KOOkkgQzXazKQ5Eb4mYCaaXaXCkgOi8u4FZ
YPFN9cUguuraizIQbTdRswZEc+jOqAfbF6vUAqLDjsxrA9F8pWapqtKvHdfp
bEwH0ZMWH88B0ctufADTAI/crk0=
  "]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`c$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, 0.5, 2}, {{
       Hold[$CellContext`a$$], 0}, 0, 
      Dynamic[2 (Pi/$CellContext`c$$)]}}, Typeset`size$$ = {
    540., {149., 157.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$74592$$ = 
    0, $CellContext`a$74593$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`c$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$74592$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$74593$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fun$}, $CellContext`fun$[
           Pattern[$CellContext`x, 
            Blank[]]] := Sin[$CellContext`x]; Show[
          Plot[{
            $CellContext`fun$[$CellContext`c$$ $CellContext`x], 
            $CellContext`fun$[$CellContext`x]}, {$CellContext`x, 0, 2 Pi}, 
           Filling -> Axis, PlotRange -> {{0, 2 Pi}, {-1.2, 1.2}}], 
          
          Plot[{$CellContext`c$$ 
             Derivative[
              1][$CellContext`fun$][$CellContext`a$$ $CellContext`c$$] \
($CellContext`x - $CellContext`a$$) + $CellContext`fun$[$CellContext`a$$ \
$CellContext`c$$]}, {$CellContext`x, $CellContext`a$$ - 0.2, $CellContext`a$$ + 
            0.2}, PlotStyle -> {Blue}], 
          
          Plot[{Derivative[
              1][$CellContext`fun$][$CellContext`a$$ $CellContext`c$$] \
($CellContext`x - $CellContext`a$$ $CellContext`c$$) + \
$CellContext`fun$[$CellContext`a$$ $CellContext`c$$]}, {$CellContext`x, \
$CellContext`a$$ $CellContext`c$$ - 0.2, $CellContext`a$$ $CellContext`c$$ + 
            0.2}, PlotStyle -> {Red}], 
          Graphics[{Blue, 
            Point[{$CellContext`a$$, 0}]}], 
          Graphics[{Blue, 
            Point[{$CellContext`a$$, 
              $CellContext`fun$[$CellContext`c$$ $CellContext`a$$]}]}], 
          Graphics[{Blue, Dotted, 
            Line[{{$CellContext`a$$, 0}, {$CellContext`a$$, 
               $CellContext`fun$[$CellContext`a$$ $CellContext`c$$]}}]}], 
          Graphics[
           Text[
            Style["a", Blue, 16], {$CellContext`a$$, 0.1}]], 
          Graphics[{Red, 
            Point[{$CellContext`c$$ $CellContext`a$$, 0}]}], 
          Graphics[{Red, 
            Point[{$CellContext`c$$ $CellContext`a$$, 
              $CellContext`fun$[$CellContext`c$$ $CellContext`a$$]}]}], 
          Graphics[{Red, Dotted, 
            
            Line[{{$CellContext`c$$ $CellContext`a$$, 
               0}, {$CellContext`c$$ $CellContext`a$$, 
               $CellContext`fun$[$CellContext`a$$ $CellContext`c$$]}}]}], 
          Graphics[
           Text[
            Style["ca", Red, 16], {$CellContext`c$$ $CellContext`a$$, 0.1}]], 
          
          Graphics[
           Text[
            Style["g(x)", Blue, 15], 
            Scaled[{0.5, 0.9}]]], 
          Graphics[
           Text[
            Style[" = f(c x)", Red, 15], 
            Scaled[{0.61, 0.9}]]]]], 
      "Specifications" :> {{{$CellContext`c$$, 1}, 0.5, 
         2}, {{$CellContext`a$$, 0}, 0, 
         Dynamic[2 (Pi/$CellContext`c$$)]}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {226., 234.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.53176596354421*^9, 3.531765996975357*^9}, {
   3.531766050667925*^9, 3.531766060892893*^9}, {3.531766092073897*^9, 
   3.531766120905628*^9}, {3.5317661537763777`*^9, 3.5317661846770487`*^9}, {
   3.531766243942649*^9, 3.531766267297995*^9}, {3.531766300847295*^9, 
   3.531766366967325*^9}, {3.5317664350216093`*^9, 3.531766476319086*^9}, 
   3.5317665177111683`*^9, {3.531766586541911*^9, 3.5317666112605124`*^9}, {
   3.531766695528781*^9, 3.5317667118558073`*^9}, {3.5317667552732067`*^9, 
   3.531766781694264*^9}, {3.531766818392536*^9, 3.531766837443115*^9}, 
   3.591630333392391*^9, 3.59199987508622*^9, {3.5992232354803877`*^9, 
   3.599223236600582*^9}, 3.6368055593025627`*^9, 3.636806208628353*^9, 
   3.6376788641859407`*^9, 3.638110971995365*^9, {3.6381110203720818`*^9, 
   3.638111038426392*^9}, 3.6381110802548428`*^9, 3.684750780762298*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[StyleBox["Ejemplo importante:",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.591628156500959*^9, 3.5916281610530167`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
           SuperscriptBox["a", "x"]}], ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], 
            RowBox[{"(", "x", ")"}]}], "=", 
           RowBox[{
            FractionBox["\[DifferentialD]", 
             RowBox[{"\[DifferentialD]", "x"}]], 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"x", " ", 
              RowBox[{"ln", "(", "a", ")"}]}]]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"ln", "(", "a", ")"}], " ", 
        FractionBox[
         RowBox[{"\[DifferentialD]", 
          SuperscriptBox["\[ExponentialE]", "x"]}], 
         RowBox[{"\[DifferentialD]", "x"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ln", "(", "a", ")"}], " ", "x"}], ")"}]}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"ln", "(", "a", ")"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"ln", "(", "a", ")"}], " ", "x"}]]}], "=", 
        RowBox[{
         RowBox[{"ln", "(", "a", ")"}], " ", "\[Times]", " ", 
         SuperscriptBox["a", "x"]}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591628170842039*^9, 3.591628334502738*^9}, {
  3.59162836515059*^9, 3.591628408683324*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1680, 1005},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>2. Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 714, 10, 182, "Title"],
Cell[2202, 47, 819, 13, 219, "Subtitle"],
Cell[3024, 62, 264, 8, 158, "Text"],
Cell[3291, 72, 2345, 64, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5661, 140, 113, 1, 127, "Section"],
Cell[5777, 143, 221, 7, 62, "Text"],
Cell[CellGroupData[{
Cell[6023, 154, 132, 1, 87, "Subsection"],
Cell[6158, 157, 393, 11, 58, "Item"],
Cell[6554, 170, 1169, 47, 102, "Text"],
Cell[7726, 219, 329, 9, 58, "Item"],
Cell[8058, 230, 1061, 39, 101, "Text"],
Cell[9122, 271, 12662, 224, 339, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21821, 500, 106, 1, 87, "Subsection"],
Cell[21930, 503, 416, 12, 58, "Item"],
Cell[CellGroupData[{
Cell[22371, 519, 116, 1, 56, "Subsubsubsection"],
Cell[22490, 522, 2701, 73, 179, "Text"],
Cell[CellGroupData[{
Cell[25216, 599, 13550, 335, 1958, "Input",
 InitializationCell->True],
Cell[38769, 936, 7404, 159, 603, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46219, 1101, 101, 1, 56, "Subsubsubsection"],
Cell[46323, 1104, 1557, 53, 147, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47929, 1163, 106, 1, 87, "Subsection"],
Cell[48038, 1166, 724, 25, 81, "Item"],
Cell[CellGroupData[{
Cell[48787, 1195, 116, 1, 56, "Subsubsubsection"],
Cell[48906, 1198, 3536, 100, 145, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52479, 1303, 103, 1, 56, "Subsubsubsection"],
Cell[52585, 1306, 1036, 29, 104, "Text"],
Cell[53624, 1337, 1326, 39, 85, "Text"],
Cell[54953, 1378, 197, 4, 60, "Text"],
Cell[CellGroupData[{
Cell[55175, 1386, 3606, 89, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[58784, 1477, 3742, 75, 1162, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62575, 1558, 152, 2, 56, "Subsubsubsection"],
Cell[62730, 1562, 187, 4, 60, "Text"],
Cell[62920, 1568, 4914, 93, 388, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67895, 1668, 176, 2, 127, "Section"],
Cell[CellGroupData[{
Cell[68096, 1674, 187, 4, 58, "Item"],
Cell[68286, 1680, 260, 7, 58, "Item"],
Cell[68549, 1689, 223, 5, 58, "Item"],
Cell[68775, 1696, 521, 15, 58, "Item"],
Cell[69299, 1713, 368, 7, 58, "Item"],
Cell[CellGroupData[{
Cell[69692, 1724, 400, 11, 48, "Subitem"],
Cell[70095, 1737, 507, 14, 48, "Subitem"]
}, Open  ]],
Cell[70617, 1754, 1116, 34, 59, "Item"],
Cell[71736, 1790, 415, 8, 58, "Item"],
Cell[72154, 1800, 438, 11, 59, "Item"]
}, Open  ]],
Cell[72607, 1814, 277, 7, 61, "Text"],
Cell[CellGroupData[{
Cell[72909, 1825, 13516, 328, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[86428, 2155, 6705, 135, 859, "Output"]
}, Open  ]],
Cell[93148, 2293, 132, 2, 61, "Text"],
Cell[CellGroupData[{
Cell[93305, 2299, 348, 14, 72, "Item"],
Cell[93656, 2315, 328, 10, 76, "Item"],
Cell[93987, 2327, 331, 11, 85, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94367, 2344, 119, 1, 127, "Section"],
Cell[94489, 2347, 998, 34, 144, "Text"],
Cell[95490, 2383, 6958, 134, 408, "Output"],
Cell[102451, 2519, 675, 25, 64, "Text"],
Cell[CellGroupData[{
Cell[103151, 2548, 7226, 192, 924, "Input",
 InitializationCell->True],
Cell[110380, 2742, 5091, 105, 646, "Output"]
}, Open  ]],
Cell[115486, 2850, 144, 2, 60, "Text"],
Cell[115633, 2854, 1547, 44, 82, "Text"],
Cell[117183, 2900, 264, 8, 162, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature Wupj6omzctcw8Ag7EoY@ODr# *)
