(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    106895,       2660]
NotebookOptionsPosition[    103194,       2512]
NotebookOutlinePosition[    103582,       2529]
CellTagsIndexPosition[    103539,       2526]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 2", "Title",
 CellChangeTimes->{{3.585572735987005*^9, 3.585572738042122*^9}}],

Cell["\<\
Funci\[OAcute]n lineales. Funciones definidas a tramos, valor absoluto, \
simetr\[IAcute]a, funci\[OAcute]n par, impar, funciones crecientes, \
decreciente. \
\>", "Subtitle",
 CellChangeTimes->{{3.58557276063466*^9, 3.585572804224419*^9}, {
  3.5988094601948843`*^9, 3.598809464160187*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}}],

Cell[CellGroupData[{

Cell["Algunas funciones b\[AAcute]sicas pero importantes:", "Section",
 CellChangeTimes->{{3.585572948046565*^9, 3.585572982268055*^9}}],

Cell[CellGroupData[{

Cell["Funci\[OAcute]n identidad", "Item",
 CellChangeTimes->{{3.585572997213101*^9, 3.585573003420796*^9}}],

Cell["Funci\[OAcute]n constante.", "Item",
 CellChangeTimes->{{3.585572997213101*^9, 3.585573006499608*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones lineales", "Subsection",
 CellChangeTimes->{{3.585573065771625*^9, 3.585573068530139*^9}}],

Cell[CellGroupData[{

Cell["Proporcionalidad", "Subsubsection",
 CellChangeTimes->{{3.679394456241634*^9, 3.679394460609501*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " El volumen pulmonar en los mam\[IAcute]feros terrestres es proporcional al \
peso corporal.  C\[OAcute]mo es esa funci\[OAcute]n? Cu\[AAcute]les son las \
variables? C\[OAcute]mo es la gr\[AAcute]fica? Si sabemos que una persona de \
70 Kg tiene 6 L de volumen personal, qu\[EAcute] podemos d\[EAcute]cir sobre \
la funci\[OAcute]n?"
}], "Text",
 CellChangeTimes->{{3.585573277487419*^9, 3.585573342114555*^9}, {
  3.585573411583435*^9, 3.5855734128388033`*^9}, {3.585573460510646*^9, 
  3.585573524647511*^9}, {3.598794070077402*^9, 3.598794152942047*^9}, {
  3.598794183809703*^9, 3.598794297074696*^9}, {3.631274252393302*^9, 
  3.631274256704782*^9}, {3.679394442660285*^9, 3.679394542214823*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"6", "/", "70."}]], "Input",
 CellChangeTimes->{{3.679414777354059*^9, 3.679414778966551*^9}}],

Cell[BoxData["0.08571428571428572`"], "Output",
 CellChangeTimes->{3.679414781473967*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Caracterizaci\[OAcute]n", "Subsubsection",
 CellChangeTimes->{{3.598794424757721*^9, 3.598794428331408*^9}}],

Cell[TextData[{
 "La proporcionalidad es un ejemplo de una ",
 StyleBox["funci\[OAcute]n lineal. ",
  FontWeight->"Bold"],
 "Estas funciones tienen las siguientes caracteristicas:"
}], "Text",
 CellChangeTimes->{{3.585573536285338*^9, 3.585573568910429*^9}, {
  3.598794132695169*^9, 3.5987941385929747`*^9}, {3.5987943303044252`*^9, 
  3.5987943436744413`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
    RowBox[{
     RowBox[{"m", " ", "x"}], " ", "+", " ", "b"}]}], TraditionalForm]]],
 " para algunos n\[UAcute]meros ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Item",
 CellChangeTimes->{{3.585573579664323*^9, 3.585573591447997*^9}, {
  3.6312743221880817`*^9, 3.631274337642809*^9}}],

Cell[TextData[{
 "La gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es una l\[IAcute]nea recta. "
}], "Item",
 CellChangeTimes->{{3.585573579664323*^9, 3.585573617137282*^9}, {
  3.5855736519971943`*^9, 3.58557367664618*^9}, {3.5987943538400803`*^9, 
  3.5987943538430862`*^9}}],

Cell[TextData[{
 StyleBox["La raz\[OAcute]n de cambio",
  FontWeight->"Bold"],
 " ",
 StyleBox["de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" respecto a ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontWeight->"Bold"],
 " es siempre la misma: ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"f", "(", 
      SubscriptBox["x", "1"], ")"}], "-", 
     RowBox[{"f", "(", 
      SubscriptBox["x", "2"], ")"}]}], 
    RowBox[{
     SubscriptBox["x", "1"], "-", 
     SubscriptBox["x", "2"]}]], TraditionalForm]]],
 " es igual para cualquier par de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], ",", 
    SubscriptBox["x", "2"]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.585573579664323*^9, 3.585573617137282*^9}, {
   3.5855736519971943`*^9, 3.58557367664618*^9}, {3.5987943538400803`*^9, 
   3.598794404008161*^9}, 3.6312743613222437`*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"f", "(", "0", ")"}]}], TraditionalForm]]],
 " es el intercepto con el eje vertical."
}], "Item",
 CellChangeTimes->{{3.585573579664323*^9, 3.585573617137282*^9}, {
  3.5855736519971943`*^9, 3.58557367664618*^9}, {3.5987943538400803`*^9, 
  3.598794354631863*^9}, {3.5987944367267017`*^9, 3.5987944555033827`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"f", "(", 
        SubscriptBox["x", "1"], ")"}], "-", 
       RowBox[{"f", "(", 
        SubscriptBox["x", "2"], ")"}]}], 
      RowBox[{
       SubscriptBox["x", "1"], "-", 
       SubscriptBox["x", "2"]}]], "=", 
     FractionBox[
      RowBox[{"incremento", " ", "en", " ", "y"}], 
      RowBox[{"incremenento", " ", "en", " ", "x"}]]}]}], TraditionalForm]]],
 " es la ",
 StyleBox["pendiente = raz\[OAcute]n de cambio",
  FontWeight->"Bold"],
 " ",
 StyleBox["de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" respecto a ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[".",
  FontWeight->"Bold"]
}], "Item",
 CellChangeTimes->{{3.585573579664323*^9, 3.585573617137282*^9}, {
  3.5855736519971943`*^9, 3.585573724522718*^9}, {3.598794458799711*^9, 
  3.5987944609614697`*^9}, {3.598794520209838*^9, 3.598794521028388*^9}, {
  3.631274344258651*^9, 3.6312743781301394`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]ficas", "Subsubsection",
 CellChangeTimes->{{3.598794424757721*^9, 3.598794428331408*^9}, {
  3.5987945350792503`*^9, 3.5987945363093767`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "f", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"m", " ", "x"}], "+", "b"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"f", "[", "t", "]"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"GridLines", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "15"}], ",", "15"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.45985558138957*^9}, {3.47473868009523*^9, 
   3.4747388072357388`*^9}, 3.47473917504939*^9, {3.5396909819577503`*^9, 
   3.5396909866847067`*^9}, {3.58558615258389*^9, 3.585586212121666*^9}, {
   3.585586300729492*^9, 3.585586324472179*^9}, {3.601915040456094*^9, 
   3.601915040754407*^9}, {3.602344069568928*^9, 3.602344072473014*^9}, {
   3.679394592999734*^9, 3.6793946005397587`*^9}, {3.679394642747607*^9, 
   3.679394643076785*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1, $CellContext`m$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 1}, -5, 5}, {{
       Hold[$CellContext`b$$], 1}, -15, 15}}, Typeset`size$$ = {
    720., {378., 388.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$27949$$ = 
    0, $CellContext`b$27950$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 1, $CellContext`m$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$27949$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$27950$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$}, $CellContext`f$[
           Pattern[$CellContext`x$, 
            Blank[]]] := $CellContext`m$$ $CellContext`x$ + $CellContext`b$$; 
        Plot[
          $CellContext`f$[$CellContext`x], {$CellContext`x, -4, 4}, 
          PlotLabel -> $CellContext`f$[$CellContext`t], PlotStyle -> Thick, 
          AspectRatio -> 1, GridLines -> All, 
          PlotRange -> {{-4, 4}, {-4, 4}}]], 
      "Specifications" :> {{{$CellContext`m$$, 1}, -5, 
         5}, {{$CellContext`b$$, 1}, -15, 15}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {467., 478.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.474738725956273*^9, 3.474738807815319*^9}, 
   3.5396909877660303`*^9, 3.539693032859708*^9, 3.5855762974161873`*^9, 
   3.585586118078858*^9, {3.585586158495789*^9, 3.585586212855135*^9}, {
   3.585586312068152*^9, 3.5855863248174963`*^9}, {3.598794478538002*^9, 
   3.598794478705029*^9}, 3.598808740133935*^9, 3.59880948585606*^9, 
   3.60191405154996*^9, 3.601915041004681*^9, {3.60234407481518*^9, 
   3.602344076738974*^9}, 3.631274004566226*^9, 3.6322335016058817`*^9, 
   3.63266534299855*^9, 3.663668209386651*^9, 3.663686569666855*^9, 
   3.6640496542426567`*^9, 3.679306288681313*^9, {3.6793946062680902`*^9, 
   3.679394609671709*^9}, 3.679394643805685*^9, 3.679414781033496*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 StyleBox["Habililidad importante: ",
  FontWeight->"Bold"],
 "asociar r\[AAcute]pidamente la gr\[AAcute]fica de una funci\[OAcute]n \
lineal con su f\[OAcute]rmula"
}], "Text",
 CellChangeTimes->{{3.5987945960966*^9, 3.598794649953199*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"per2", "=", 
     RowBox[{"Randompermut", "[", 
      RowBox[{"5", ",", "sr"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"izbor", "=", 
     RowBox[{"RandomKsublist", "[", 
      RowBox[{
       RowBox[{"Range", "[", "35", "]"}], ",", "5", ",", "sr"}], "]"}]}], ";",
     "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"per3", "=", 
        RowBox[{"Inversepermut", "[", "per2", "]"}]}], "}"}], ",", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"fun", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Tabcd", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"izbor", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], "]"}], 
              "x"}], "+", 
             RowBox[{"Tabcd", "[", 
              RowBox[{"[", 
               RowBox[{
                RowBox[{"izbor", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", "2"}], "]"}], "]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}]}], "}"}], ",", 
        "\n", 
        RowBox[{"Grid", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                   RowBox[{"TableForm", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"StringJoin", "[", 
                    RowBox[{
                    RowBox[{"ToString", "[", "i", "]"}], ",", "\"\<.\>\""}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
                    RowBox[{"fun", "[", 
                    RowBox[{"[", "per2", "]"}], "]"}]}], "}"}], "]"}], ",", 
                    RowBox[{"TableSpacing", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "1"}], "}"}]}]}], "]"}], ",", "14"}], 
                  "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", "250", "}"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"Evaluate", "[", "fun", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
               RowBox[{"AxesOrigin", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}]}], ",", 
               RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotRange", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
               RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Blue"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Green"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Black"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Yellow"}], "]"}]}], "}"}]}], ",", 
               RowBox[{"AxesStyle", "\[Rule]", "14"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"300", ",", "400"}], "}"}]}], ",", 
               RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Graphics", "[", 
              RowBox[{"Text", "[", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"TableForm", "[", 
                  RowBox[{"{", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"red", "\[Equal]", 
                    RowBox[{"per3", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                    "\"\<\[CheckmarkedBox]\>\"", ",", 
                    "\"\<\[FreakedSmiley]\>\""}], "]"}], ",", "28", ",", 
                    "Red"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"blue", "\[Equal]", 
                    RowBox[{"per3", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                    "\"\<\[CheckmarkedBox]\>\"", ",", 
                    "\"\<\[FreakedSmiley]\>\""}], "]"}], ",", "28", ",", 
                    "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"green", "\[Equal]", 
                    RowBox[{"per3", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}], ",", 
                    "\"\<\[CheckmarkedBox]\>\"", ",", 
                    "\"\<\[FreakedSmiley]\>\""}], "]"}], ",", "28", ",", 
                    "Green"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"black", "\[Equal]", 
                    RowBox[{"per3", "[", 
                    RowBox[{"[", "4", "]"}], "]"}]}], ",", 
                    "\"\<\[CheckmarkedBox]\>\"", ",", 
                    "\"\<\[FreakedSmiley]\>\""}], "]"}], ",", "28", ",", 
                    "Black"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"yellow", "\[Equal]", 
                    RowBox[{"per3", "[", 
                    RowBox[{"[", "5", "]"}], "]"}]}], ",", 
                    "\"\<\[CheckmarkedBox]\>\"", ",", 
                    "\"\<\[FreakedSmiley]\>\""}], "]"}], ",", "28", ",", 
                    "Yellow"}], "]"}]}], "}"}], "]"}], ",", "14"}], "]"}], 
               "]"}], "]"}]}], "}"}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "All"}], ",", 
          RowBox[{"ItemSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"7", ",", "30", ",", "5"}], "}"}], ",", "Automatic"}], 
            "}"}]}]}], "]"}]}], "]"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"red", ",", "0", ",", "\"\<roja\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Range", "[", "6", "]"}], "-", "1"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"blue", ",", "0", ",", "\"\<azul\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Range", "[", "6", "]"}], "-", "1"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"green", ",", "0", ",", "\"\<verde\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Range", "[", "6", "]"}], "-", "1"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"black", ",", "0", ",", "\"\<gris\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Range", "[", "6", "]"}], "-", "1"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"yellow", ",", "0", ",", "\"\<amarilla\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Range", "[", "6", "]"}], "-", "1"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"sr", ",", "1287", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"Button", "[", 
       RowBox[{"\"\<otra\>\"", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"sr", "=", 
           RowBox[{"RandomInteger", "[", 
            RowBox[{"{", 
             RowBox[{"1", ",", "123456"}], "}"}], "]"}]}], ";", 
          RowBox[{"red", "=", "0"}], ";", 
          RowBox[{"blue", "=", "0"}], ";", 
          RowBox[{"green", "=", "0"}], ";", 
          RowBox[{"black", "=", "0"}], ";", 
          RowBox[{"yellow", "=", "0"}], ";"}], ")"}]}], "]"}], "&"}]}], "}"}],
    ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"izbor", ",", 
       RowBox[{"{", 
        RowBox[{"3", ",", "5", ",", "6", ",", "24", ",", "15"}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"per2", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3", ",", "4", ",", "2", ",", "5"}], "}"}]}], "}"}],
      ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5"}], "}"}]}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Right"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"a", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", 
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "0.5"}], ",", "0", ",", ".5", ",", "1", ",", "2"}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"b", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", 
         RowBox[{"-", "0.5"}], ",", "0", ",", ".5", ",", "1"}], "}"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Tabcd", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", "[", 
              RowBox[{"[", "i", "]"}], "]"}], ",", 
             RowBox[{"b", "[", 
              RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", "7"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"j", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", "1"}], 
        "]"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"RandomKsublist", "[", 
        RowBox[{"set_", ",", "k_", ",", "sr_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"sub", "=", 
            RowBox[{"{", "}"}]}], ",", 
           RowBox[{"rest", "=", "set"}], ",", "new"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"SeedRandom", "[", "sr", "]"}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"Do", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"new", "=", 
              RowBox[{"rest", "[", 
               RowBox[{"[", 
                RowBox[{"RandomInteger", "[", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", 
                   RowBox[{"Length", "[", "rest", "]"}]}], "}"}], "]"}], 
                "]"}], "]"}]}], ";", 
             RowBox[{"sub", "=", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"sub", ",", "new"}], "]"}]}], ";", 
             RowBox[{"rest", "=", 
              RowBox[{"Complement", "[", 
               RowBox[{"rest", ",", 
                RowBox[{"{", "new", "}"}]}], "]"}]}]}], ",", 
            RowBox[{"{", "k", "}"}]}], "]"}], ";", "sub"}]}], "]"}]}], ";", 
      "\n", 
      RowBox[{
       RowBox[{"Randompermut", "[", 
        RowBox[{"k_", ",", "sr_"}], "]"}], ":=", 
       RowBox[{"RandomKsublist", "[", 
        RowBox[{
         RowBox[{"Range", "[", "k", "]"}], ",", "k", ",", "sr"}], "]"}]}], 
      ";", "\n", 
      RowBox[{
       RowBox[{"Inversepermut", "[", "permut_", "]"}], ":=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Position", "[", 
           RowBox[{"permut", ",", "i"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "permut", "]"}]}], "}"}]}], "]"}], "]"}]}],
       ";"}], "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.428379553484375*^9, 3.428379557640625*^9}, {
   3.428406037711007*^9, 3.42840625416365*^9}, {3.428406287490982*^9, 
   3.428406287954029*^9}, {3.4284063246126943`*^9, 3.428406338254058*^9}, {
   3.428666717359516*^9, 3.428666750258806*^9}, {3.428666783446124*^9, 
   3.428666791911971*^9}, {3.4289480957411337`*^9, 3.4289481239249516`*^9}, {
   3.4290355300625*^9, 3.429035539234375*^9}, {3.474289930569971*^9, 
   3.474289983130274*^9}, {3.47429001323466*^9, 3.474290013696086*^9}, {
   3.474290107714962*^9, 3.474290138445435*^9}, {3.474290200259172*^9, 
   3.474290245711681*^9}, {3.474290298616852*^9, 3.474290370387808*^9}, {
   3.474290407321114*^9, 3.474290420851231*^9}, {3.474290573822809*^9, 
   3.474290574679222*^9}, {3.474290659398178*^9, 3.474290723118972*^9}, {
   3.474290782717857*^9, 3.474290911760016*^9}, {3.474290945553322*^9, 
   3.474290996033998*^9}, {3.4742910327498827`*^9, 3.474291067648178*^9}, {
   3.474296754787478*^9, 3.474296846375597*^9}, {3.4742981363630047`*^9, 
   3.474298151175335*^9}, {3.47429859429698*^9, 3.474298636587598*^9}, 
   3.4742991202490807`*^9, {3.5396911343603497`*^9, 3.5396911423589087`*^9}, {
   3.53969124015832*^9, 3.539691256861576*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`black$$ = 0, $CellContext`blue$$ = 
    0, $CellContext`green$$ = 0, $CellContext`izbor$$ = {3, 5, 6, 24, 
    15}, $CellContext`per2$$ = {1, 3, 4, 2, 5}, $CellContext`red$$ = 
    0, $CellContext`sr$$ = 1287, $CellContext`yellow$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`red$$], 0, "roja"}, {0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`blue$$], 0, "azul"}, {0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`green$$], 0, "verde"}, {0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`black$$], 0, "gris"}, {0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`yellow$$], 0, "amarilla"}, {0, 1, 2, 3, 4, 5}}, {{
       Hold[$CellContext`sr$$], 1287, ""}, 
      Dynamic[
      Button["otra", $CellContext`sr$$ = 
         RandomInteger[{1, 123456}]; $CellContext`red$$ = 
         0; $CellContext`blue$$ = 0; $CellContext`green$$ = 
         0; $CellContext`black$$ = 0; $CellContext`yellow$$ = 0; Null]& ]}, {{
      
       Hold[$CellContext`izbor$$], {3, 5, 6, 24, 15}}}, {{
       Hold[$CellContext`per2$$], {1, 3, 4, 2, 5}}}}, Typeset`size$$ = {
    1245., {402.26806640625, 413.73193359375}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`red$28015$$ = 0, $CellContext`blue$28016$$ = 
    0, $CellContext`green$28017$$ = 0, $CellContext`black$28018$$ = 
    0, $CellContext`yellow$28019$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`black$$ = 0, $CellContext`blue$$ = 
        0, $CellContext`green$$ = 
        0, $CellContext`izbor$$ = {3, 5, 6, 24, 15}, $CellContext`per2$$ = {1,
          3, 4, 2, 5}, $CellContext`red$$ = 0, $CellContext`sr$$ = 
        1287, $CellContext`yellow$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`red$$, $CellContext`red$28015$$, 0], 
        Hold[$CellContext`blue$$, $CellContext`blue$28016$$, 0], 
        Hold[$CellContext`green$$, $CellContext`green$28017$$, 0], 
        Hold[$CellContext`black$$, $CellContext`black$28018$$, 0], 
        Hold[$CellContext`yellow$$, $CellContext`yellow$28019$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`per2$$ = $CellContext`Randompermut[
         5, $CellContext`sr$$]; $CellContext`izbor$$ = \
$CellContext`RandomKsublist[
          Range[35], 5, $CellContext`sr$$]; 
       With[{$CellContext`per3$ = \
$CellContext`Inversepermut[$CellContext`per2$$]}, 
         With[{$CellContext`fun$ = Table[Part[$CellContext`Tabcd, 
                Part[$CellContext`izbor$$, $CellContext`i], 1] $CellContext`x + 
             Part[$CellContext`Tabcd, 
               Part[$CellContext`izbor$$, $CellContext`i], 
               2], {$CellContext`i, 1, 5}]}, 
          Grid[{{
             Graphics[
              Text[
               Style[
                TableForm[
                 Transpose[{
                   Table[
                    StringJoin[
                    ToString[$CellContext`i], "."], {$CellContext`i, 1, 5}], 
                   Part[$CellContext`fun$, $CellContext`per2$$]}], 
                 TableSpacing -> {2, 1}], 14], {1, 0}, {0, 0}], 
              ImageSize -> {250}], 
             Plot[
              Evaluate[$CellContext`fun$], {$CellContext`x, -3, 3}, 
              AxesOrigin -> {0, 0}, AspectRatio -> Automatic, 
              PlotRange -> {{-3, 3}, {-3, 3}}, GridLines -> Automatic, 
              PlotStyle -> {
                Directive[Thick, Red], 
                Directive[Thick, Blue], 
                Directive[Thick, Green], 
                Directive[Thick, Black], 
                Directive[Thick, Yellow]}, AxesStyle -> 14, 
              ImageSize -> {300, 400}, PlotRangeClipping -> False], 
             Graphics[
              Text[
               Style[
                TableForm[{
                  Style[
                   
                   If[$CellContext`red$$ == Part[$CellContext`per3$, 1], 
                    "\[CheckmarkedBox]", "\[FreakedSmiley]"], 28, Red], 
                  Style[
                   
                   If[$CellContext`blue$$ == Part[$CellContext`per3$, 2], 
                    "\[CheckmarkedBox]", "\[FreakedSmiley]"], 28, Blue], 
                  Style[
                   
                   If[$CellContext`green$$ == Part[$CellContext`per3$, 3], 
                    "\[CheckmarkedBox]", "\[FreakedSmiley]"], 28, Green], 
                  Style[
                   
                   If[$CellContext`black$$ == Part[$CellContext`per3$, 4], 
                    "\[CheckmarkedBox]", "\[FreakedSmiley]"], 28, Black], 
                  Style[
                   
                   If[$CellContext`yellow$$ == Part[$CellContext`per3$, 5], 
                    "\[CheckmarkedBox]", "\[FreakedSmiley]"], 28, Yellow]}], 
                14]]]}}, Frame -> All, 
           ItemSize -> {{7, 30, 5}, Automatic}]]]), 
      "Specifications" :> {{{$CellContext`red$$, 0, "roja"}, {0, 1, 2, 3, 4, 
         5}}, {{$CellContext`blue$$, 0, "azul"}, {0, 1, 2, 3, 4, 
         5}}, {{$CellContext`green$$, 0, "verde"}, {0, 1, 2, 3, 4, 
         5}}, {{$CellContext`black$$, 0, "gris"}, {0, 1, 2, 3, 4, 
         5}}, {{$CellContext`yellow$$, 0, "amarilla"}, {0, 1, 2, 3, 4, 
         5}}, {{$CellContext`sr$$, 1287, ""}, 
         Dynamic[
         Button["otra", $CellContext`sr$$ = 
            RandomInteger[{1, 123456}]; $CellContext`red$$ = 
            0; $CellContext`blue$$ = 0; $CellContext`green$$ = 
            0; $CellContext`black$$ = 0; $CellContext`yellow$$ = 0; 
           Null]& ]}, {{$CellContext`izbor$$, {3, 5, 6, 24, 15}}, ControlType -> 
         None}, {{$CellContext`per2$$, {1, 3, 4, 2, 5}}, ControlType -> 
         None}}, "Options" :> {
       AutorunSequencing -> {1, 2, 3, 4, 5}, ControlPlacement -> Right}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1487., {455., 467.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`a = {-2, -1, -0.5, 0, 0.5, 1, 
         2}; $CellContext`b = {-1, -0.5, 0, 0.5, 1}; $CellContext`Tabcd = 
       Flatten[
         Table[{
           Part[$CellContext`a, $CellContext`i], 
           Part[$CellContext`b, $CellContext`j]}, {$CellContext`i, 1, 
           7}, {$CellContext`j, 1, 5}], 1]; $CellContext`RandomKsublist[
         Pattern[$CellContext`set, 
          Blank[]], 
         Pattern[$CellContext`k, 
          Blank[]], 
         Pattern[$CellContext`sr, 
          Blank[]]] := 
       Module[{$CellContext`sub = {}, $CellContext`rest = $CellContext`set, \
$CellContext`new}, SeedRandom[$CellContext`sr]; 
         Do[$CellContext`new = Part[$CellContext`rest, 
              RandomInteger[{1, 
                Length[$CellContext`rest]}]]; $CellContext`sub = 
            AppendTo[$CellContext`sub, $CellContext`new]; $CellContext`rest = 
            Complement[$CellContext`rest, {$CellContext`new}], \
{$CellContext`k}]; $CellContext`sub]; $CellContext`Randompermut[
         Pattern[$CellContext`k, 
          Blank[]], 
         Pattern[$CellContext`sr, 
          Blank[]]] := $CellContext`RandomKsublist[
         Range[$CellContext`k], $CellContext`k, $CellContext`sr]; \
$CellContext`Inversepermut[
         Pattern[$CellContext`permut, 
          Blank[]]] := Flatten[
         Table[
          Position[$CellContext`permut, $CellContext`i], {$CellContext`i, 1, 
           Length[$CellContext`permut]}]]; Null); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5396910386464367`*^9, {3.53969113565831*^9, 3.53969114286091*^9}, {
   3.539691242335854*^9, 3.5396912574084673`*^9}, 3.539693033046199*^9, 
   3.585576301477125*^9, 3.5988087402598248`*^9, 3.598809485979504*^9, 
   3.601914051793931*^9, 3.602344074963149*^9, 3.631274004758231*^9, 
   3.632233501740638*^9, 3.632665343120337*^9, 3.663668209485824*^9, 
   3.663686569786029*^9, 3.6640496544853373`*^9, 3.679306288795381*^9, 
   3.679394606386702*^9, 3.679414781163103*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsection",
 CellChangeTimes->{{3.598794705498554*^9, 3.598794707321026*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "distancia recorrida en metros es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "=", " ", 
    RowBox[{"1", "+", 
     RowBox[{"4", "t"}]}]}], TraditionalForm]]],
 ", con ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " en segundos. Gr\[AAcute]fica, interpretaci\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.585573954542605*^9, 3.585573993198986*^9}, 
   3.5855766978377247`*^9, {3.598796216105132*^9, 3.598796216296238*^9}}],

Cell["Las autopistas 4G tienen una pendiente m\[AAcute]xima del 6%.", "Item",
 CellChangeTimes->{{3.585573954542605*^9, 3.585574014860022*^9}, {
  3.585574072363353*^9, 3.5855740723660717`*^9}, {3.585576715381158*^9, 
  3.585576715382455*^9}, {3.679394778482127*^9, 3.6793947879130993`*^9}, {
  3.6793948598913107`*^9, 3.67939487481046*^9}, {3.679394923793654*^9, 
  3.679394925713641*^9}}],

Cell[TextData[{
 "Hallar la ecuaci\[OAcute]n de la recta que pasa por el punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"1", ",", "3"}], ")"}], TraditionalForm]]],
 " y tiene pendiente ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.585573954542605*^9, 3.585574014860022*^9}, {
  3.585574072363353*^9, 3.5855740723660717`*^9}, {3.585576715381158*^9, 
  3.585576752261228*^9}}],

Cell["\<\
Poblaci\[OAcute]n colombiana en millones de habitantes como funci\[OAcute]n \
del tiempo:\
\>", "Item",
 CellChangeTimes->{{3.585573954542605*^9, 3.585574014860022*^9}, {
  3.585574072363353*^9, 3.585574078754352*^9}, {3.5987947767302237`*^9, 
  3.5987947805238247`*^9}, {3.5987954095482283`*^9, 3.598795449185656*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pob", "=", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<Colombia\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\<Population\>\"", "}"}], ",", "All"}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pob", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DateList", "[", "#", "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "&"}], "/@", 
       RowBox[{"pob", "[", "\"\<Times\>\"", "]"}]}], ",", 
      RowBox[{"QuantityMagnitude", "/@", 
       RowBox[{"pob", "[", "\"\<Values\>\"", "]"}]}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tabla", " ", "=", 
   RowBox[{"TableForm", "[", 
    RowBox[{"pob", ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<t\>\"", ",", "\"\<p(t)\>\""}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tabla1970", " ", "=", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"pob", "\[LeftDoubleBracket]", 
      RowBox[{"76", ";;"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<t\>\"", ",", "\"\<p(t)\>\""}], "}"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"grafToda", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"pob", ",", " ", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "Medium", "]"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1800", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<a\[NTilde]o\>\"", ",", "\"\<Habitantes\>\""}], "}"}]}], 
     ",", 
     RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"graf1970", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"pob", "\[LeftDoubleBracket]", 
      RowBox[{"76", ";;"}], "\[RightDoubleBracket]"}], ",", " ", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "Medium", "]"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1970", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<a\[NTilde]o\>\"", ",", "\"\<Habitantes\>\""}], "}"}]}], 
     ",", 
     RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]}], ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.459169102398518*^9, 3.459169111896037*^9}, {
   3.4591691910999727`*^9, 3.45916923911014*^9}, {3.459169299198003*^9, 
   3.4591692997856903`*^9}, {3.459169335285965*^9, 3.4591693731787653`*^9}, {
   3.459169455573295*^9, 3.4591694960805473`*^9}, {3.459169560750225*^9, 
   3.459169584480422*^9}, {3.4591696373505898`*^9, 3.4591696479069967`*^9}, {
   3.45985323274092*^9, 3.459853237203185*^9}, {3.459853272047656*^9, 
   3.45985330428701*^9}, {3.459853354305194*^9, 3.459853355255292*^9}, {
   3.459853404831687*^9, 3.459853407055147*^9}, {3.4598536992971163`*^9, 
   3.459853699401001*^9}, {3.5855740978705606`*^9, 3.5855742120903797`*^9}, {
   3.585576376231904*^9, 3.585576376500999*^9}, {3.631274504505107*^9, 
   3.631274513020804*^9}, {3.631274746869072*^9, 3.6312747518283033`*^9}, 
   3.6312747962892847`*^9, {3.631274957715384*^9, 3.6312749790090218`*^9}, {
   3.631275093699326*^9, 3.631275094259036*^9}, {3.631275135806335*^9, 
   3.631275135991852*^9}, {3.632233496913566*^9, 3.6322335540069933`*^9}, {
   3.679395038592704*^9, 3.679395053912982*^9}, {3.679395092467881*^9, 
   3.679395126948329*^9}}],

Cell[CellGroupData[{

Cell[BoxData["tabla"], "Input",
 CellChangeTimes->{{3.679395045639593*^9, 3.679395047365642*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"t\"\>",
       HoldForm], 
      TagBox["\<\"p(t)\"\>",
       HoldForm]},
     {"1800", "1206000"},
     {"1820", "1206000"},
     {"1850", "2065000"},
     {"1870", "2392000"},
     {"1890", "3369000"},
     {"1900", "3998000"},
     {"1901", "4079000"},
     {"1902", "4162000"},
     {"1903", "4247000"},
     {"1904", "4334000"},
     {"1905", "4422000"},
     {"1906", "4512000"},
     {"1907", "4604000"},
     {"1908", "4697000"},
     {"1909", "4793000"},
     {"1910", "4890000"},
     {"1911", "4990000"},
     {"1912", "5091000"},
     {"1913", "5195000"},
     {"1914", "5330000"},
     {"1915", "5468000"},
     {"1916", "5609000"},
     {"1917", "5754000"},
     {"1918", "5903000"},
     {"1919", "6056000"},
     {"1920", "6213000"},
     {"1921", "6374000"},
     {"1922", "6539000"},
     {"1923", "6709000"},
     {"1924", "6882000"},
     {"1925", "7061000"},
     {"1926", "7243000"},
     {"1927", "7431000"},
     {"1928", "7624000"},
     {"1929", "7821000"},
     {"1930", "7914000"},
     {"1931", "8009000"},
     {"1932", "8104000"},
     {"1933", "8201000"},
     {"1934", "8299000"},
     {"1935", "8398000"},
     {"1936", "8498000"},
     {"1937", "8599000"},
     {"1938", "8702000"},
     {"1939", "8935000"},
     {"1940", "9174000"},
     {"1941", "9419000"},
     {"1942", "9671000"},
     {"1943", "9930000"},
     {"1944", "10196000"},
     {"1945", "10469000"},
     {"1946", "10749000"},
     {"1947", "11036000"},
     {"1948", "11332000"},
     {"1949", "11635000"},
     {"1950", "11591658"},
     {"1951", "11965000"},
     {"1952", "12350771"},
     {"1953", "12749619"},
     {"1954", "13162003"},
     {"1955", "13588405"},
     {"1956", "14029321"},
     {"1957", "14485993"},
     {"1958", "14958277"},
     {"1959", "15446730"},
     {"1960", "15952727"},
     {"1961", "16476124"},
     {"1962", "17009885"},
     {"1963", "17546017"},
     {"1964", "18090000"},
     {"1965", "18646175"},
     {"1966", "19201732"},
     {"1967", "19764027"},
     {"1968", "20321665"},
     {"1969", "20869140"},
     {"1970", "21329811"},
     {"1971", "21861689"},
     {"1972", "22381887"},
     {"1973", "22898136"},
     {"1974", "23421644"},
     {"1975", "23960605"},
     {"1976", "24517307"},
     {"1977", "25089511"},
     {"1978", "25675364"},
     {"1979", "26271401"},
     {"1980", "26874906"},
     {"1981", "27485678"},
     {"1982", "28104254"},
     {"1983", "28729367"},
     {"1984", "29359535"},
     {"1985", "29993539"},
     {"1986", "30630754"},
     {"1987", "31270841"},
     {"1988", "31913250"},
     {"1989", "32557521"},
     {"1990", "33203321"},
     {"1991", "33849971"},
     {"1992", "34497319"},
     {"1993", "35146220"},
     {"1994", "35797965"},
     {"1995", "36453337"},
     {"1996", "37112621"},
     {"1997", "37775054"},
     {"1998", "38439099"},
     {"1999", "39102653"},
     {"2000", "39764166"},
     {"2001", "40422597"},
     {"2002", "41078136"},
     {"2003", "41731914"},
     {"2004", "42385712"},
     {"2005", "43040558"},
     {"2006", "43696540"},
     {"2007", "44352327"},
     {"2008", "45005782"},
     {"2009", "45654044"},
     {"2010", "46294841"},
     {"2011", "46927125"},
     {"2012", "47550708"},
     {"2013", "48165221"},
     {"2014", "48770570"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {None, {"t", "p(t)"}}]]]], "Output",\

 CellChangeTimes->{{3.679395047773192*^9, 3.679395056937324*^9}}]
}, Open  ]],

Cell["Gr\[AAcute]fica de los datos:", "Text",
 CellChangeTimes->{{3.631274847447945*^9, 3.631274854248228*^9}}],

Cell[CellGroupData[{

Cell[BoxData["grafToda"], "Input",
 CellChangeTimes->{{3.6312748021007423`*^9, 3.631274837605686*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt12FI3GUcB/CzZGxxwcUMzKQMjhLyxdXssLDtDFcakjd121k3O915XXrL
yzlzzbabubRa4YuxLLQ0bMmSEPOFMIlLDKQcuGFylsi9kDrE6CKZRkbh8/1i
8H3fu3ve/Pnwf/g/v+fh/+Xh90BdU0X9bRaLJZhmsWw/zcjpc20/koFHi4zD
4gQc7DgAF/Qbxw88BXfDGeOl8CjcG3kOHodn7yuHJ+BElJ6EW/e54Sgc6qan
Ye8yPQO7nIfgWTizh56DV1fpefhqSQUcg/2f00uwdU8lHIe/bKRX4P036AT3
e7gKXoNjP9FJ+J36w/A6bP+D3oSvdB6Bt2Bb1lHY8rFx3Vd0Otzn9sC74a9/
p63w1AfVsA0edz0PZ8Adv9GZ8P7BF+BseMHjhXNg993HYDs89gOdC3c6auA8
+Nn3aAdsW6Xz4e9KXuT/A58dpgvhy+k+2AU3PEYXw9cCdAm860O6DP7+jlrY
ze+fo6vg+zdoD/xwcx3shT9N0j7ur/k47IdvbNBB+O2IHw7BI9Z65gfO76db
4IceCcBtxq6/76Xb8b70Jh0x9l15/yW4Ew4cCjJv8FTWy/BF44Fbq3SPcU7R
VAN8CX5ysBHuxfxYVwjuQz3VrSfgAeN4w4lX4CHjyF+hJnjYeO56QRgeMbaN
XaNHsZ/zrleZf+Nk6Qw9gfXWypuZf+PRfYt0FN/z1J5k/jE/7Rd6xthx+mgL
82/cU7lIz2G9Ss8p5h/1H1ugY8bRvCOtzD/2880iHUc9X9S+xvwbh2t+pROo
J9Dexvxj/dU7TzP/ON+iQXod51njfJ35h49fp7fw/bTAGeb/E1P/j//Q6caO
oY/amX/jHKfzDebfuOfMTdqG9xVNZ5l/Y1u/9Rzzj/nPXKWzjXv32iPMv3HB
PSdpu7GvfIrONQ4u33We+TeeWa6lHXhfPUbnG4edt3cw/8axg1V0oXHi4Ge0
C/vddYsuNs4NPP0m828cbbxMlxm7n/iZdhtH9jg7mX+s/+cF2mMcty7QXuw3
68ELzL/x6PIp2o/5lm/pIPb7+N63mH/j4aCPDhsPdI3QLaj/3Q26DfWGi7p4
3rhfd0ZYnBDz/t0Z3eJR8bh4QjwpjoqnxTPiWfGceF4cEy+J4+IVcUK8Jk6K
18Wb4i0x79+dkS7eLbaKbeIMcaY4W5wjtotzxXlihzhfXCAuFLvExeIScZnY
La4Se8ResU/sFwfFIXFY3CJuE7eLI+JOcbf4orhHfEncK+4TD4iHxMPiEfGo
eFw8IZ4UR8XT4hnxrHhOPC+OiZfEcfGKOCFeEyfF6+JN8ZYY9+9/I128W2wV
28QZ4kxxtjhHbBfnivPEDnG+uEBcKHaJi8Ul4jKxW1wl9oi9Yp/YLw6KQ+Kw
uEXcpued6n+3H6n+N9X/Gqf6322n+t9U/5vqf7fH/9j//guMsK4f
    "], {{{}, {}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
       LineBox[{121, 1}], LineBox[{122, 2}], LineBox[{123, 3}], 
       LineBox[{124, 4}], LineBox[{125, 5}], LineBox[{126, 6}], 
       LineBox[{127, 7}], LineBox[{128, 8}], LineBox[{129, 9}], 
       LineBox[{130, 10}], LineBox[{131, 11}], LineBox[{132, 12}], 
       LineBox[{133, 13}], LineBox[{134, 14}], LineBox[{135, 15}], 
       LineBox[{136, 16}], LineBox[{137, 17}], LineBox[{138, 18}], 
       LineBox[{139, 19}], LineBox[{140, 20}], LineBox[{141, 21}], 
       LineBox[{142, 22}], LineBox[{143, 23}], LineBox[{144, 24}], 
       LineBox[{145, 25}], LineBox[{146, 26}], LineBox[{147, 27}], 
       LineBox[{148, 28}], LineBox[{149, 29}], LineBox[{150, 30}], 
       LineBox[{151, 31}], LineBox[{152, 32}], LineBox[{153, 33}], 
       LineBox[{154, 34}], LineBox[{155, 35}], LineBox[{156, 36}], 
       LineBox[{157, 37}], LineBox[{158, 38}], LineBox[{159, 39}], 
       LineBox[{160, 40}], LineBox[{161, 41}], LineBox[{162, 42}], 
       LineBox[{163, 43}], LineBox[{164, 44}], LineBox[{165, 45}], 
       LineBox[{166, 46}], LineBox[{167, 47}], LineBox[{168, 48}], 
       LineBox[{169, 49}], LineBox[{170, 50}], LineBox[{171, 51}], 
       LineBox[{172, 52}], LineBox[{173, 53}], LineBox[{174, 54}], 
       LineBox[{175, 55}], LineBox[{176, 56}], LineBox[{177, 57}], 
       LineBox[{178, 58}], LineBox[{179, 59}], LineBox[{180, 60}], 
       LineBox[{181, 61}], LineBox[{182, 62}], LineBox[{183, 63}], 
       LineBox[{184, 64}], LineBox[{185, 65}], LineBox[{186, 66}], 
       LineBox[{187, 67}], LineBox[{188, 68}], LineBox[{189, 69}], 
       LineBox[{190, 70}], LineBox[{191, 71}], LineBox[{192, 72}], 
       LineBox[{193, 73}], LineBox[{194, 74}], LineBox[{195, 75}], 
       LineBox[{196, 76}], LineBox[{197, 77}], LineBox[{198, 78}], 
       LineBox[{199, 79}], LineBox[{200, 80}], LineBox[{201, 81}], 
       LineBox[{202, 82}], LineBox[{203, 83}], LineBox[{204, 84}], 
       LineBox[{205, 85}], LineBox[{206, 86}], LineBox[{207, 87}], 
       LineBox[{208, 88}], LineBox[{209, 89}], LineBox[{210, 90}], 
       LineBox[{211, 91}], LineBox[{212, 92}], LineBox[{213, 93}], 
       LineBox[{214, 94}], LineBox[{215, 95}], LineBox[{216, 96}], 
       LineBox[{217, 97}], LineBox[{218, 98}], LineBox[{219, 99}], 
       LineBox[{220, 100}], LineBox[{221, 101}], LineBox[{222, 102}], 
       LineBox[{223, 103}], LineBox[{224, 104}], LineBox[{225, 105}], 
       LineBox[{226, 106}], LineBox[{227, 107}], LineBox[{228, 108}], 
       LineBox[{229, 109}], LineBox[{230, 110}], LineBox[{231, 111}], 
       LineBox[{232, 112}], LineBox[{233, 113}], LineBox[{234, 114}], 
       LineBox[{235, 115}], LineBox[{236, 116}], LineBox[{237, 117}], 
       LineBox[{238, 118}], LineBox[{239, 119}], LineBox[{240, 120}]}}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwNzDNiAwAAAMCktu3Utm0ztY2pXfvt2rjh1gud3YVvg4FA4J4HHnnimRde
eeOdDz754psffvkjIAkSQSRRRBNDLHHEk0AiSSSTQipppJNBJllkk0MueeRT
QCFFFFNCKWWEKKeCSqqopoZa6qingUaaaKaFVtpop4NOuuimh1766GeAQYYY
ZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWCLPOBptssc0Ou+yxzwGHHHHMCaec
cc4Fl1xxzQ3/6aMmcQ==
        "]]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1800., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Habitantes\"", TraditionalForm], None}, {
     FormBox["\"a\[NTilde]o\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  LabelStyle->14,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1800., 2014.}, {0., 4.877057*^7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.631274811053213*^9, 3.631274838244596*^9}, 
   3.631275098065723*^9, 3.67939510041679*^9, 3.679395135501939*^9}]
}, Open  ]],

Cell[TextData[{
 "Se observa un",
 StyleBox[" comportamiento lineal desde 1970",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.631274847447945*^9, 3.631274883719067*^9}, 
   3.6793951386834784`*^9}],

Cell[CellGroupData[{

Cell[BoxData["graf1970"], "Input",
 CellChangeTimes->{{3.6312748917763577`*^9, 3.631274893017201*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt1N9L01EYBvBvJWGwYKEXFl4sGLGLXexCvizxYgMtL4SGjlpgMsvGIMEv
NHPmj9YP20U3XkUElUFBVBfSX2BB4IXBCJEZMnYhMcRgF1IGQunzvCA8f4L4
wjmHD+dwzvvC4T17faT35lHHcYq7Y29FLL6M7c6R8Su5OLwEz/atmktwvS81
Si/DhWsr5jK8EL58h16DS59XzVV4/sPgGL0OewO/zDU4lpnM05t8f+PkOF2H
5+KvzVtwdcC9S2/TN76Zd3j/kcwE7bxC/j/+mRvgyJvnk3QjHHDdKdoHz058
N/u53zsyTTfD/he+e3QLz198b26FnzUFC3QAjp6+bQ7C6UtfzCE4Wzl1nw7D
i5VBc4T7Vz+Z22DPPfaAjsLlrqS5A651vTXHWO/x3+ZOOJS58JDuhhduPTX3
wIn2n+YEXDjhPqKTfP/vjDkFV30r5n7We+bcDJ2G5yuj5iGed76as6z3fNNj
ehh+l02bPXiu+NGcY/5P/pjzzNeLF2n+5/1YEpfEy+KyeE1cFa+La+JNcV28
Jd4W74j5n/ejQdwo9on94mZxi7hVHBAHxSFxWBwRt4mj4g5xTNwp7hb3iBPi
pDgl7henxUPirHhY7Ilz4rz4sD/v+bA/H4D+/B9+UXXP
    "], {{{}, {}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{46, 1}],
        LineBox[{47, 2}], LineBox[{48, 3}], LineBox[{49, 4}], 
       LineBox[{50, 5}], LineBox[{51, 6}], LineBox[{52, 7}], LineBox[{53, 8}],
        LineBox[{54, 9}], LineBox[{55, 10}], LineBox[{56, 11}], 
       LineBox[{57, 12}], LineBox[{58, 13}], LineBox[{59, 14}], 
       LineBox[{60, 15}], LineBox[{61, 16}], LineBox[{62, 17}], 
       LineBox[{63, 18}], LineBox[{64, 19}], LineBox[{65, 20}], 
       LineBox[{66, 21}], LineBox[{67, 22}], LineBox[{68, 23}], 
       LineBox[{69, 24}], LineBox[{70, 25}], LineBox[{71, 26}], 
       LineBox[{72, 27}], LineBox[{73, 28}], LineBox[{74, 29}], 
       LineBox[{75, 30}], LineBox[{76, 31}], LineBox[{77, 32}], 
       LineBox[{78, 33}], LineBox[{79, 34}], LineBox[{80, 35}], 
       LineBox[{81, 36}], LineBox[{82, 37}], LineBox[{83, 38}], 
       LineBox[{84, 39}], LineBox[{85, 40}], LineBox[{86, 41}], 
       LineBox[{87, 42}], LineBox[{88, 43}], LineBox[{89, 44}], 
       LineBox[{90, 45}]}}, {{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[1.6], 
       PointBox[{91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 
        105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
        119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 
        133, 134, 135}]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1970., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Habitantes\"", TraditionalForm], None}, {
     FormBox["\"a\[NTilde]o\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Large,
  LabelStyle->14,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1970., 2014.}, {0., 4.877057*^7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.631274893533141*^9, 3.631275140904613*^9, 
  3.679395140723867*^9}]
}, Open  ]],

Cell["\<\
Hallar un modelo matem\[AAcute]tico que aproxime la poblaci\[OAcute]n \
colombiana:\
\>", "Text",
 CellChangeTimes->{{3.598795493448649*^9, 3.598795506865493*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"modelo", "[", "t_", "]"}], ":=", 
   RowBox[{"21329811", "+", 
    RowBox[{"623654", 
     RowBox[{"(", 
      RowBox[{"t", "-", "1970"}], ")"}]}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4598533900016003`*^9, 3.459853398022744*^9}, {
   3.459853435072328*^9, 3.4598534432600946`*^9}, {3.459853482364653*^9, 
   3.459853522572015*^9}, {3.459853615165996*^9, 3.459853644597733*^9}, 
   3.4598623637718887`*^9, {3.459871480373909*^9, 3.459871517292783*^9}, {
   3.585576241642498*^9, 3.585576242729764*^9}, {3.585576315423296*^9, 
   3.585576343542379*^9}, {3.585576406381259*^9, 3.585576462803937*^9}, {
   3.631275034085989*^9, 3.631275072914858*^9}, 3.632233453564869*^9, {
   3.632242680275872*^9, 3.6322426930343513`*^9}, {3.632242896613667*^9, 
   3.6322429093190393`*^9}, {3.632242946984865*^9, 3.632242958349122*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{"pob", "\[LeftDoubleBracket]", 
     RowBox[{"76", ";;"}], "\[RightDoubleBracket]"}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"modelo", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "1970", ",", "2014"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1970", ",", "0"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\[NTilde]o\>\"", ",", "\"\<p(t)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.459853534322734*^9, 3.459853565222308*^9}, {
  3.4598536926431427`*^9, 3.459853694177145*^9}, {3.585576246753834*^9, 
  3.585576258200533*^9}, {3.585576445284974*^9, 3.585576453003909*^9}, {
  3.5855883201644697`*^9, 3.585588367135083*^9}, {3.59879554404355*^9, 
  3.598795628151742*^9}, {3.598795675609222*^9, 3.5987956958954697`*^9}, {
  3.631275157603348*^9, 3.631275233714529*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, GraphicsComplexBox[CompressedData["
1:eJzt1N9L01EYBvBvJWGwYKEXFl4sGLGLXexCvizxYgMtL4SGjlpgMsvGIMEv
NHPmj9YP20U3XkUElUFBVBfSX2BB4IXBCJEZMnYhMcRgF1IGQunzvCA8f4L4
wjmHD+dwzvvC4T17faT35lHHcYq7Y29FLL6M7c6R8Su5OLwEz/atmktwvS81
Si/DhWsr5jK8EL58h16DS59XzVV4/sPgGL0OewO/zDU4lpnM05t8f+PkOF2H
5+KvzVtwdcC9S2/TN76Zd3j/kcwE7bxC/j/+mRvgyJvnk3QjHHDdKdoHz058
N/u53zsyTTfD/he+e3QLz198b26FnzUFC3QAjp6+bQ7C6UtfzCE4Wzl1nw7D
i5VBc4T7Vz+Z22DPPfaAjsLlrqS5A651vTXHWO/x3+ZOOJS58JDuhhduPTX3
wIn2n+YEXDjhPqKTfP/vjDkFV30r5n7We+bcDJ2G5yuj5iGed76as6z3fNNj
ehh+l02bPXiu+NGcY/5P/pjzzNeLF2n+5/1YEpfEy+KyeE1cFa+La+JNcV28
Jd4W74j5n/ejQdwo9on94mZxi7hVHBAHxSFxWBwRt4mj4g5xTNwp7hb3iBPi
pDgl7henxUPirHhY7Ilz4rz4sD/v+bA/H4D+/B9+UXXP
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{46, 1}], LineBox[{47, 2}], LineBox[{48, 3}], 
        LineBox[{49, 4}], LineBox[{50, 5}], LineBox[{51, 6}], 
        LineBox[{52, 7}], LineBox[{53, 8}], LineBox[{54, 9}], 
        LineBox[{55, 10}], LineBox[{56, 11}], LineBox[{57, 12}], 
        LineBox[{58, 13}], LineBox[{59, 14}], LineBox[{60, 15}], 
        LineBox[{61, 16}], LineBox[{62, 17}], LineBox[{63, 18}], 
        LineBox[{64, 19}], LineBox[{65, 20}], LineBox[{66, 21}], 
        LineBox[{67, 22}], LineBox[{68, 23}], LineBox[{69, 24}], 
        LineBox[{70, 25}], LineBox[{71, 26}], LineBox[{72, 27}], 
        LineBox[{73, 28}], LineBox[{74, 29}], LineBox[{75, 30}], 
        LineBox[{76, 31}], LineBox[{77, 32}], LineBox[{78, 33}], 
        LineBox[{79, 34}], LineBox[{80, 35}], LineBox[{81, 36}], 
        LineBox[{82, 37}], LineBox[{83, 38}], LineBox[{84, 39}], 
        LineBox[{85, 40}], LineBox[{86, 41}], LineBox[{87, 42}], 
        LineBox[{88, 43}], LineBox[{89, 44}], LineBox[{90, 45}]}}, {{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
        AbsoluteThickness[1.6], 
        PointBox[{91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104,
          105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 
         118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131,
          132, 133, 134, 135}]}, {}}}], {}}, {{{}, {}, 
     {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVz3881HccB/BzRzUUuSXNMUzpp9/Jj/B+q4gptyw0leZHaK1odzmU7ri7
73W7bWS1h4d8Pxa72mOs8VgUlR9FTD+mpFKnnTyspnRIlmn22R/vx+vxfLz/
eL/ejon7t6RwORzOJjr/5+2QtRxOBwuOdyZ8s2NFWFrc2T2Xenh+oB+zTYTJ
gzEVttR1Qrnf8XgRTioyQ9dQZ9608q9JEKGgU6vZR93S6RbwLFWEqVHzF+mo
Vc3pgdskIpyOH/Jo6GRhpFqHfiUidBEXJom6WBhQtUW86RNhRGb9cq9bLExX
hnGOposxK1uaVnubBbWtyks7IsaSLK21Qy8Ls0tXjS7JPIiqYLL0/gPaR6rY
Uv/vQZTx/WuEOhb6mks97uZnYVjN6TK+ngX31ORfuVYS5G04MHV1kIVS62Mt
xawEOwf7b/g8ZSHHIS+y1jEbt2+2NxkfZkFTKMj942w2vrkyU7v/JQtW8dku
J71zUOMW1N03xkK1a8DOxrocfJ4cFV34moXctLO+f63LxRgtN3LWFAsXp/WF
2mu5+FWN6kz7W3p/sl1zIOYQNtR+JhYbEWiYsuSfGjiEo02G84PGBOrjFi1M
SDmMEyc27mLnEPhT0HN5xfhh5OWE5NmYE1AHbBpUZOVh/xILjs6CwKfNkuqX
s47g2U7fsW/4BCI3v2N0qfgIqiXG8byFBGJsVz770kyKnqOnXFreI0Baqz5o
2SLFQfGTPcH2BJy+M7cLPC5FjUFqX+VIwN3APtzTK0Wj1aOrkxYTiD1kutfB
ToZSBe9q31IC51dvbRQkyPA6eXru5EoCnk7Zj8q1Mpz7y3KbTe4EnItvtfY+
l2Hc9Xmjl7wICD1M0qJd8zGztm1V9hoCZ7jvPo4V5+O3lfb6V/4E/I24Cyrq
87FK02OcEERgndzJsvzvfCwK2qHhhxDY7S/QOQcXoHSaUas2ELhiN5FmkBZg
oFzxPCyc/ut9un1dRwEa2yxuuxZJwFLi+0RnKsfm7x3n+QgJRMD01WWRcgyf
MDSMRBNgA0okb4/J8dHHif2psQRWJi8YXnhXjmvztCkr4gn0NO1xaxAo8FhZ
2A7dTgKzysd85yUpcKxD3RWVSCCzepvRj5UKfP9yeZn5bgKvX5SUdg0rMKYp
buhoOoG6+AuvvF2VWFD3OZnYS4Cz2Ywv3K/Ew1lbL/6UQSDxCx/e+DklytY/
jnIS0X071D6aVGJyL9vuQR12r43Le6PE0LSdgUid+zQietmUEs01uuW7qE3N
tr4STyvxxJ2HJiw1V5juY2HEYFXi/cZFYgLWfUUNaMrgfWm3y/yDBHBkoFUr
YLDRqoh1oFbNpPJv2DHIVgoXuFP/bvkiadyewaSOW9wo6kivSWNwZHDE4qZO
Qx0jMQt7sJhBHvmteE4WgTiud5eZG4ND7mpTG+py/gVbT3cGO1rDZS7UPc5B
e+M8GPx6qGNfKHVS2Ma5P3gxaON6LVxO/Ylme1SQL4P/NCmbi6lPlelJsh+D
/R+FrqmgfvbzboPan8EKcZtzK3VKd0bRvbUMKmcrSrupqwYm9G8DGUwrWW+l
p9aP53g6BzP44QrjowbqpSacgghg0PXSlZkZ6gxrxZ0MZPA/Xrw4nw==
       "]]}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"a\[NTilde]o\"", TraditionalForm], 
    FormBox["\"p(t)\"", TraditionalForm]},
  AxesOrigin->{1970, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{Automatic, Automatic},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.459871520142578*^9, 3.474720276948353*^9, {3.585576253156039*^9, 
   3.585576270436062*^9}, {3.585576301420199*^9, 3.585576345487639*^9}, {
   3.585576440107362*^9, 3.585576463804494*^9}, {3.585588321650313*^9, 
   3.585588367558065*^9}, {3.598795536239746*^9, 3.5987956286446257`*^9}, 
   3.598795696840913*^9, 3.598808741916276*^9, 3.598809486203518*^9, 
   3.601914054209762*^9, 3.6023440766347637`*^9, 3.6312740089567127`*^9, {
   3.631275168810719*^9, 3.6312752344323874`*^9}, 3.632233502060519*^9, 
   3.632242914556767*^9, {3.632242949577812*^9, 3.632242961046156*^9}, 
   3.63266534334205*^9, 3.663668209681521*^9, 3.663686570016985*^9, 
   3.664049658041048*^9, 3.6793062891113453`*^9, 3.679309819705893*^9, 
   3.679394609539577*^9, 3.679414781361146*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Cu\[AAcute]l ser\[AAcute] la poblaci\[OAcute]n en el 2020 de acuerdo a \
nuestro modelo? Qu\[EAcute] significado tiene la pendiente de la \
f\[OAcute]rmula? Ser\[AAcute] este un buen modelo para toda la historia de \
Colombia?\
\>", "Text",
 CellChangeTimes->{{3.5987957114890003`*^9, 3.598795755823854*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones dadas por tramos (ejemplos)", "Subsection",
 CellChangeTimes->{{3.585573065771625*^9, 3.585573068530139*^9}, {
  3.5855768445150414`*^9, 3.585576849097608*^9}, {3.598796144937395*^9, 
  3.598796155368615*^9}}],

Cell[CellGroupData[{

Cell["Valor absoluto.", "Item",
 CellChangeTimes->{{3.585576858714573*^9, 3.5855768626512012`*^9}, {
  3.598796028784148*^9, 3.5987960287862377`*^9}, {3.679394975548724*^9, 
  3.679394975720317*^9}}],

Cell[TextData[{
 "Descibir ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "1"}], "|"}], TraditionalForm]]],
 " como una funci\[OAcute]n por tramos."
}], "Item",
 CellChangeTimes->{{3.585576858714573*^9, 3.5855768626512012`*^9}, {
  3.598796028784148*^9, 3.5987960287862377`*^9}, {3.679394975548724*^9, 
  3.679394975941985*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Abs", "[", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", "1"}], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.60234539088311*^9, 3.602345429930625*^9}, 
   3.631275322458654*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
    LineBox[CompressedData["
1:eJw1mHc8Vv///y/C1aC8C6lkhYS0pIXnlSQpKiMiKlIhGRmZSTIiZGWF7JVd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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->14,
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-2, 2}, {0., 2.9999996734693943`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6023454149517727`*^9, 3.602345430572692*^9}, 
   3.631275322857094*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["Hacer la gr\[AAcute]fica de:", "Item",
 CellChangeTimes->{{3.585576858714573*^9, 3.5855768626512012`*^9}, {
  3.598796028784148*^9, 3.598796052549122*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
         TagBox[GridBox[{
            {"\[Piecewise]", GridBox[{
               {
                RowBox[{
                 RowBox[{"x", "-", "1"}], ","}], 
                RowBox[{
                 RowBox[{"x", "<", 
                  RowBox[{"-", "1"}]}], ","}]},
               {
                RowBox[{"0", ","}], 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", 
                  "1"}], ","}]},
               {
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], "x"}], ","}], 
                RowBox[{"1", "<", "x"}]}
              },
              AllowedDimensions->{2, Automatic},
              Editable->True,
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{1.}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.84]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}},
              Selectable->True]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{1.}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.35]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          "Piecewise",
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True,
          Selectable->False]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5987960446201982`*^9, 3.598796129536045*^9}, {
  3.598809402916789*^9, 3.59880940455451*^9}}],

Cell["Funci\[OAcute]n redondeo por debajo:", "Item",
 CellChangeTimes->{{3.585576858714573*^9, 3.585576868586543*^9}, {
  3.598795833707511*^9, 3.5987958371000643`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Floor", "[", "x", "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.598795844309368*^9, 3.598795855479986*^9}, {
   3.602344683747712*^9, 3.6023446944652*^9}, 3.631275303835965*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[{{-3.999999836734694, -4.}, {-3.9214852767659014`, -4.}, \
{-3.842970716797109, -4.}, {-3.672733156674155, -4.}, {-3.513776951284616, \
-4.}, {-3.357938835655564, -4.}, {-3.188892279841143, -4.}, \
{-3.1100096793006404`, -4.}, {-3.031127078760137, -4.}, \
{-3.0204412261809885`, -4.}, {-3.0097553736018403`, -4.}, \
{-3.0070839104570535`, -4.}, {-3.004412447312266, -4.}, {-3.002551020408163, \
-4.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW9yrf3YL/YDDGDAcaA+6sxbtc8I/qw3cZtMXyD4
rKYrjxTsQfALaj9fWz0BwXfj6/itaIngy8yXUZjxkA3ON/m4+8xWUwTf2zm6
8nInK5wv/zutQdOTBc7XXTe3oegtE5z/oGSh3rUVjHD+kg7JzJ2cCH7mnImL
52QxwPmHGEIvFtsj+FKpEv+9RBD8pRcvPHnKh+Ab2HWeauBE8A+e1qywZEXw
ARGWWDw=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZuxhr/36//9DBBwYMeDq4duPEfwn0zaHulyCcG3
+V7VLr0cwZ8abbf1UzWC/+2Nd47/+X9wfkRdpPIaJQT/wBZH+4YHf+B8jdea
0SHzfsP52X4BrY8e/4Dzo4r9bc3MvsH5k/e/CNi/7TOc/zLhweVv0Z/gfHum
G2F6jB/h/Dp9zsdOGz7A+XtirPLD4xH8mM9BWx+aIfi/O7N/Z/Mh+M3Tgz8U
cSH4APvGa+M=
      "]], 
     LineBox[{{-0.9974489795918368, -1.}, {-0.9961125254337133, -1.}, \
{-0.9936430510734114, -1.}, {-0.9887041023528078, -1.}, {-0.9837651536322043, \
-1.}, {-0.9442535638673756, -1.}, {-0.9047419741025469, -1.}, \
{-0.819114574480205, -1.}, {-0.7334871748578631, -1.}, {-0.5653504653736663, \
-1.}, {-0.4084951106228844, -1.}, {-0.23843131568673365`, -1.}, \
{-0.15904009558536572`, -1.}, {-0.07964887548399781, -1.}, \
{-0.040732787873435594`, -1.}, {-0.002551020408163265, -1.}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBGIwzaq//MHTFHsGKGhZlPZ8x/cMOF96nRu/S1EZnF/F
mns11KQBzn+22Wxxp34rnB+cxFC4V6sLzp9237NtksAkOP/MNr1cnb4pcD5T
n3DIMe7pcH6+zV3FX2xz4PwlPjvubfi3CM6336F1qdZ2CZx/S3nuUa+apXC+
wO/GNU9+Lofza1d6V0l8XQPnaze/5zpQuhnOj7EW5lirtAXO7/lsxjrrPIL/
Lrnuf7HmNjh/kwvvF/W7O+B8Czbtu/0u++D8RS6br6/vPALnrz/+bmV9xHk4
f6/nKQurQzfh/NerFmX6RTyC8+eu1Zv9ZetzOD+PR6Lz50kE3y6bsfzfXQT/
nsaVIA62F3C+wpJKLpkwBH/JrCOVzt8Q/DXtURGTzF7B+TXPnN2meyH4vq66
JnPiEPx3TAwCy9oQfIO6pcd3XkPwt5R8MHtY9hrO35PYJmqw/Q2cf1Pg7uWn
ZxD8b/uNJ81+hOAbyD3kY+d7C+cvvmXNcS8Fwe8K/virW+gdnL+cyWOnowaC
f2TjvPLvtgj+P36fL0mZCH7hmWVvLQ8g+H3Vf1e/v4rgr9IKyVr6GsF/0sH4
XED8PZwf4Rrz4Hkugl/6ZdO8uc0I/qTFnLHBMxH89UEJ0pzrEfwzjNtv7juC
4L/cwDuj5BaC//tChLzUawQfANjl6L4=
      "]], 
     LineBox[{{1.0025510204081634`, 1.}, {1.0033673403212973`, 1.}, {
      1.0139678948069872`, 1.}, {1.024568449292677, 1.}, {1.0457695582640567`,
       1.}, {1.0669706672354367`, 1.}, {1.1461344257542485`, 1.}, {
      1.2252981842730604`, 1.}, {1.380507611550197, 1.}, {1.548925479012703, 
      1.}, {1.7060619917417936`, 1.}, {1.7912344681990233`, 1.}, {
      1.8764069446562532`, 1.}, {1.9161728442015145`, 1.}, {1.955938743746776,
       1.}, {1.9758216935194066`, 1.}, {1.9957046432920371`, 1.}, {
      1.9974489795918366`, 1.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQffC0ZoUlK4MDAwQ4rEmco1LJhuBrp6sbTuBG8DWK
bL32iSL4KrXByW/kEXy5yfVTPUwQfPGVq48v8UDwyzSmfQ15geBfW96gzNrB
COdHr9ZqK3rEBOfbzGa3PqrKAuc/7t/5TaWFFc4/EylTqGzABudvUa5/rXgH
wd/vbFsbpcMO559K/s03uQbBv1B8K3z9EgT/avPOBafPIPg3uDWP3nyA4N+a
POPl8y8I/u3SLUWvfyL49ibX2o/9QvABQGRPAw==
      "]], 
     LineBox[{{3.002551020408163, 3.}, {3.0043755623077986`, 3.}, {
      3.0092718619816727`, 3.}, {3.0141681616555474`, 3.}, {3.099113176530221,
       3.}, {3.184058191404895, 3.}, {3.3426668664208274`, 3.}, {
      3.4981574516762732`, 3.}, {3.6668564771170877`, 3.}, {
      3.8242741478244873`, 3.}, {3.9121369922795903`, 3.}, {3.999999836734694,
       3.}}]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->14,
  Method->{"DefaultBoundaryStyle" -> Automatic, "ScalingFunctions" -> None},
  PlotRange->{{-4, 4}, {-4., 3.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.598795856048864*^9, 3.602344694898437*^9, 
  3.631275304832775*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Funci\[OAcute]n taxi. El precio de la carrera depende de la distancia \
recorrida por el taxi as\[IAcute]: el \[OpenCurlyQuote]banderazo\
\[CloseCurlyQuote] vale 2.600 pesos, por cada 78 metros se cobran 81 pesos y \
la carrera m\[IAcute]nima es de 4.600 pesos.\[NonBreakingSpace]\
\>", "Item",
 CellChangeTimes->{{3.585576858714573*^9, 3.58557689269659*^9}, {
  3.5987958706060343`*^9, 3.5987959093378487`*^9}, {3.598795969081438*^9, 
  3.5987960041430607`*^9}, {3.598796165666397*^9, 3.5987961656695757`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Algunas calificativos para funciones:", "Section",
 CellChangeTimes->{{3.585572948046565*^9, 3.585572982268055*^9}, {
  3.585577026366602*^9, 3.58557703078944*^9}}],

Cell[CellGroupData[{

Cell["Seg\[UAcute]n su comportamiento: creciente y decreciente.  ", \
"Subsection",
 CellChangeTimes->{{3.58557726563286*^9, 3.585577350813959*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Decimos que la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es ",
 StyleBox["creciente",
  FontWeight->"Bold"],
 " en el intervalo ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " si para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Dom", "(", "f", ")"}], "\[Intersection]", "I"}], 
   TraditionalForm]]],
 " se cumple que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", 
    RowBox[{"f", "(", "y", ")"}]}], TraditionalForm]]],
 ". "
}], "Item",
 CellChangeTimes->{{3.598808383655944*^9, 3.598808401410033*^9}, {
  3.598808443843807*^9, 3.5988085361214733`*^9}, {3.598871198675372*^9, 
  3.59887120453449*^9}, {3.6004442924692783`*^9, 3.600444293773031*^9}, {
  3.6798263286640368`*^9, 3.6798263286744823`*^9}}],

Cell[TextData[{
 "Decimos que la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es ",
 StyleBox["estrictamente creciente",
  FontWeight->"Bold"],
 " en el intervalo ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " si para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Dom", "(", "f", ")"}], "\[Intersection]", "I"}], 
   TraditionalForm]]],
 " se cumple que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "<", 
    RowBox[{"f", "(", "y", ")"}]}], TraditionalForm]]],
 ". "
}], "Item",
 CellChangeTimes->{{3.598808383655944*^9, 3.598808401410033*^9}, {
  3.598808443843807*^9, 3.5988085361214733`*^9}, {3.598871198675372*^9, 
  3.59887120453449*^9}, {3.6004442924692783`*^9, 3.600444293773031*^9}, {
  3.6798263286640368`*^9, 3.67982633865141*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsubsubsection",
 CellChangeTimes->{{3.598808546804483*^9, 3.598808547499165*^9}}],

Cell[CellGroupData[{

Cell["La funci\[OAcute]n constante es creciente o decreciente. ", "Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.585577404099347*^9}, {
  3.585577438811892*^9, 3.585577451411409*^9}, {3.5988085546606073`*^9, 
  3.598808597740078*^9}, {3.59887121927878*^9, 3.59887122017479*^9}}],

Cell["Cu\[AAcute]l es la funci\[OAcute]n creciente m\[AAcute]s sencilla?", \
"Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.585577404099347*^9}, {
  3.585577438811892*^9, 3.585577451411409*^9}, {3.5988085546606073`*^9, 
  3.598808612060967*^9}, {3.598808643644444*^9, 3.598808643646183*^9}, {
  3.598871214694601*^9, 3.598871217046907*^9}}],

Cell[TextData[{
 "Una func\[IAcute]on lineal",
 StyleBox[" ", "Input"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"m", " ", "x"}], "+", "b"}]}], TraditionalForm]]],
 " es creciente si y s\[OAcute]lo si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "\[GreaterEqual]", "0"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.585577404099347*^9}, {
  3.585577438811892*^9, 3.585577451411409*^9}, {3.5988085546606073`*^9, 
  3.598808612060967*^9}, {3.598808643644444*^9, 3.598808678021936*^9}, {
  3.598871209354705*^9, 3.5988712096946573`*^9}, {3.6023353779749537`*^9, 
  3.6023353815161123`*^9}}],

Cell[TextData[{
 "Mostrar la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    FractionBox["1", "x"]}], TraditionalForm]]],
 ". Es esa funci\[OAcute]n decreciente? en cu\[AAcute]les intervalos?"
}], "Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.585577404099347*^9}, {
  3.585577438811892*^9, 3.585577451411409*^9}, {3.5988085546606073`*^9, 
  3.598808612060967*^9}, {3.598808643644444*^9, 3.5988087188515167`*^9}, {
  3.598808758652529*^9, 3.598808774094432*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox["1", "x"], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5988087210253077`*^9, 3.59880873688831*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVVms81IkCNQzJxQihQl6lJHmEtq3IY5NWRSVxK2xJhTaFXiLKJY9NS4um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     "]], LineBox[CompressedData["
1:eJwV03k4FPgDBvBhmlyZKVs2IlToQJct1/Z+C5UjSRtFkWp0OIoU1qYcqS3R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     "]], 
    LineBox[{{-0.0012040177467878195`, -2.860302553987238}, \
{-0.0011976374088102913`, 2.8441925847953256`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  LabelStyle->14,
  Method->{},
  PlotRange->{{-4, 4}, {-2.860302553987238, 2.8441925847953256`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5988087420314627`*^9},
 TextAlignment->Center]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Seg\[UAcute]n su simetr\[IAcute]a: par e impar.  ", "Subsection",
 CellChangeTimes->{{3.58557726563286*^9, 3.585577350813959*^9}, {
  3.598808806084724*^9, 3.5988088137567787`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Decimos que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es una ",
 StyleBox["funci\[OAcute]n par",
  FontWeight->"Bold"],
 " si se cumple que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}]}], TraditionalForm]]],
 " para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.5855774582133837`*^9}, {
  3.598808819710025*^9, 3.598808883602352*^9}}],

Cell[TextData[{
 "Decimos que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es una ",
 StyleBox["funci\[OAcute]n impar",
  FontWeight->"Bold"],
 " si se cumple que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "=", " ", 
    RowBox[{"-", 
     RowBox[{"f", "(", 
      RowBox[{"-", "x"}], ")"}]}]}], TraditionalForm]]],
 " para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.585577359511039*^9, 3.5855774582133837`*^9}, {
  3.598808819710025*^9, 3.598808892017487*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsubsubsection",
 CellChangeTimes->{{3.5988089265532637`*^9, 3.598808928160513*^9}}],

Cell[CellGroupData[{

Cell["Cu\[AAcute]l es la funci\[OAcute]n par m\[AAcute]s sencilla?", "Item",
 CellChangeTimes->{{3.598808933122365*^9, 3.5988089477355413`*^9}}],

Cell["Cu\[AAcute]l es la funci\[OAcute]n impar m\[AAcute]s sencilla?", "Item",
 CellChangeTimes->{{3.598808933122365*^9, 3.598808952111208*^9}}],

Cell["Existe una funci\[OAcute]n que sea par e impar a la vez?", "Item",
 CellChangeTimes->{{3.598808933122365*^9, 3.598808959344769*^9}}],

Cell["Determinar si la siguiente funci\[OAcute]n es par o impar:", "Item",
 CellChangeTimes->{{3.598808933122365*^9, 3.598808959342497*^9}, {
  3.598809059925971*^9, 3.598809068967431*^9}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"F", "(", "x", ")"}], " ", "=", " "}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
      TagBox[GridBox[{
         {"\[Piecewise]", GridBox[{
            {
             RowBox[{
              RowBox[{"x", "(", 
               RowBox[{"1", "-", "x"}], ")"}], ","}], 
             RowBox[{"x", "<", "0"}]},
            {
             RowBox[{
              RowBox[{"x", "(", 
               RowBox[{"x", "+", "1"}], ")"}], ","}], 
             RowBox[{"x", "\[GreaterEqual]", "0"}]}
           },
           AllowedDimensions->{2, Automatic},
           Editable->True,
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{1.}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.84]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}},
           Selectable->True]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.35]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       "Piecewise",
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True,
       Selectable->False]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.598809234488707*^9, 3.598809239283139*^9}, {
  3.5988093117707577`*^9, 3.598809383574916*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1288, 1005},
WindowMargins->{{Automatic, -4}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 25, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 90, 1, 182, "Title"],
Cell[1578, 38, 301, 6, 219, "Subtitle"],
Cell[1882, 46, 264, 8, 158, "Text"],
Cell[2149, 56, 2696, 73, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4870, 133, 136, 1, 127, "Section"],
Cell[CellGroupData[{
Cell[5031, 138, 107, 1, 58, "Item"],
Cell[5141, 141, 108, 1, 58, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5286, 147, 106, 1, 87, "Subsection"],
Cell[CellGroupData[{
Cell[5417, 152, 107, 1, 68, "Subsubsection"],
Cell[5527, 155, 765, 13, 174, "Text"],
Cell[CellGroupData[{
Cell[6317, 172, 117, 2, 56, "Input"],
Cell[6437, 176, 89, 1, 56, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6575, 183, 114, 1, 68, "Subsubsection"],
Cell[6692, 186, 362, 8, 98, "Text"],
Cell[CellGroupData[{
Cell[7079, 198, 549, 19, 58, "Item"],
Cell[7631, 219, 306, 8, 58, "Item"],
Cell[7940, 229, 999, 36, 115, "Item"],
Cell[8942, 267, 390, 9, 58, "Item"],
Cell[9335, 278, 1125, 37, 114, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10509, 321, 160, 2, 68, "Subsubsection"],
Cell[CellGroupData[{
Cell[10694, 327, 2276, 54, 189, "Input",
 InitializationCell->True],
Cell[12973, 383, 2888, 55, 977, "Output"]
}, Open  ]],
Cell[15876, 441, 257, 6, 98, "Text"],
Cell[CellGroupData[{
Cell[16158, 451, 14781, 361, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[30942, 814, 8723, 172, 954, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39726, 993, 97, 1, 87, "Subsection"],
Cell[CellGroupData[{
Cell[39848, 998, 454, 13, 92, "Item"],
Cell[40305, 1013, 390, 5, 58, "Item"],
Cell[40698, 1020, 437, 13, 58, "Item"],
Cell[41138, 1035, 329, 6, 58, "Item"]
}, Open  ]],
Cell[41482, 1044, 4074, 98, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[45581, 1146, 97, 1, 56, "Input"],
Cell[45681, 1149, 4111, 146, 4018, "Output"]
}, Open  ]],
Cell[49807, 1298, 111, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[49943, 1303, 102, 1, 56, "Input"],
Cell[50048, 1306, 6160, 110, 741, "Output"]
}, Open  ]],
Cell[56223, 1419, 214, 7, 60, "Text"],
Cell[CellGroupData[{
Cell[56462, 1430, 102, 1, 56, "Input"],
Cell[56567, 1433, 3504, 70, 741, "Output"]
}, Open  ]],
Cell[60086, 1506, 173, 4, 60, "Text"],
Cell[60262, 1512, 924, 18, 56, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[61211, 1534, 1262, 30, 156, "Input",
 InitializationCell->True],
Cell[62476, 1566, 5983, 110, 464, "Output"]
}, Open  ]],
Cell[68474, 1679, 318, 6, 136, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68829, 1690, 225, 3, 87, "Subsection"],
Cell[CellGroupData[{
Cell[69079, 1697, 199, 3, 58, "Item"],
Cell[69281, 1702, 376, 11, 63, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69694, 1718, 361, 11, 66, "Input"],
Cell[70058, 1731, 8497, 152, 490, "Output"]
}, Open  ]],
Cell[78570, 1886, 161, 2, 58, "Item"],
Cell[78734, 1890, 2699, 72, 133, "Text"],
Cell[81436, 1964, 169, 2, 58, "Item"],
Cell[CellGroupData[{
Cell[81630, 1970, 354, 9, 56, "Input"],
Cell[81987, 1981, 4423, 86, 475, "Output"]
}, Open  ]],
Cell[86425, 2070, 521, 8, 124, "Item"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86995, 2084, 170, 2, 127, "Section"],
Cell[CellGroupData[{
Cell[87190, 2090, 148, 2, 87, "Subsection"],
Cell[CellGroupData[{
Cell[87363, 2096, 903, 31, 94, "Item"],
Cell[88269, 2129, 903, 31, 93, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89209, 2165, 102, 1, 56, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[89336, 2170, 283, 3, 58, "Item"],
Cell[89622, 2175, 345, 5, 58, "Item"],
Cell[89970, 2182, 697, 19, 58, "Item"],
Cell[90670, 2203, 533, 12, 71, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91240, 2220, 249, 7, 40860, "Input"],
Cell[91492, 2229, 6730, 119, 475, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[98280, 2355, 187, 2, 87, "Subsection"],
Cell[CellGroupData[{
Cell[98492, 2361, 609, 22, 92, "Item"],
Cell[99104, 2385, 633, 23, 92, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99774, 2413, 104, 1, 56, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[99903, 2418, 144, 1, 58, "Item"],
Cell[100050, 2421, 144, 1, 58, "Item"],
Cell[100197, 2424, 138, 1, 58, "Item"],
Cell[100338, 2427, 189, 2, 58, "Item"]
}, Open  ]],
Cell[100542, 2432, 2333, 64, 97, "Text"],
Cell[102878, 2498, 264, 8, 158, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature cvDaQlopv3tfVCw27hmn@eR6 *)
