(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    138380,       3447]
NotebookOptionsPosition[    129980,       3224]
NotebookOutlinePosition[    130364,       3241]
CellTagsIndexPosition[    130321,       3238]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 3", "Title",
 CellChangeTimes->{{3.586002598817173*^9, 
  3.586002602252378*^9}},ExpressionUUID->"1832894f-42e8-4cc0-b490-\
1c90e285cdf1"],

Cell["\<\
Cat\[AAcute]logo de funciones b\[AAcute]sicas: polinomios, funciones de \
potencia, racionales, algebraicas y funciones trigonom\[EAcute]tricas.\
\>", "Subtitle",
 CellChangeTimes->{
  3.5860026350245037`*^9},ExpressionUUID->"bf0912f6-e0e8-4d70-b84a-\
c2a14049a3d4"],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"e86fabe1-743b-447c-a694-dcc0dbda6ab6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"10685922-02fe-4dc4-9144-\
a48fefed205f"],

Cell[CellGroupData[{

Cell["Funciones lineales", "Section",
 CellChangeTimes->{{3.4747364900748873`*^9, 
  3.4747364941990643`*^9}},ExpressionUUID->"224ff0ed-49f5-4459-bb11-\
21664d744185"],

Cell[TextData[{
 "Una funci\[OAcute]n de la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"m", " ", "t"}], " ", "+", " ", "b"}]}], TraditionalForm]],
  ExpressionUUID->"fb1365c1-d9fc-435c-97a1-c17a42f1a8ab"],
 " se llama lineal. El par\[AAcute]metro ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "9f4e78ab-835e-486a-b1b6-100a156ecf47"],
 " es la pendiente de la recta, y est\[AAcute] dada por el cociente del \
incremento en ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "963a426f-7f2c-494d-a97b-501f6d936565"],
 " sobre el incremento en ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "8d780c89-3460-4ae3-a971-adc0ba80c5b5"],
 ". Las funciones lineales son las \[UAcute]nicas para las cuales este \
cociente es constante. El par\[AAcute]metro ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "939534b5-8b06-4582-830e-2b67441b5d34"],
 " es el intercepto con el eje vertical, pues: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "=", "b"}], TraditionalForm]],
  ExpressionUUID->"dcfb790b-e1f1-4750-a1e4-37d43b9342e6"],
 "."
}], "Text",
 CellChangeTimes->{{3.474736311115961*^9, 3.474736429062943*^9}, {
  3.6798268747058067`*^9, 
  3.679826876386826*^9}},ExpressionUUID->"a499d90d-e7c1-4862-b5bf-\
f861312d99a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "f", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"m", " ", "x"}], "+", "b"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"f", "[", "t", "]"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "20", ",", "0.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", "0.5"}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.45985558138957*^9}, {3.47473868009523*^9, 
   3.4747388072357388`*^9}, 3.47473917504939*^9, {3.6798264154610853`*^9, 
   3.679826468468623*^9}, {3.6798265666135807`*^9, 3.679826571780464*^9}, {
   3.6798268807348547`*^9, 
   3.679826880950507*^9}},ExpressionUUID->"71c189f7-601c-4ed3-af94-\
b4c94132f5ca"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 1, $CellContext`m$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`m$$], 1}, -20, 20, 0.5}, {{
       Hold[$CellContext`b$$], 1}, -5, 5, 0.5}}, Typeset`size$$ = {
    720., {251., 262.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`m$15260$$ = 
    0, $CellContext`b$15261$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = 1, $CellContext`m$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`m$$, $CellContext`m$15260$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15261$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$}, $CellContext`f$[
           Pattern[$CellContext`x$, 
            Blank[]]] := $CellContext`m$$ $CellContext`x$ + $CellContext`b$$; 
        Plot[
          $CellContext`f$[$CellContext`x], {$CellContext`x, -6, 6}, 
          PlotRange -> {Automatic, {-6, 6}}, 
          PlotLabel -> $CellContext`f$[$CellContext`t], GridLines -> 
          Automatic]], 
      "Specifications" :> {{{$CellContext`m$$, 1}, -20, 20, 
         0.5}, {{$CellContext`b$$, 1}, -5, 5, 0.5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {344., 355.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.474738725956273*^9, 3.474738807815319*^9}, 
   3.598810666505622*^9, 3.598810760744274*^9, 3.6023415586426573`*^9, 
   3.602517435649963*^9, 3.631275552586836*^9, 3.66409885562737*^9, 
   3.679740223447115*^9, {3.679826394052082*^9, 3.67982646922908*^9}, 
   3.679826572064188*^9, 3.679826881733303*^9, 3.6798493663403683`*^9, 
   3.7112784765845327`*^9},
 TextAlignment->Center,ExpressionUUID->"0570e8fb-03d1-4a3f-9cca-338372530403"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.598809989907827*^9, 
  3.5988099903468113`*^9}},ExpressionUUID->"2186549f-c7ba-4a50-aba3-\
f8053914f23d"],

Cell[TextData[{
 "Escala Farenheit vs Cent\[IAcute]grados (1724). ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["0", "\[SmallCircle]"], "F"}], TraditionalForm]],
  ExpressionUUID->"1cdd4621-116c-4fba-934b-2909ceaa417a"],
 " corresponden a la temperatura de congelamiento del agua con sal, igual a \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["17.777", "\[SmallCircle]"]}], "C"}], TraditionalForm]],
  ExpressionUUID->"7d75b25a-110a-4a92-8fc4-096f7cc2ff87"],
 ". ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["100", "\[SmallCircle]"], "F"}], TraditionalForm]],
  ExpressionUUID->"270bdc56-92b1-41d7-852b-2a8613b67eae"],
 " es la temperatura de la sangre de un caballo, y corresponden a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["37.7", "\[SmallCircle]"], "C"}], TraditionalForm]],
  ExpressionUUID->"13fd09d7-97d2-462d-b5df-25b16c2433db"],
 ". Hallar la funci\[OAcute]n lineal que relaciona ambas escalas."
}], "Text",
 CellChangeTimes->{{3.586002804175457*^9, 3.586002811103269*^9}, {
  3.5860028416785307`*^9, 3.586002991338831*^9}, {3.598809959449726*^9, 
  3.5988099647893753`*^9}, {3.59880999716393*^9, 
  3.598809998532604*^9}},ExpressionUUID->"1e9b0873-d013-4798-b7ce-\
3ca4287337ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.598809989907827*^9, 3.5988099903468113`*^9}, {
  3.6312776544029503`*^9, 
  3.631277655721987*^9}},ExpressionUUID->"1d414399-78ca-4124-bf5e-\
77fad88cdd6a"],

Cell["\<\
Una familia sale de paseo desde Medell\[IAcute]n a una finca a 200 Km de \
Medell\[IAcute]n en la v\[IAcute]a que va a Cisneros. Salen tres carros:\
\>", "Text",
 CellChangeTimes->{{3.586002804175457*^9, 3.586002811103269*^9}, {
  3.5860028416785307`*^9, 3.586002991338831*^9}, {3.598809959449726*^9, 
  3.5988099647893753`*^9}, {3.59880999716393*^9, 3.598809998532604*^9}, {
  3.631277659009919*^9, 3.631277675955401*^9}, {3.631277724320834*^9, 
  3.631277734311458*^9}, {3.631278092421411*^9, 3.631278143130681*^9}, {
  3.631279877795895*^9, 3.631279880240651*^9}, {3.631280280704718*^9, 
  3.6312802810076523`*^9}},ExpressionUUID->"500a391f-5143-4b9f-a3f3-\
44ce032e18a2"],

Cell[CellGroupData[{

Cell["\<\
El carro A sale de Medell\[IAcute]n las 8 AM y se va a una velocidad \
constante de 50 Km/h\
\>", "Item",
 CellChangeTimes->{{3.6312776884777393`*^9, 3.6312777064484663`*^9}, {
  3.631277741121002*^9, 3.631277751105219*^9}, {3.631277810545987*^9, 
  3.631277814132942*^9}, {3.631279702451049*^9, 3.6312797028268957`*^9}, {
  3.631279763792303*^9, 
  3.6312797641915216`*^9}},ExpressionUUID->"dc3cec42-7d36-4c98-882f-\
5c4ea0498132"],

Cell["\<\
El carro B tambi\[EAcute]n va a velocidad constante: por Niqu\[IAcute]a (a 15 \
KM de Medell\[IAcute]n) pas\[OAcute] a las 9 AM y lleg\[OAcute] a Barbosa (a \
45 Km de Medell\[IAcute]n)  a las 9:30 AM. \
\>", "Item",
 CellChangeTimes->{{3.6312776884777393`*^9, 3.6312777064484663`*^9}, {
   3.631277741121002*^9, 3.6312778282285967`*^9}, {3.6312778624365463`*^9, 
   3.631277935187463*^9}, {3.6312782225783033`*^9, 3.631278222696137*^9}, {
   3.631278282160653*^9, 3.631278296176023*^9}, {3.63127837804534*^9, 
   3.6312783825573177`*^9}, {3.631279712272691*^9, 3.6312797160726852`*^9}, {
   3.6312797763510027`*^9, 3.631279782416501*^9}, 
   3.679739004814562*^9},ExpressionUUID->"54c3da97-96a1-4442-b28a-\
a66c5ef2e54b"],

Cell["\<\
El carro C va a velocidad de 70 Km/h pero a las 9 AM iba por Girardota (a 35 \
Km de Medell\[IAcute]n) y par\[OAcute] por media hora.\
\>", "Item",
 CellChangeTimes->{{3.6312776884777393`*^9, 3.6312777064484663`*^9}, {
  3.631277741121002*^9, 3.6312778282285967`*^9}, {3.6312778624365463`*^9, 
  3.6312780578681*^9}, {3.631279961753561*^9, 
  3.631279962137651*^9}},ExpressionUUID->"b198c7e5-4f4f-4e57-bdb8-\
cf2dde36f194"]
}, Open  ]],

Cell["Preguntas:", "Text",
 CellChangeTimes->{{3.6312776884777393`*^9, 3.6312777064484663`*^9}, {
  3.631277741121002*^9, 3.6312778282285967`*^9}, {3.6312778624365463`*^9, 
  3.6312780809725943`*^9}},ExpressionUUID->"831db8ff-76d3-4f55-a6ed-\
cc7b7f6f7313"],

Cell[CellGroupData[{

Cell["En qu\[EAcute] orden llegaron los carros a la finca?", "Item",
 CellChangeTimes->{{3.6312780825734577`*^9, 3.631278089172542*^9}, {
  3.631280284007731*^9, 
  3.631280300774414*^9}},ExpressionUUID->"a35f9594-fae5-4ec2-9882-\
7c9cd9ea6437"],

Cell["Qui\[EAcute]nes se encontraron por el camino?", "Item",
 CellChangeTimes->{{3.6312780825734577`*^9, 3.631278089172542*^9}, {
  3.631280284007731*^9, 
  3.631280309590868*^9}},ExpressionUUID->"7c19769c-1f12-4334-8055-\
186c8c7ad64f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones  potencia", "Section",
 CellChangeTimes->{{3.474736518155267*^9, 3.4747365264738007`*^9}, 
   3.5988099766640587`*^9},ExpressionUUID->"2da05c27-47c0-4879-9bfa-\
09067e487132"],

Cell[TextData[{
 "Las funciones de la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "t", ")"}], "=", 
    SuperscriptBox["t", "a"]}], TraditionalForm]],ExpressionUUID->
  "7a6581ad-eb57-4514-a847-2a1d85e0272e"],
 " donde ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "691ac1d0-f4b4-4fad-8328-6be4fc4892da"],
 " es una constante. El comportamiento de la funci\[OAcute]n y su dominio \
depende mucho del valor de ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "d8cd38a5-2e19-4e22-b767-69acf980a80e"],
 ". "
}], "Text",
 CellChangeTimes->{{3.4747365309206467`*^9, 3.474736563930357*^9}, {
  3.474736642685873*^9, 3.474736682019535*^9}, {3.586003256982656*^9, 
  3.586003286531886*^9}},ExpressionUUID->"2dd0f789-69e9-4f2e-ad22-\
003ced9a838a"],

Cell[CellGroupData[{

Cell["Propiedades:", "Subsubsection",
 CellChangeTimes->{{3.5860030292591467`*^9, 
  3.586003033186281*^9}},ExpressionUUID->"ab977729-ff94-4e66-b04e-\
addd52f95708"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["t", "0"], "=", "1"}], 
  TraditionalForm]],ExpressionUUID->"cd83efa9-c395-401b-a303-ed4dade43b5e"]], \
"Item",
 CellChangeTimes->{{3.5860030451070137`*^9, 
  3.586003066018187*^9}},ExpressionUUID->"ad2fdddc-5c1b-485b-93d0-\
1f04b78d3269"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["t", 
    RowBox[{"a", "+", "b"}]], "=", 
   RowBox[{
    SuperscriptBox["t", "a"], 
    SuperscriptBox["t", "b"]}]}], 
  TraditionalForm]],ExpressionUUID->"57764dc0-1395-4976-b75e-520a06c40d44"]], \
"Item",
 CellChangeTimes->{{3.5860030451070137`*^9, 
  3.586003060801342*^9}},ExpressionUUID->"215a284a-fa1b-4c64-b963-\
2a7e2f3359ac"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox["t", 
    RowBox[{"-", "1"}]], "=", 
   FractionBox["1", "t"]}], 
  TraditionalForm]],ExpressionUUID->"731cf831-ab11-4e5d-bc68-8d17f9a1cc93"]], \
"Item",
 CellChangeTimes->{{3.5860030451070137`*^9, 
  3.5860030802028847`*^9}},ExpressionUUID->"fb7841be-591f-4859-b9a2-\
7642021aeeeb"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     SuperscriptBox["t", "a"], ")"}], "b"], "=", 
   SuperscriptBox["t", 
    RowBox[{"a", " ", "b"}]]}], 
  TraditionalForm]],ExpressionUUID->"650e923e-1b71-4266-bc5a-a8a1a499b8d3"]], \
"Item",
 CellChangeTimes->{{3.5860030451070137`*^9, 
  3.586003102920856*^9}},ExpressionUUID->"b4ef4003-413e-4b50-b5cc-\
9793ce46e848"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Valores enteros positivos de ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "None",ExpressionUUID->
  "83e8bede-44bb-4ffa-ba25-fec7c891e8e9"]
}], "Subsubsection",
 CellChangeTimes->{{3.474736700396235*^9, 3.474736705395825*^9}, {
  3.4747368381345663`*^9, 
  3.4747368396467733`*^9}},ExpressionUUID->"70e48719-ab16-4017-8b66-\
62c68c9bf462"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Dom", "(", "g", ")"}], "=", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]],ExpressionUUID->"09067ab3-4751-4d16-b32a-f7f7f4cc2be7"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Ran", "(", "g", ")"}], "=", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]],ExpressionUUID->"4fd97be0-0d08-40eb-8110-ddb3f38af163"],
 " si ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "e41e8389-f045-48cf-a6c3-bf815dce35b0"],
 " es par, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"Ran", "(", "g", ")"}], "=", 
     RowBox[{"[", 
      RowBox[{"0", ",", "\[Infinity]"}]}]}], ")"}], TraditionalForm]],
  ExpressionUUID->"15d10e6e-0c99-44e8-9784-55e9362025a4"],
 " si ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "5e671ea7-1b87-4742-b322-65a82fa8a5c1"],
 " es impar. Mostrar ",
 StyleBox["paridad",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.5860032901471767`*^9, 
  3.586003391065733*^9}},ExpressionUUID->"cfa8638e-1cd8-47b9-bf96-\
95cdd98bae5d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"X", "=", "3"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "t_", "]"}], ":=", 
       SuperscriptBox["t", "n"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"g", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"g", "[", "t", "]"}]}], ",", " ", 
        RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}], ",", " ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "\"\<a\>\""}], "}"}], ",", "0", ",", "20", 
     ",", "1"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.459855658379611*^9}, {3.459855703518409*^9, 
   3.45985570379191*^9}, {3.459855734503016*^9, 3.459855764070739*^9}, {
   3.459855975351564*^9, 3.459855992465274*^9}, {3.4598560299077578`*^9, 
   3.459856147351556*^9}, {3.4747388229311743`*^9, 3.474738866091625*^9}, 
   3.474739171816597*^9, {3.506860205307213*^9, 3.506860210866261*^9}, {
   3.586017755441884*^9, 3.586017758799395*^9}, {3.586017809375476*^9, 
   3.586017810398102*^9}, {3.598810516554484*^9, 3.598810523522603*^9}, {
   3.679826512387624*^9, 3.679826514981977*^9}, {3.6798266011987963`*^9, 
   3.679826860070448*^9}, {3.679842710665801*^9, 
   3.67984271168699*^9}},ExpressionUUID->"00d27f08-f361-40f1-a498-\
98a1dd8f4295"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 500, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 1, "a"}, 0, 20, 1}}, Typeset`size$$ = {
    720., {247., 257.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$15333$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$15333$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`g$, $CellContext`X$}, $CellContext`X$ = 
         3; $CellContext`g$[
           Pattern[$CellContext`t$, 
            Blank[]]] := $CellContext`t$^$CellContext`n$$; Plot[
          $CellContext`g$[$CellContext`t], {$CellContext`t, -$CellContext`X$, \
$CellContext`X$}, PlotLabel -> $CellContext`g$[$CellContext`t], Filling -> 
          Axis, PlotStyle -> Thick, 
          PlotRange -> {{-$CellContext`X$, $CellContext`X$}, \
{-$CellContext`X$, $CellContext`X$}}, Ticks -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}, GridLines -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}]], 
      "Specifications" :> {{{$CellContext`n$$, 1, "a"}, 0, 20, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {349., 361.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.6797402235944433`*^9, 3.679826394149785*^9, 3.679826515305065*^9, {
   3.6798266178788843`*^9, 3.679826754401663*^9}, 3.679826806838477*^9, {
   3.679826851912963*^9, 3.679826860301873*^9}, 3.6798427123469057`*^9, 
   3.6798493664591208`*^9, 3.711278476686878*^9},
 TextAlignment->Center,ExpressionUUID->"891a6964-b76c-49d5-84d9-e68022aff0b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["1.1", "600"]], "Input",
 CellChangeTimes->{{3.7112784716298113`*^9, 3.7112784845382433`*^9}, {
  3.711278517812203*^9, 
  3.711278521369421*^9}},ExpressionUUID->"1389806a-b60b-4239-8f2c-\
f619e3b6472f"],

Cell[BoxData["6.848746554171261`*^24"], "Output",
 CellChangeTimes->{{3.7112784781733713`*^9, 3.711278485249158*^9}, 
   3.711278522295672*^9},ExpressionUUID->"8741a059-4b50-462c-8492-\
775c5a6fdfff"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Ra\[IAcute]ces, es decir ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", 
    FractionBox["1", "n"]}], TraditionalForm]], "None",ExpressionUUID->
  "ebf37e22-6056-424f-8720-0f360b1ba18d"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "0"}], TraditionalForm]], "None",
  ExpressionUUID->"9e23be95-434c-4a12-834f-7fd0fff07ec7"],
 ", recuerde ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["t", 
     FractionBox["1", "n"]], "=", 
    RadicalBox["t", "n"]}], TraditionalForm]], "None",ExpressionUUID->
  "8681d37c-a3ba-468c-a4fd-f177ab6b146b"],
 "."
}], "Subsubsection",
 CellChangeTimes->{{3.474736700396235*^9, 3.474736705395825*^9}, {
  3.4747367358221397`*^9, 3.47473678185966*^9}, {3.474739194332028*^9, 
  3.474739226931285*^9}},ExpressionUUID->"d120477b-98b2-4c06-b5f6-\
09bb1c44db3e"],

Cell["Indicar dominio, rango y paridad.", "Text",
 CellChangeTimes->{{3.586003416849894*^9, 
  3.5860034238328*^9}},ExpressionUUID->"d65a33df-ded5-42e5-ad4f-06ab5b55f07b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"X", "=", "3"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "t_", "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"OddQ", "[", "n", "]"}], ",", 
         RowBox[{
          RowBox[{"Sign", "[", "t", "]"}], 
          SuperscriptBox[
           RowBox[{"Abs", "[", "t", "]"}], 
           FractionBox["1", "n"]]}], ",", 
         SuperscriptBox["t", 
          FractionBox["1", "n"]]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"g", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", " ", 
        RowBox[{"PlotLabel", "\[Rule]", 
         SuperscriptBox["t", 
          FractionBox["1", "n"]]}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}], ",", " ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "20", ",", "1"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQ/c0iabvq8ZeO/m3Cp0D0yux+ITUgfUJUXx5Ex/zY
qgqicxZ+dALRJquXeYPoA2u5Y0C0iIhmLoi+7fijEES77eerBNF/ujZXgei+
W8b1IPqN0vlWEL2Io2YCiD6m6rMURJ+b9mEViA4J/wmmt0pcWAei65ybNoFo
ZofXZ0B022O+8yA6imfvZRC9KyfjLYj+eqPtM4jekvH+L4h+1tTMpA6k7Wcn
soDoZSX5vzofA83/7fkXRL/Ze4CtC0iLz8kWANHF1y75n1N45Zj/pCIARHso
uZSe3P7K8ZNqdTmIjtr7cIv+hVeOe3aKbwXRPa0vq7ZlvXaUOO1dC6LN3K1a
QbSwRQWYBgCjLLPV
  "],ExpressionUUID->"008a9737-8860-4f8d-b3d7-540ff9936248"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 501, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 20, 1}}, Typeset`size$$ = {
    720., {254., 265.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$15428$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$15428$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`g$, $CellContext`X$}, $CellContext`X$ = 
         3; $CellContext`g$[
           Pattern[$CellContext`t$, 
            Blank[]]] := If[
           OddQ[$CellContext`n$$], Sign[$CellContext`t$] 
           Abs[$CellContext`t$]^(1/$CellContext`n$$), $CellContext`t$^(
            1/$CellContext`n$$)]; Plot[
          $CellContext`g$[$CellContext`t], {$CellContext`t, -$CellContext`X$, \
$CellContext`X$}, PlotLabel -> $CellContext`t^(1/$CellContext`n$$), Filling -> 
          Axis, PlotStyle -> Thick, 
          PlotRange -> {{-$CellContext`X$, $CellContext`X$}, \
{-$CellContext`X$, $CellContext`X$}}, Ticks -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}, GridLines -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}]], 
      "Specifications" :> {{$CellContext`n$$, 2, 20, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {357., 368.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.598810095125881*^9, 3.5988100953449*^9}, 
   3.598810537265581*^9, {3.598810651601783*^9, 3.5988106667258043`*^9}, 
   3.5988107609504757`*^9, 3.602341558910679*^9, 3.6025174358452578`*^9, 
   3.6312755530361767`*^9, 3.6640988557963667`*^9, 3.679740223630126*^9, 
   3.67982639428327*^9, {3.679826913337101*^9, 3.67982692256285*^9}, 
   3.679826988034338*^9, 3.679849366576507*^9, 3.711278476788889*^9},
 TextAlignment->Center,ExpressionUUID->"0e1690fd-b293-4fc2-81e2-7e1dc773f915"]
}, {2}]],

Cell[CellGroupData[{

Cell["Ejemplo: ", "Subsubsubsection",
 CellChangeTimes->{{3.598810138815197*^9, 
  3.598810140101521*^9}},ExpressionUUID->"4e080a83-6372-479b-82b3-\
43d49926cc21"],

Cell[TextData[{
 "Por qu\[EAcute] si uno escribe cualquier n\[UAcute]mero en la calculadora, \
y oprime ",
 Cell[BoxData[
  FormBox[
   SqrtBox["\[Placeholder]"], TraditionalForm]],ExpressionUUID->
  "437f8197-78f7-4662-912f-e0f743b84b4c"],
 " muchas veces, siempre resulta en el n\[UAcute]mero uno?"
}], "Text",
 CellChangeTimes->{{3.5988101414813337`*^9, 3.5988101696675587`*^9}, {
  3.6023415792857857`*^9, 3.602341582194997*^9}, {3.6312756142526197`*^9, 
  3.6312756157008877`*^9}},ExpressionUUID->"0dfae639-c587-43d9-8886-\
0ab056147e1f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Valores enteros negativos de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ","}], TraditionalForm]], "None",ExpressionUUID->
  "c22fda24-0905-43c2-937a-bad77b05c566"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["t", 
     RowBox[{"-", "n"}]], "=", 
    FractionBox["1", 
     SuperscriptBox["t", "n"]]}], TraditionalForm]], "None",ExpressionUUID->
  "e8e8ad6a-aac3-43cb-a551-1919b0d2d66c"]
}], "Subsubsection",
 CellChangeTimes->{{3.474736700396235*^9, 3.474736705395825*^9}, {
  3.474736842807076*^9, 
  3.474736868445695*^9}},ExpressionUUID->"0c53601d-1b2a-4bc6-baea-\
c76031cec296"],

Cell["Indicar dominio, rango y paridad.", "Text",
 CellChangeTimes->{{3.586003416849894*^9, 
  3.5860034238328*^9}},ExpressionUUID->"ca08718d-936c-49a0-83bd-dc53ee55b9a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"X", "=", "5"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "t_", "]"}], ":=", 
       SuperscriptBox["t", 
        RowBox[{"-", "n"}]]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"g", "[", "t", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", 
          RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", " ", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"g", "[", "t", "]"}]}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}], ",", " ", 
        RowBox[{"GridLines", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}], ",", 
           RowBox[{"Range", "[", 
            RowBox[{
             RowBox[{"-", "X"}], ",", "X"}], "]"}]}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "\"\<n\>\""}], "}"}], ",", "0", ",", "10", 
     ",", "1"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.459855658379611*^9}, {3.459855703518409*^9, 
   3.45985570379191*^9}, {3.459855734503016*^9, 3.459855764070739*^9}, {
   3.459855975351564*^9, 3.459855992465274*^9}, {3.4598560299077578`*^9, 
   3.459856147351556*^9}, {3.459856542006317*^9, 3.459856561671892*^9}, {
   3.474739355035239*^9, 3.4747394074476137`*^9}, {3.50686125532406*^9, 
   3.50686126049014*^9}, 3.506861468237936*^9, {3.5860186380319033`*^9, 
   3.5860186427732058`*^9}, {3.5860187341884317`*^9, 
   3.5860187349712963`*^9}, {3.5988105518330393`*^9, 
   3.5988105789174147`*^9}, {3.679826960684812*^9, 3.6798269805476923`*^9}, {
   3.6798270193340178`*^9, 
   3.679827019477467*^9}},ExpressionUUID->"3e70f84c-3be7-4cbe-a1bc-\
1d1cc2542b04"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 100, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 1, "n"}, 0, 10, 1}}, Typeset`size$$ = {
    720., {268., 278.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$15523$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$15523$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`g$, $CellContext`X$}, $CellContext`X$ = 
         5; $CellContext`g$[
           Pattern[$CellContext`t$, 
            Blank[]]] := $CellContext`t$^(-$CellContext`n$$); Plot[
          $CellContext`g$[$CellContext`t], {$CellContext`t, -$CellContext`X$, \
$CellContext`X$}, PlotLabel -> $CellContext`g$[$CellContext`t], Filling -> 
          Axis, PlotStyle -> Thick, 
          PlotRange -> {{-$CellContext`X$, $CellContext`X$}, \
{-$CellContext`X$, $CellContext`X$}}, Ticks -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}, GridLines -> {
            Range[-$CellContext`X$, $CellContext`X$], 
            Range[-$CellContext`X$, $CellContext`X$]}]], 
      "Specifications" :> {{{$CellContext`n$$, 1, "n"}, 0, 10, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {370., 382.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.679740223732621*^9, 3.679826394415862*^9, {3.679826973973453*^9, 
   3.679826981107245*^9}, 3.679827020138439*^9, 3.6798493666957207`*^9, 
   3.711278476903247*^9},
 TextAlignment->Center,ExpressionUUID->"0c4caa4d-f0ff-4e69-a434-f529ac8d40af"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polinomios", "Section",
 CellChangeTimes->{{3.474736899014904*^9, 
  3.474736906627575*^9}},ExpressionUUID->"1080e1d6-1d9b-451f-9916-\
1dced8d98dde"],

Cell[TextData[{
 "Un polinomio es una ",
 StyleBox["combinaci\[OAcute]n lineal",
  FontWeight->"Bold"],
 " de funciones potencia. Es decir, una func\[IAcute]on de la forma:"
}], "Text",
 CellChangeTimes->{{3.4747369279821987`*^9, 
  3.474736963418386*^9}},ExpressionUUID->"ddcfddc0-18f7-407d-9078-\
676a4dd2c9f2"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"p", "(", "x", ")"}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["a", "n"], 
            SuperscriptBox["x", "n"]}], "+", 
           RowBox[{
            SubscriptBox["a", 
             RowBox[{"n", "-", "1"}]], 
            SuperscriptBox["x", 
             RowBox[{"n", "-", "1"}]]}], "+", "\[Ellipsis]", "+", 
           RowBox[{
            SubscriptBox["a", "1"], "x"}], "+", 
           SubscriptBox["a", "0"]}]}], ",", "  ", 
         RowBox[{
          SubscriptBox["a", "n"], "\[NotEqual]", "0."}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"2ca0d176-5616-4ea3-ae80-8f5e36fde454"]], \
"Text",
 CellChangeTimes->{{3.474736968247738*^9, 
  3.4747370276755*^9}},ExpressionUUID->"072cb8a7-4b17-4129-b916-600ef8a03801"],

Cell[TextData[{
 "El n\[UAcute]mero ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "a892459c-53e9-474e-b2fa-b2fd34f34489"],
 " se llama el ",
 StyleBox["grado",
  FontWeight->"Bold"],
 " del polinomio, y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], ",", "\[Ellipsis]", ",", 
    SubscriptBox["a", "n"]}], TraditionalForm]],ExpressionUUID->
  "a43e6975-c2d7-48b1-b666-43ae043c8d6c"],
 " son fijos y se llaman los ",
 StyleBox["coeficientes",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{{3.474737035853929*^9, 
  3.474737103646818*^9}},ExpressionUUID->"5c079925-cb97-41d8-8165-\
4407c4544e2d"],

Cell[CellGroupData[{

Cell["Polinomios de grado 2.", "Subsection",
 CellChangeTimes->{{3.47473715436073*^9, 
  3.4747371608734493`*^9}},ExpressionUUID->"fe47b447-6bcd-4dab-88b9-\
11c52b0768fa"],

Cell[TextData[{
 "La gr\[AAcute]fica de un polinomio de la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["a", "2"], 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{
      SubscriptBox["a", "1"], "x"}], "+", 
     SubscriptBox["a", "0"]}]}], TraditionalForm]],ExpressionUUID->
  "55a4370b-a6e5-440f-838a-c5ea4feecc50"],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], "\[NotEqual]", "0"}], TraditionalForm]],
  ExpressionUUID->"9e64e033-2880-4aec-99fa-15d682d63fb3"],
 ", es una par\[AAcute]bola. Las ra\[IAcute]ces de dicho polinomio son los n\
\[UAcute]meros que satisfacen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", "(", "r", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"cff85276-37ab-40cd-952f-7c78f82f30d1"],
 ". En este caso es f\[AAcute]cil hallar las ra\[IAcute]ces usando ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", 
       SubscriptBox["a", "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        SubscriptBox["a", "1"]}], "\[PlusMinus]", 
       SqrtBox[
        RowBox[{
         SuperscriptBox[
          SubscriptBox["a", "1"], "2"], "-", 
         RowBox[{"4", 
          SubscriptBox["a", "2"], 
          SubscriptBox["a", "0"]}]}]]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"46574129-6212-494f-842a-6a5c04723a4a"],
 ". Si las dos ra\[IAcute]ces son reales, la par\[AAcute]bola cruza el eje \
horizontal en dos puntos, si existe s\[OAcute]lo una r\[AAcute]iz doble, la \
par\[AAcute]bola toca tangencialmente el eje horizontal, por \[UAcute]ltimo, \
si no hay ra\[IAcute]ces reales, la p\[AAcute]rabola no se intercta con el \
eje horizontal. "
}], "Text",
 CellChangeTimes->{{3.474737170288492*^9, 
  3.4747375006719093`*^9}},ExpressionUUID->"3ecfcbbc-2624-456d-a6a6-\
591775e4a912"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "p", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "2"], 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{
         SubscriptBox["a", "1"], "x"}], "+", 
        SubscriptBox["a", "0"]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"p", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             SuperscriptBox[
              SubscriptBox["a", "1"], "2"], "-", 
             RowBox[{"4", 
              SubscriptBox["a", "2"], 
              SubscriptBox["a", "0"]}]}], "\[GreaterEqual]", "0"}], ",", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"p", "[", "x", "]"}], ",", "\"\< = \>\"", ",", 
              RowBox[{"Factor", "[", 
               RowBox[{"p", "[", "x", "]"}], "]"}]}], "}"}], "]"}], ",", 
           RowBox[{"p", "[", "x", "]"}]}], "]"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"450", ",", "300"}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["a", "2"], ",", "5"}], "}"}], ",", 
     RowBox[{"-", "8"}], ",", "8", ",", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["a", "1"], ",", "1"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["a", "0"], ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", "1.", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/c0iabvq8ZeO/m3Cp0D0yux+ITUgfUJUXx5Ex/zY
qgqicxZ+dALRJquXeYPoA2u5Y0C0iIhmLoi+7fijEES77eerBNF/ujZXgei+
W8b1IPqN0vlWEL2Io2YCiD6m6rMURJ+b9mEViA4J/wmmt0pcWAei65ybNoFo
ZofXZ0B022O+8yA6imfvZRD9yT77EdgdxgeE1YG0SoOpGIhmurypG0Rfd/w2
D0TPW9m5FkTfYpFZB6InHw0P63r80tHi58NYEM2ZY3FFmu+146orr8D0vr3+
N0G0jKrFczC/3OQ1iD5pffAtiGZ4XPYJRHdl/fsNov12Bk3blvXacbkI02wQ
7fNQZCmI5rFJA9NrdtqvAtEnLlRvBdH7n8zfCaIv8CwH0wCj9MdE
  
  "],ExpressionUUID->"7474ad37-3972-40e0-9a3c-1beb3c0582b9"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`$200$$ = 5, $CellContext`$201$$ = 
    1, $CellContext`$202$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`$200$$], 5, 
       RawBoxes[
        SubscriptBox["a", "2"]]}, -8, 8, 1.}, {{
       Hold[$CellContext`$201$$], 1, 
       RawBoxes[
        SubscriptBox["a", "1"]]}, -10, 10, 1.}, {{
       Hold[$CellContext`$202$$], -1, 
       RawBoxes[
        SubscriptBox["a", "0"]]}, -5, 5, 1.}}, Typeset`size$$ = {
    900., {295., 305.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`$200$15634$$ = 
    0, $CellContext`$201$15635$$ = 0, $CellContext`$202$15636$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`$200$$ = 5, $CellContext`$201$$ = 
        1, $CellContext`$202$$ = -1}, "ControllerVariables" :> {
        Hold[$CellContext`$200$$, $CellContext`$200$15634$$, 0], 
        Hold[$CellContext`$201$$, $CellContext`$201$15635$$, 0], 
        Hold[$CellContext`$202$$, $CellContext`$202$15636$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`p$}, $CellContext`p$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] := $CellContext`$200$$ $CellContext`x$^2 + \
$CellContext`$201$$ $CellContext`x$ + $CellContext`$202$$; Plot[
          $CellContext`p$[$CellContext`x], {$CellContext`x, -2, 2}, 
          PlotRange -> {{-2, 2}, {-10, 10}}, PlotLabel -> 
          If[$CellContext`$201$$^2 - 
             4 $CellContext`$200$$ $CellContext`$202$$ >= 0, 
            Row[{
              $CellContext`p$[$CellContext`x], " = ", 
              Factor[
               $CellContext`p$[$CellContext`x]]}], 
            $CellContext`p$[$CellContext`x]], ImageSize -> {450, 300}]], 
      "Specifications" :> {{{$CellContext`$200$$, 5, 
          RawBoxes[
           SubscriptBox["a", "2"]]}, -8, 8, 1., Appearance -> 
         "Labeled"}, {{$CellContext`$201$$, 1, 
          RawBoxes[
           SubscriptBox["a", "1"]]}, -10, 10, 1., Appearance -> 
         "Labeled"}, {{$CellContext`$202$$, -1, 
          RawBoxes[
           SubscriptBox["a", "0"]]}, -5, 5, 1., Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{984., {408., 419.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.474739931395163*^9, 3.474739951465477*^9}, {
   3.5988106517927713`*^9, 3.5988106669286203`*^9}, 3.5988107611545*^9, 
   3.60234155909801*^9, 3.602517436054902*^9, 3.6312755537324553`*^9, {
   3.631275683475759*^9, 3.63127568781106*^9}, {3.6312757259320183`*^9, 
   3.631275834380046*^9}, {3.631275867624*^9, 3.631275886567761*^9}, {
   3.631275927797008*^9, 3.631275953956889*^9}, {3.631275987393553*^9, 
   3.631276000389114*^9}, 3.66409885596555*^9, 3.6641241040562143`*^9, 
   3.679740223826524*^9, 3.679826394549432*^9, {3.679827126695385*^9, 
   3.679827160607147*^9}, 3.679827243951048*^9, 3.679827324613225*^9, {
   3.679827356314828*^9, 3.679827372221938*^9}, 3.6798274058125362`*^9, 
   3.679849366828779*^9, 3.7112784770530643`*^9},
 TextAlignment->Center,ExpressionUUID->"94b57629-916a-4a9f-a405-aebb3b737bee"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comportamiento local y global de los polinomios.", "Subsection",
 CellChangeTimes->{{3.47473715436073*^9, 3.4747371608734493`*^9}, {
  3.474737617706861*^9, 
  3.474737631618334*^9}},ExpressionUUID->"35a32ab3-8b28-440f-8933-\
a32bed62f0aa"],

Cell[TextData[{
 "Un polinomio dado por: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"p", "(", "x", ")"}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["a", "n"], 
       SuperscriptBox["x", "n"]}], "+", 
      RowBox[{
       SubscriptBox["a", 
        RowBox[{"n", "-", "1"}]], 
       SuperscriptBox["x", 
        RowBox[{"n", "-", "1"}]]}], "+", "\[Ellipsis]", "+", 
      RowBox[{
       SubscriptBox["a", "1"], "x"}], "+", 
      SubscriptBox["a", "0"]}]}], ",", "  ", 
    RowBox[{
     SubscriptBox["a", "n"], "\[NotEqual]", "0"}]}], TraditionalForm]],
  ExpressionUUID->"f0432436-bc00-4cfc-b0ca-833459488c6d"],
 ", es dominado para ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "b4034aca-7cdf-48b9-a06b-7a688a419316"],
 " muy positivas y muy negativas, por el t\[EAcute]rmino ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], 
    SuperscriptBox["x", "n"]}], TraditionalForm]],ExpressionUUID->
  "52414778-f05d-44cf-b1a6-6b201867c405"],
 ". La gr\[AAcute]fica de todos los polinoio de grado 6, si se miran en \
intervalos de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "b3dcb157-f96e-468d-85bb-aff7dac65a63"],
 " suficientemente grandes, parecen la gr\[AAcute]ca de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["x", "6"]}], TraditionalForm]],ExpressionUUID->
  "5a21e282-d3b0-4f44-8b8d-a999c5eb7313"],
 "."
}], "Text",
 CellChangeTimes->{{3.4747369279821987`*^9, 3.474736963418386*^9}, {
  3.474737666420969*^9, 3.474737863125544*^9}, {3.474737900976922*^9, 
  3.47473790842845*^9}},ExpressionUUID->"d14fcaab-de5b-4de4-b187-\
e2a375b638d1"],

Cell[TextData[{
 "Un polinomio de grado ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "73def050-9769-4b6c-9741-095ab964ddb4"],
 " puede tener a lo sumo ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "5a7b7330-3158-49d2-a16b-7448589babe2"],
 " ra\[IAcute]ces distintas. En general, un polinomio tiene ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "aabc5fa7-5aaa-4393-9f07-a57fb8c37a8d"],
 " ra\[IAcute]ces distintas, se puede puede factorizar como:"
}], "Text",
 CellChangeTimes->{{3.47473796046815*^9, 3.474738024123188*^9}, {
  3.474738161476749*^9, 
  3.474738182059729*^9}},ExpressionUUID->"46680d72-2835-4a93-9200-\
9eadee370d06"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"p", "(", "x", ")"}], "=", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", 
             SubscriptBox["r", "1"]}], ")"}], 
           SubscriptBox["n", "1"]], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", 
             SubscriptBox["r", "2"]}], ")"}], 
           SubscriptBox["n", "2"]], 
          SuperscriptBox[
           RowBox[{"\[Ellipsis]", "(", 
            RowBox[{"x", "-", 
             SubscriptBox["r", "m"]}], ")"}], 
           SubscriptBox["n", "m"]], 
          RowBox[{"q", "(", "x", ")"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"34c99a2d-b471-495a-be73-f70a533cba30"]], \
"Text",
 CellChangeTimes->{{3.474736968247738*^9, 3.4747370276755*^9}, {
  3.474738110564831*^9, 3.474738152047461*^9}, {3.474738184668489*^9, 
  3.4747381876214333`*^9}},ExpressionUUID->"7d611b7e-84e7-40ed-8205-\
c6e578048866"],

Cell[TextData[{
 "donde ",
 Cell[BoxData[
  FormBox[
   RowBox[{"q", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "1f0faa95-379d-49ef-af4a-b36b501365be"],
 " es un polinomio de grado ",
 Cell[BoxData[
  FormBox["N", TraditionalForm]],ExpressionUUID->
  "66fa16f2-f428-450b-8702-558f05a298e5"],
 " tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{
     SubscriptBox["n", "1"], "+", 
     SubscriptBox["n", "2"], "+", "\[Ellipsis]", "+", 
     SubscriptBox["n", "m"], "+", "N"}]}], TraditionalForm]],ExpressionUUID->
  "76876ae2-b6cb-4cf5-ac9e-fb9e29e24dc7"],
 ". Para ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "0f707de0-f83c-49e6-b650-3e577cc26623"],
 " cercanos a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", "i"], TraditionalForm]],ExpressionUUID->
  "9e870f2f-09d6-4365-bf3c-60083e6ab746"],
 " el comportamiento de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "000ed45d-fb28-4bbe-8622-28551a05c07e"],
 " est\[AAcute] determinado por el t\[EAcute]rmino ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SubscriptBox["r", "i"]}], ")"}], 
    SubscriptBox["n", "i"]], TraditionalForm]],ExpressionUUID->
  "655afa83-b6e7-43aa-b104-de4bfdbdac7a"],
 ", por esto, haciendo zoom en la gr\[AAcute]fica cerca a ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["r", 
    RowBox[{"1", ","}]], TraditionalForm]],ExpressionUUID->
  "6ea6461c-9c66-4933-ad7c-4cb157d039b7"],
 " se ve que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "c589f537-6479-4bc1-8307-68fb956eeda2"],
 " toca el eje horizontal de la misma manera que el polinomio ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "-", 
      SubscriptBox["r", "i"]}], ")"}], 
    SubscriptBox["n", "i"]], TraditionalForm]],ExpressionUUID->
  "be535434-5c6d-4e69-a530-026ac5eea29d"],
 " lo har\[IAcute]a."
}], "Text",
 CellChangeTimes->{{3.474738192642385*^9, 3.4747382025220423`*^9}, {
  3.474738232631154*^9, 
  3.474738503414871*^9}},ExpressionUUID->"765b13a8-fd00-47dd-a70a-\
8ce698bf7878"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"p", ",", "newC", ",", "newL"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"iniRange", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "25"}], ",", "45"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"iniC", " ", "=", " ", 
       RowBox[{"0.5", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"iniRange", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], "+", 
          RowBox[{"iniRange", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"iniL", " ", "=", " ", 
       RowBox[{"0.5", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"iniRange", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], "-", 
          RowBox[{"iniRange", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"newC", "=", 
       RowBox[{"{", 
        RowBox[{"cs", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"newL", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"zoom", "[", 
            RowBox[{"[", "1", "]"}], "]"}]], 
          RowBox[{"iniL", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"zoom", "[", 
            RowBox[{"[", "2", "]"}], "]"}]], 
          RowBox[{"iniL", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"p", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "+", "1"}], ")"}], 
        SuperscriptBox["x", "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "2"}], ")"}], "3"]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"p", "[", "x", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{
           RowBox[{"newC", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{"newL", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ",", 
          RowBox[{
           RowBox[{"newC", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "+", 
           RowBox[{"newL", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"newC", "-", "newL"}], ",", 
            RowBox[{"newC", "+", "newL"}]}], "}"}], "\[Transpose]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Text", "[", 
          RowBox[{"Row", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Expand", "@", 
              RowBox[{"p", "[", "x", "]"}]}], ",", "\"\<=\>\"", ",", 
             RowBox[{"Factor", "@", 
              RowBox[{"p", "[", "x", "]"}]}]}], "}"}]}], "]"}]}]}], "]"}]}]}],
     "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cs", ",", "0", ",", "\"\<centro\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "0", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zoom", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.01", ",", "0.01"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "20"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Slider2D"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJwdzE0og3EABvC3ede4yFdTFiHaltLImthlteSAiZavEGtL0yZhDaGkxMRh
m7SLj4vZWnnnYBYmB6QctqK5DGnaapLGTCF7/oenX089PSWDI21qFkVRvFRg
ZbPunn8ZlWmrLBFoCj1+kN4n+YFNN0u0IKWIqeVAudjDhWXhEDH0pWmBGquP
mFkvb4eB0SMl3Os56IXFFrUOdqqkMzB37toM7WH7NlS6L3Yg177igKU1cSdM
Kkxu2DAkOoRS/WwE0lIzkXm1xqDrO/JG9n+KT+hdYyXggjmfJUw5fCemYR1t
S4eauCsDmvRTBdBgnC+Hq/u+geXnqGy6i6eC3YHqRZjotxBzNjm7UHs+6YR5
ExVu+D6W7YHeJHMCDY3UKTxjF17B1iKeH2ZtOW7hxnoiCEVCxQMcZ3cQjU+2
F0hL+El4HEz7JT8xAfEfuorphQ==
  
  "],ExpressionUUID->"420ce79f-9037-4beb-b04c-6c3fa12ab84a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cs$$ = 0, $CellContext`zoom$$ = {1, 1}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cs$$], 0, "centro"}, {-1, 0, 2}}, {{
       Hold[$CellContext`zoom$$], {1, 1}}, {0.01, 0.01}, {20, 20}}}, 
    Typeset`size$$ = {651., {217., 228.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`cs$15726$$ = 0, $CellContext`zoom$15727$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`cs$$ = 0, $CellContext`zoom$$ = {1, 1}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`cs$$, $CellContext`cs$15726$$, 0], 
        Hold[$CellContext`zoom$$, $CellContext`zoom$15727$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`p$, $CellContext`newC$, $CellContext`newL$}, \
$CellContext`iniRange = {{-2, 5}, {-25, 45}}; $CellContext`iniC = 
         0.5 (Part[$CellContext`iniRange, All, 2] + 
           Part[$CellContext`iniRange, All, 1]); $CellContext`iniL = 
         0.5 (Part[$CellContext`iniRange, All, 2] - 
           Part[$CellContext`iniRange, All, 
            1]); $CellContext`newC$ = {$CellContext`cs$$, 
           0}; $CellContext`newL$ = {(1/Part[$CellContext`zoom$$, 1]) 
           Part[$CellContext`iniL, 1], (1/Part[$CellContext`zoom$$, 2]) 
           Part[$CellContext`iniL, 2]}; $CellContext`p$[
           Pattern[$CellContext`x, 
            Blank[]]] := ($CellContext`x + 
           1) $CellContext`x^2 ($CellContext`x - 2)^3; Plot[
          $CellContext`p$[$CellContext`x], {$CellContext`x, 
           Part[$CellContext`newC$, 1] - Part[$CellContext`newL$, 1], 
           Part[$CellContext`newC$, 1] + Part[$CellContext`newL$, 1]}, 
          PlotRange -> 
          Transpose[{$CellContext`newC$ - $CellContext`newL$, \
$CellContext`newC$ + $CellContext`newL$}], PlotLabel -> Text[
            Row[{
              Expand[
               $CellContext`p$[$CellContext`x]], "=", 
              Factor[
               $CellContext`p$[$CellContext`x]]}]]]], 
      "Specifications" :> {{{$CellContext`cs$$, 0, "centro"}, {-1, 0, 2}, 
         ControlPlacement -> Left}, {{$CellContext`zoom$$, {1, 1}}, {0.01, 
         0.01}, {20, 20}, ControlType -> Slider2D, ControlPlacement -> Left}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{969., {294., 306.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.474740286016459*^9, {3.4747405460416117`*^9, 3.474740572237133*^9}, {
   3.474740629509004*^9, 3.474740673042982*^9}, 3.4747407208723497`*^9, {
   3.474740819885724*^9, 3.474740873406807*^9}, {3.474740910845248*^9, 
   3.4747409378753443`*^9}, 3.474740987175046*^9, {3.47474106089184*^9, 
   3.4747410853688726`*^9}, {3.47474114186924*^9, 3.47474118575163*^9}, 
   3.4747412259545517`*^9, {3.598810651908556*^9, 3.598810667044559*^9}, 
   3.59881076127073*^9, 3.602341559230839*^9, 3.6025174361632423`*^9, 
   3.631275553888578*^9, 3.664098856089159*^9, 3.679740223950254*^9, 
   3.679826394720936*^9, 3.679849366959947*^9, 3.7112784772385263`*^9},
 TextAlignment->Center,ExpressionUUID->"143176e6-7727-4dd5-b2e9-9d11a6c07d2f"]
}, Open  ]],

Cell[TextData[{
 "Esta demostraci\[OAcute]n permite hacer zoom sobre cualquier punto de la gr\
\[AAcute]fica del polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "bb2a4f14-52cb-460d-926f-1fd384bcc6d5"],
 ". El \"centro\" denota el valor de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "dd9679a9-7bcf-4a26-b1b6-f3707cc150a7"],
 " en el centro de la gr\[AAcute]fica. El bolita azul se mueve en cualquier \
direcci\[OAcute]n: hacia la derecha hace zoom en el eje horizontal, y hacia \
arriba hace zoom en el eje vertical. Si se mueve a lo largo de la diagonal de \
cuadro, hace zoom proporcional en ambas direcciones."
}], "Text",
 CellChangeTimes->{{3.474741293983378*^9, 
  3.474741444155148*^9}},ExpressionUUID->"37953af1-f002-4b2d-b781-\
d104b078b991"],

Cell[CellGroupData[{

Cell["Ejemplo:", "Subsubsubsection",
 CellChangeTimes->{{3.59881026622403*^9, 3.598810267374918*^9}},
 Background->GrayLevel[
  1],ExpressionUUID->"8b32d8a7-5bf7-46b6-944c-ec429fa93f75"],

Cell[TextData[{
 "Se lanza un proyectil con un \[AAcute]ngulo de \[Theta] respecto a la \
horizontal y velocidad ",
 Cell[BoxData[
  FormBox["v", TraditionalForm]],ExpressionUUID->
  "095f6883-669f-451a-9ce6-6e8cba70cc3f"],
 ". El piso tiene una pendiente de 5%. La trayectoria sigue la siguiente \
funci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.586003472369575*^9, 3.586003541142071*^9}, {
   3.5860036016132393`*^9, 3.586003611452504*^9}, 3.598810296573906*^9},
 Background->GrayLevel[
  1],ExpressionUUID->"be8d9794-8f16-439c-83bb-8f4d929baea5"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"y", "(", "x", ")"}], "=", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"-", "g"}], " ", 
             RowBox[{
              SuperscriptBox["sec", "2"], "(", "\[Theta]", ")"}]}], 
            RowBox[{"2", " ", 
             SuperscriptBox["v", "2"]}]], 
           SuperscriptBox["x", "2"]}], "+", 
          RowBox[{"x", " ", 
           RowBox[{"tan", "(", "\[Theta]", ")"}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"2d3deb81-c8c4-44a3-99df-3e148d1b1b49"]], \
"Text",
 CellChangeTimes->{{3.586003555380801*^9, 3.5860035822384863`*^9}},
 Background->GrayLevel[
  1],ExpressionUUID->"b332d561-fdd0-423d-a2ba-3fd39c742aa1"],

Cell["Halle el punto en el cual el proyectil impact\[OAcute] el piso.", "Text",
 CellChangeTimes->{{3.5860035885106077`*^9, 3.586003626476138*^9}},
 Background->GrayLevel[
  1],ExpressionUUID->"93d8ec5d-5ab0-4398-baaf-ef23883f016b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones Racionales", "Section",
 CellChangeTimes->{{3.4747416701311903`*^9, 
  3.4747416741695547`*^9}},ExpressionUUID->"b46b17e9-b46a-422b-8fe6-\
8db231774d54"],

Cell[TextData[{
 "Las funciones de la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    FractionBox[
     RowBox[{"p", "(", "x", ")"}], 
     RowBox[{"q", "(", "x", ")"}]]}], TraditionalForm]],ExpressionUUID->
  "ee5901f5-d601-4bcf-8f94-5e03f9409ddf"],
 " con ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]],ExpressionUUID->
  "25183e8b-c6f1-4099-a282-f1f4fe70a738"],
 " y ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]],ExpressionUUID->
  "933599ea-e32a-48fd-ada8-5f3212f5ce07"],
 " polinomios, se llaman funciones racionales. Su comportamiento y dominio \
depende mucho de ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]],ExpressionUUID->
  "7f009dde-2c8b-466b-8773-69f2654f75f4"],
 ", en particular, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"q", "(", "r", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"8035da20-816e-46c8-b114-3cc4dfcb64a3"],
 ", entonces ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]],ExpressionUUID->
  "e792afdc-6743-4347-a30d-9c7ecafba860"],
 " no es un elemento del dominio de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "dbfc4279-26c4-425c-958c-d7f9ee89d7c8"],
 ".  "
}], "Text",
 CellChangeTimes->{{3.474742311401877*^9, 
  3.474742419620823*^9}},ExpressionUUID->"d3484c23-f854-4d80-ba92-\
50866f1c44ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"func", ",", " ", 
       RowBox[{"exclude", " ", "=", " ", 
        RowBox[{"Union", "[", 
         RowBox[{"{", 
          RowBox[{"c", ",", "d"}], "}"}], "]"}]}], ",", " ", 
       RowBox[{"removes", " ", "=", " ", 
        RowBox[{"Union", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"MemberQ", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", "b"}], "}"}], ",", "c"}], "]"}], ",", "c", 
              ",", 
              RowBox[{"{", "}"}]}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"MemberQ", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", "b"}], "}"}], ",", "d"}], "]"}], ",", "d", 
              ",", 
              RowBox[{"{", "}"}]}], "]"}]}], "}"}], "]"}], "]"}]}]}], "}"}], 
     ",", 
     RowBox[{
      RowBox[{
       RowBox[{"func", "[", "x_", "]"}], ":=", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "a"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"x", "-", "b"}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"x", "-", "c"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"x", "-", "d"}], ")"}]}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"removetext", " ", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "removes", "]"}], ">", "0"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Switch", "[", 
             RowBox[{
              RowBox[{"Length", "[", "removes", "]"}], ",", 
              "\[IndentingNewLine]", "1", ",", " ", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\< para x \[NotEqual] \>\"", ",", 
                 RowBox[{"removes", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "]"}], ",", 
              "\[IndentingNewLine]", "2", ",", " ", 
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\< para x \[NotEqual] \>\"", ",", 
                 RowBox[{"removes", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", " ", "\"\< or \>\"", 
                 ",", " ", 
                 RowBox[{"removes", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "]"}]}], "]"}], 
            ",", "\"\< \>\""}], "]"}]}], "}"}], ",", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"func", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "range"}], ",", "range"}], "}"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", "Thick"}], "}"}]}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              FractionBox[
               RowBox[{
                SuperscriptBox["x", "2"], "-", 
                RowBox[{"a", " ", "x"}], "-", 
                RowBox[{"b", " ", "x"}], "+", 
                RowBox[{"a", " ", "b"}]}], 
               RowBox[{
                SuperscriptBox["x", "2"], "-", 
                RowBox[{"c", " ", "x"}], "-", 
                RowBox[{"d", " ", "x"}], "+", 
                RowBox[{"c", " ", "d"}]}]], ",", "\"\<=\>\"", ",", 
              RowBox[{"func", "[", 
               RowBox[{"Style", "[", 
                RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}], "]"}], ",", 
              "removetext"}], "}"}], "]"}]}], ",", " ", 
          RowBox[{"ImageSize", "\[Rule]", " ", "350"}], ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"c", ",", "d"}], "}"}]}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"5", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "45"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Prolog", "\[Rule]", " ", 
           RowBox[{"If", "[", 
            RowBox[{"asymptotes", ",", 
             RowBox[{"{", 
              RowBox[{"Red", ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"Not", "[", 
                  RowBox[{"MemberQ", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "c"}], "]"}], "]"}], 
                 ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"c", ",", 
                    RowBox[{"-", "range"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"c", ",", "range"}], "}"}]}], "}"}], "]"}], ",", 
                 RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"Not", "[", 
                  RowBox[{"MemberQ", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "d"}], "]"}], "]"}], 
                 ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"d", ",", 
                    RowBox[{"-", "range"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"d", ",", "range"}], "}"}]}], "}"}], "]"}], ",", 
                 RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "10"}], ",", 
                    RowBox[{"Limit", "[", 
                    RowBox[{
                    RowBox[{"func", "[", "x", "]"}], ",", 
                    RowBox[{"x", "\[Rule]", " ", "Infinity"}]}], "]"}]}], 
                   "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"10", ",", 
                    RowBox[{"Limit", "[", 
                    RowBox[{
                    RowBox[{"func", "[", "x", "]"}], ",", 
                    RowBox[{"x", "\[Rule]", " ", "Infinity"}]}], "]"}]}], 
                   "}"}]}], "}"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", "}"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"Epilog", "\[Rule]", " ", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "[", "removes", "]"}], ">", "0"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"White", ",", 
                  RowBox[{"Disk", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"#", ",", 
                    RowBox[{"func", "[", 
                    RowBox[{"#", "-", ".0001"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".2", ",", 
                    RowBox[{"range", "/", "40"}]}], "}"}]}], "]"}], ",", 
                  "\[IndentingNewLine]", "Blue", ",", 
                  RowBox[{"Circle", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"#", ",", 
                    RowBox[{"func", "[", 
                    RowBox[{"#", "-", ".0001"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{".2", ",", 
                    RowBox[{"range", "/", "40"}]}], "}"}]}], "]"}]}], "}"}], 
                "&"}], "/@", "removes"}], ",", 
              RowBox[{"{", "}"}]}], "]"}], "}"}]}]}], "]"}]}], "]"}]}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"range", ",", "20", ",", "\"\<Rango\>\""}], "}"}], ",", "2", 
     ",", "500", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
      "\"\<f(x) = \!\(\*FractionBox[\(\((x - a)\) \((x - b)\)\), \(\((x - \
c)\) \((x - d)\)\)]\)\>\"", ",", 
       RowBox[{"FormatType", "\[Rule]", "TraditionalForm"}]}], "]"}], ",", 
     "14"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "6", ",", "\"\<a\>\""}], "}"}], ",", 
     RowBox[{"-", "8"}], ",", "8", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "5", ",", "\"\<b\>\""}], "}"}], ",", 
     RowBox[{"-", "8"}], ",", "8", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "4", ",", "\"\<c\>\""}], "}"}], ",", 
     RowBox[{"-", "8"}], ",", "8", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "1", ",", "\"\<d\>\""}], "}"}], ",", 
     RowBox[{"-", "8"}], ",", "8", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", " ", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"asymptotes", ",", "True", ",", "\"\<As\[IAcute]ntotas\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", " ", "Left"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.38046983746875*^9, {3.380470615359375*^9, 
   3.380470651703125*^9}, {3.38047088434375*^9, 3.380470920421875*^9}, {
   3.3810013815933647`*^9, 3.381001526895477*^9}, {3.3810016540786448`*^9, 
   3.381001654869909*^9}, {3.381001703968341*^9, 3.381001727215477*^9}, 
   3.3816709677726016`*^9, {3.3816710007569766`*^9, 3.3816710026476016`*^9}, {
   3.3816711063194766`*^9, 3.3816711171944766`*^9}, 3.3876453580441732`*^9, {
   3.3876454127160482`*^9, 3.3876454174191732`*^9}, {3.3876454776222982`*^9, 
   3.3876454796066732`*^9}, {3.3894509678632717`*^9, 3.389451143715788*^9}, {
   3.3894511869922757`*^9, 3.389451242924158*^9}, {3.3894512913719883`*^9, 
   3.389451298895745*^9}, {3.3894513428670387`*^9, 3.3894513476512747`*^9}, {
   3.3894555913843875`*^9, 3.38945560205015*^9}, {3.389463293405495*^9, 
   3.389463528958434*^9}, {3.389463933933811*^9, 3.3894640382189646`*^9}, {
   3.38954173640448*^9, 3.389541811085909*^9}, {3.389542094831278*^9, 
   3.3895421718959436`*^9}, {3.389542206242592*^9, 3.389542261687895*^9}, {
   3.389542367131103*^9, 3.3895425722396717`*^9}, {3.389545984864538*^9, 
   3.3895461058388395`*^9}, {3.389713572245515*^9, 3.3897135739876723`*^9}, {
   3.3897136196742535`*^9, 3.389713739312421*^9}, {3.389713773124296*^9, 
   3.3897137898950663`*^9}, {3.3897138330885596`*^9, 
   3.3897139178335133`*^9}, {3.3897141731096635`*^9, 
   3.3897142149815207`*^9}, {3.3897159324520626`*^9, 
   3.3897159786184464`*^9}, {3.389716036491664*^9, 3.3897161015552206`*^9}, {
   3.389718089413621*^9, 3.389718097304968*^9}, {3.390148187186112*^9, 
   3.3901482266027904`*^9}, {3.3901482876205297`*^9, 
   3.3901483137881565`*^9}, {3.3901607542725296`*^9, 
   3.3901607785574493`*^9}, {3.474741701174448*^9, 3.4747417320912952`*^9}, {
   3.4747417672476482`*^9, 3.4747417963921623`*^9}, {3.4747418414519587`*^9, 
   3.474741951675046*^9}, {3.474742015596135*^9, 3.474742027217742*^9}, {
   3.474742111453971*^9, 3.474742147986869*^9}, {3.4747421796952047`*^9, 
   3.4747421974645033`*^9}, {3.474742236574956*^9, 3.474742275423018*^9}, {
   3.474742571628669*^9, 
   3.4747426041532793`*^9}},ExpressionUUID->"e726266f-f499-49e1-a346-\
65e025e48109"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 6, $CellContext`asymptotes$$ = 
    True, $CellContext`b$$ = 5, $CellContext`c$$ = 4, $CellContext`d$$ = 
    1, $CellContext`range$$ = 20, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`range$$], 20, "Rango"}, 2, 500, 1}, {
      Hold[
       Style[
        Text[
        "f(x) = \!\(\*FractionBox[\(\((x - a)\) \((x - b)\)\), \(\((x - c)\) \
\((x - d)\)\)]\)", FormatType -> TraditionalForm], 14]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`a$$], 6, "a"}, -8, 8, 1}, {{
       Hold[$CellContext`b$$], 5, "b"}, -8, 8, 1}, {{
       Hold[$CellContext`c$$], 4, "c"}, -8, 8, 1}, {{
       Hold[$CellContext`d$$], 1, "d"}, -8, 8, 1}, {{
       Hold[$CellContext`asymptotes$$], True, "As\[IAcute]ntotas"}, {
      True, False}}}, Typeset`size$$ = {700., {302., 312.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`range$15813$$ = 0, $CellContext`a$15814$$ = 
    0, $CellContext`b$15815$$ = 0, $CellContext`c$15816$$ = 
    0, $CellContext`d$15817$$ = 0, $CellContext`asymptotes$15818$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 6, $CellContext`asymptotes$$ = 
        True, $CellContext`b$$ = 5, $CellContext`c$$ = 4, $CellContext`d$$ = 
        1, $CellContext`range$$ = 20}, "ControllerVariables" :> {
        Hold[$CellContext`range$$, $CellContext`range$15813$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$15814$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$15815$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$15816$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$15817$$, 0], 
        Hold[$CellContext`asymptotes$$, $CellContext`asymptotes$15818$$, 
         False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`func$, $CellContext`exclude$ = 
         Union[{$CellContext`c$$, $CellContext`d$$}], $CellContext`removes$ = 
         Union[
           Flatten[{
             If[
              
              MemberQ[{$CellContext`a$$, $CellContext`b$$}, \
$CellContext`c$$], $CellContext`c$$, {}], 
             If[
              
              MemberQ[{$CellContext`a$$, $CellContext`b$$}, \
$CellContext`d$$], $CellContext`d$$, {}]}]]}, $CellContext`func$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] := (($CellContext`x$ - $CellContext`a$$) \
($CellContext`x$ - $CellContext`b$$))/(($CellContext`x$ - $CellContext`c$$) \
($CellContext`x$ - $CellContext`d$$)); 
        With[{$CellContext`removetext$ = If[Length[$CellContext`removes$] > 0, 
             Switch[
              Length[$CellContext`removes$], 1, 
              Row[{" para x \[NotEqual] ", 
                Part[$CellContext`removes$, 1]}], 2, 
              Row[{" para x \[NotEqual] ", 
                Part[$CellContext`removes$, 1], " or ", 
                Part[$CellContext`removes$, 2]}]], " "]}, 
          Plot[
           $CellContext`func$[$CellContext`x], {$CellContext`x, -10, 10}, 
           PlotRange -> {-$CellContext`range$$, $CellContext`range$$}, 
           PlotStyle -> {Blue, Thick}, PlotLabel -> 
           Row[{($CellContext`x^2 - $CellContext`a$$ $CellContext`x - \
$CellContext`b$$ $CellContext`x + $CellContext`a$$ \
$CellContext`b$$)/($CellContext`x^2 - $CellContext`c$$ $CellContext`x - \
$CellContext`d$$ $CellContext`x + $CellContext`c$$ $CellContext`d$$), "=", 
              $CellContext`func$[
               Style["x", Italic]], $CellContext`removetext$}], ImageSize -> 
           350, Exclusions -> {$CellContext`c$$, $CellContext`d$$}, 
           ImagePadding -> {{5, 5}, {5, 45}}, Prolog -> 
           If[$CellContext`asymptotes$$, {Red, 
              If[
               Not[
                
                MemberQ[{$CellContext`a$$, $CellContext`b$$}, \
$CellContext`c$$]], 
               
               Line[{{$CellContext`c$$, -$CellContext`range$$}, \
{$CellContext`c$$, $CellContext`range$$}}], {}], 
              If[
               Not[
                
                MemberQ[{$CellContext`a$$, $CellContext`b$$}, \
$CellContext`d$$]], 
               
               Line[{{$CellContext`d$$, -$CellContext`range$$}, \
{$CellContext`d$$, $CellContext`range$$}}], {}], 
              Line[{{-10, 
                 Limit[
                  $CellContext`func$[$CellContext`x], $CellContext`x -> 
                  Infinity]}, {10, 
                 Limit[
                  $CellContext`func$[$CellContext`x], $CellContext`x -> 
                  Infinity]}}]}, {}], Epilog -> {
             If[Length[$CellContext`removes$] > 0, 
              Map[{White, 
                Disk[{#, 
                  $CellContext`func$[# - 0.0001]}, {
                 0.2, $CellContext`range$$/40}], Blue, 
                Circle[{#, 
                  $CellContext`func$[# - 0.0001]}, {
                 0.2, $CellContext`range$$/
                  40}]}& , $CellContext`removes$], {}]}]]], 
      "Specifications" :> {{{$CellContext`range$$, 20, "Rango"}, 2, 500, 1, 
         Appearance -> "Labeled", ImageSize -> Tiny}, Delimiter, 
        Style[
         Text[
         "f(x) = \!\(\*FractionBox[\(\((x - a)\) \((x - b)\)\), \(\((x - c)\) \
\((x - d)\)\)]\)", FormatType -> TraditionalForm], 
         14], {{$CellContext`a$$, 6, "a"}, -8, 8, 1, Appearance -> "Labeled", 
         ImageSize -> Tiny}, {{$CellContext`b$$, 5, "b"}, -8, 8, 1, 
         Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`c$$, 4, "c"}, -8, 8, 1, Appearance -> 
         "Labeled", ImageSize -> Tiny}, {{$CellContext`d$$, 1, "d"}, -8, 8, 1,
          Appearance -> "Labeled", ImageSize -> 
         Tiny}, {{$CellContext`asymptotes$$, True, "As\[IAcute]ntotas"}, {
         True, False}}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{4.503599627370496*^15, {357., 369.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.474741689846321*^9, 3.4747417259964*^9}, 
   3.474741797494812*^9, {3.474741848961912*^9, 3.474741859061739*^9}, {
   3.474741890729158*^9, 3.474741952144457*^9}, {3.474742028277952*^9, 
   3.4747420637533827`*^9}, {3.4747421253837557`*^9, 3.474742148787631*^9}, {
   3.474742184345888*^9, 3.474742191328701*^9}, 3.4747422759445953`*^9, {
   3.474742575428116*^9, 3.4747426046006613`*^9}, 3.506964126946184*^9, {
   3.598810652029429*^9, 3.598810667165433*^9}, 3.598810761412451*^9, 
   3.6023415596604967`*^9, 3.602517436312388*^9, 3.631275554069104*^9, 
   3.664098856211475*^9, 3.679740224093145*^9, 3.679826394874598*^9, 
   3.67984936710345*^9, 3.711278477435954*^9},
 TextAlignment->Center,ExpressionUUID->"2f89eefd-fcf2-43af-8c8e-7cf4a8fc6a92"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones Trigonom\[EAcute]tricas", "Section",
 CellChangeTimes->{{3.4747428307097387`*^9, 
  3.474742838412571*^9}},ExpressionUUID->"006253d9-c1cd-4a23-ad7c-\
12c917f857aa"],

Cell["\<\
Las funciones trigonom\[EAcute]tricas se definen sobre el c\[IAcute]rculo \
unitario. \
\>", "Text",
 CellChangeTimes->{{3.5860037584660673`*^9, 
  3.586003778080764*^9}},ExpressionUUID->"7e9c2d18-4050-45de-b755-\
6fe680e0b924"],

Cell[CellGroupData[{

Cell["\<\
Un radi\[AAcute]n es el \[AAcute]ngulo correspondiente al arco que mide una \
unidad.\
\>", "Item",
 CellChangeTimes->{{3.586003792472437*^9, 
  3.5860038162894087`*^9}},ExpressionUUID->"f49bfba3-9122-48ea-bd5b-\
3b2940896e36"],

Cell["El seno es la longitud del cateto opuesto", "Item",
 CellChangeTimes->{{3.586003792472437*^9, 
  3.586003837751183*^9}},ExpressionUUID->"eb15731d-7332-4b00-883b-\
ec99f31dd81d"],

Cell["El coseno es la longitud del cateto adyacente.", "Item",
 CellChangeTimes->{{3.586003792472437*^9, 
  3.586003851544591*^9}},ExpressionUUID->"ce96fa11-b11e-442b-bf70-\
11b7c620de94"],

Cell["La tangente es la pendiente de la hipotenusa.", "Item",
 CellChangeTimes->{{3.586003792472437*^9, 
  3.586003874048464*^9}},ExpressionUUID->"e2e796a5-f19e-4dd1-9f05-\
a1ad60266611"],

Cell[TextData[{
 "Siempre se cumple: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}], "+", 
     RowBox[{
      SuperscriptBox["sin", "2"], "(", "\[Theta]", ")"}]}], "=", "1"}], 
   TraditionalForm]],ExpressionUUID->"7eb351dc-2693-4cb2-a0f5-de57a463b332"],
 "."
}], "Item",
 CellChangeTimes->{{3.586003792472437*^9, 
  3.586003896070075*^9}},ExpressionUUID->"f8416b12-acf0-4607-bb63-\
8dd0aad93f1b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MemberQ", "[", 
        RowBox[{"options", ",", "reset"}], "]"}], "\[Equal]", "True"}], ",", 
      RowBox[{
       RowBox[{"\[Theta]", "=", "0"}], ";", 
       RowBox[{"options", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"plotoptions", "=", 
        RowBox[{"{", "}"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Show", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{"Gray", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1.2"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1.2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", 
                  RowBox[{"-", "1.2"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "1.2"}], "}"}]}], "}"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"1.2", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
                   RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}]}], "}"}], 
              "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Darker", "[", 
              RowBox[{"Gray", ",", ".7"}], "]"}], ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"plotoptions", ",", "piticks"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"(", "1.1", ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}]}]}], "}"}],
                     "]"}], ",", 
                   RowBox[{"Text", "[", 
                    RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                    RowBox[{"(", "1.4", ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}]}]}], 
                    "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Alpha]", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", ">", "0"}], ",", 
                    RowBox[{"\[Pi]", "/", "4"}], ",", 
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], "/", "4"}]}], "]"}], ",", 
                   "\[Theta]", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", ">", "0"}], ",", 
                    RowBox[{"\[Pi]", "/", "4"}], ",", 
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], "/", "4"}]}], "]"}]}], "}"}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
                    RowBox[{
                    RowBox[{"(", "1.1", ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}]}]}], "}"}],
                     "]"}], ",", 
                   RowBox[{"Text", "[", 
                    RowBox[{"\[Alpha]", ",", 
                    RowBox[{
                    RowBox[{"(", "1.4", ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Alpha]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "}"}]}]}], 
                    "]"}]}], "}"}], ",", " ", "\[IndentingNewLine]", 
                 RowBox[{"{", 
                  RowBox[{"\[Alpha]", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", ">", "0"}], ",", "1", ",", 
                    RowBox[{"-", "1"}]}], "]"}], ",", "\[Theta]", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", ">", "0"}], ",", "1", ",", 
                    RowBox[{"-", "1"}]}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], ",", 
             "anglecolor", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"\[Theta]", "\[GreaterEqual]", "0"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "\[Theta]"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"\[Theta]", ",", "0"}], "}"}]}], "]"}]}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"plotoptions", ",", "plotsine"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"sinecolor", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}], 
                  "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"plotoptions", ",", "plotcosine"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"cosinecolor", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", "0"}], "}"}]}]
                    , "}"}], "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"plotoptions", ",", "plottangent"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"linecolor", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"1.2", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
                    RowBox[{"-", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}]}],
                   "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
             "\[IndentingNewLine]", "Black", ",", 
             RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
             RowBox[{"Point", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
                RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}], "]"}]}], 
            "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", "1.8"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"options", ",", "large"}], "]"}], ",", 
             RowBox[{"1.25", 
              RowBox[{"sizedimension", "/", "1.3"}]}], ",", 
             RowBox[{"sizedimension", "/", "1.3"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"options", ",", "large"}], "]"}], ",", "16", ",", 
               "11"}], "]"}]}], "}"}]}]}], "]"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"Show", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Plot", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"MemberQ", "[", 
                   RowBox[{"plotoptions", ",", "plotsine"}], "]"}], ",", 
                  RowBox[{"Sin", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"MemberQ", "[", 
                   RowBox[{"plotoptions", ",", "plotcosine"}], "]"}], ",", 
                  RowBox[{"Cos", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"MemberQ", "[", 
                   RowBox[{"plotoptions", ",", "plottangent"}], "]"}], ",", 
                  RowBox[{"Tan", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                "0"}], "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0.001", ",", "\[Theta]"}], "}"}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], "\[Pi]"}], ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "1.1", "]"}], ",", 
                   "sinecolor"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "1.1", "]"}], ",", 
                   "cosinecolor"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "1.1", "]"}], ",", 
                   "tangentcolor"}], "}"}], ",", "Black"}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Exclusions", "\[Rule]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"plotoptions", ",", "plottangent"}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Abs", "[", "\[Theta]", "]"}], "\[LessEqual]", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", "None", ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"\[Theta]", ">", 
                    RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{"\[Pi]", "/", "2"}], ",", "\[Theta]", ",", 
                    "\[Pi]"}], "]"}], ",", 
                    RowBox[{"Range", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", "\[Theta]", ",", 
                    
                    RowBox[{"-", "\[Pi]"}]}], "]"}]}], "]"}]}], "]"}], ",", 
                 "None"}], "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"MemberQ", "[", 
                 RowBox[{"plotoptions", ",", "showcurves"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"plotoptions", ",", "plotsine"}], "]"}], ",", 
                    RowBox[{"Sin", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"plotoptions", ",", "plotcosine"}], "]"}], ",", 
                    RowBox[{"Cos", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"plotoptions", ",", "plottangent"}], "]"}], ",", 
                    RowBox[{"Tan", "[", "x", "]"}], ",", "0"}], "]"}], ",", 
                  "0"}], "}"}], ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "\[Pi]"}], ",", 
                RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"Lighter", "[", "Gray", "]"}]}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], "\[Pi]"}], ",", 
                   RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Exclusions", "\[Rule]", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "3"}], 
                  RowBox[{"\[Pi]", "/", "2"}]}], ",", 
                 RowBox[{"3", 
                  RowBox[{"\[Pi]", "/", "2"}]}], ",", "\[Pi]"}], "]"}]}], ",", 
              RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", 
               "anglecolor", ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"-", "0.03"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"\[Theta]", ",", 
                    RowBox[{"-", "0.03"}]}], "}"}]}], "}"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"AbsoluteThickness", "[", "1.5", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"plotoptions", ",", "plotsine"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"sinecolor", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"\[Theta]", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Theta]", ",", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"plotoptions", ",", "plotcosine"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"cosinecolor", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"\[Theta]", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\[Theta]", ",", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"plotoptions", ",", "plottangent"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"linecolor", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Theta]", "-", 
                    RowBox[{"1.1", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
                    RowBox[{
                    RowBox[{"-", "1.1"}], 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Theta]", "+", 
                    RowBox[{"1.1", 
                    RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
                    RowBox[{"1.1", 
                    RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}], "}"}],
                     "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
               "\[IndentingNewLine]", "Black", ",", 
               RowBox[{"AbsolutePointSize", "[", "6", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"\[Theta]", ",", "0"}], "}"}], "]"}]}], "}"}], 
             "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Ticks", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"plotoptions", ",", "piticks"}], "]"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], "\[Pi]"}], ",", 
                 RowBox[{"2", "\[Pi]"}], ",", 
                 RowBox[{"\[Pi]", "/", "4"}]}], "]"}], ",", 
               RowBox[{"Range", "[", 
                RowBox[{
                 RowBox[{"-", "6"}], ",", "6"}], "]"}]}], "]"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3", ",", "1"}], "]"}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"options", ",", "large"}], "]"}], ",", 
             RowBox[{"1.25", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Pi]", " ", "sizedimension"}], ",", 
                RowBox[{"1.6", "sizedimension"}]}], "}"}]}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[Pi]", " ", "sizedimension"}], ",", 
               RowBox[{"1.6", "sizedimension"}]}], "}"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"options", ",", "large"}], "]"}], ",", "16", ",", 
               "11"}], "]"}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
        "}"}]}], "}"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0", ",", "\"\<angulo\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"plotoptions", ",", 
       RowBox[{"{", 
        RowBox[{"plotcosine", ",", " ", "plotsine"}], "}"}], ",", 
       "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"plotsine", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\< Seno\>\"", ",", "sinecolor"}], "]"}]}], ",", 
       RowBox[{"plotcosine", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\< Coseno\>\"", ",", "cosinecolor"}], "]"}]}], ",", 
       RowBox[{"plottangent", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\< Tangente\>\"", ",", "tangentcolor"}], "]"}]}], ",", 
       RowBox[{"showcurves", "\[Rule]", "\"\< mostrar curvas\>\""}], ",", 
       RowBox[{"piticks", "\[Rule]", "\"\<marcar \[Pi]\>\""}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "CheckboxBar"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"options", ",", 
       RowBox[{"{", "}"}], ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"large", "\[Rule]", "\"\< grande\>\""}], ",", 
       RowBox[{"reset", "\[Rule]", "\"\< reset\>\""}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "CheckboxBar"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Top", ",", "Top", ",", "Bottom"}], "}"}]}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", "1", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", ":>", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"sinecolor", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}]}], ",", 
      RowBox[{"cosinecolor", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0", ",", "1"}], "]"}]}], ",", 
      RowBox[{"tangentcolor", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.5", ",", "0", ",", "0.5"}], "]"}]}], ",", 
      RowBox[{"linecolor", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "0.5", ",", "0"}], "]"}]}], ",", 
      RowBox[{"anglecolor", "=", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0.6", ",", "0.4", ",", "0.2"}], "]"}]}], ",", 
      RowBox[{"sizedimension", "=", "130"}]}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4598620374334097`*^9, 3.4598621005322533`*^9}, {
  3.553865491821558*^9, 
  3.553865497137553*^9}},ExpressionUUID->"961d4412-0348-496c-ad3f-\
463ac032ca30"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`options$$ = {}, $CellContext`plotoptions$$ \
= {$CellContext`plotcosine, $CellContext`plotsine}, $CellContext`\[Theta]$$ = 
    0, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], 0, "angulo"}, (-2) Pi, 2 Pi}, {{
       Hold[$CellContext`plotoptions$$], {$CellContext`plotcosine, \
$CellContext`plotsine}, ""}, {$CellContext`plotsine -> Style[" Seno", 
         RGBColor[1, 0, 0]], $CellContext`plotcosine -> Style[" Coseno", 
         RGBColor[0, 0, 1]], $CellContext`plottangent -> Style[" Tangente", 
         RGBColor[0.5, 0, 0.5]], $CellContext`showcurves -> 
       " mostrar curvas", $CellContext`piticks -> "marcar \[Pi]"}}, {{
       Hold[$CellContext`options$$], {}, ""}, {$CellContext`large -> 
       " grande", $CellContext`reset -> " reset"}}}, Typeset`size$$ = {
    817., {307.26806640625, 318.73193359375}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`\[Theta]$15936$$ = 
    0, $CellContext`plotoptions$15937$$ = 
    False, $CellContext`options$15938$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`options$$ = {}, $CellContext`plotoptions$$ = \
{$CellContext`plotcosine, $CellContext`plotsine}, $CellContext`\[Theta]$$ = 
        0}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$15936$$, 0], 
        Hold[$CellContext`plotoptions$$, $CellContext`plotoptions$15937$$, 
         False], 
        Hold[$CellContext`options$$, $CellContext`options$15938$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[MemberQ[$CellContext`options$$, $CellContext`reset] == 
         True, $CellContext`\[Theta]$$ = 
          0; $CellContext`options$$ = {}; $CellContext`plotoptions$$ = {}]; 
       Grid[{{
           Show[
            Graphics[{Gray, 
              Line[{{-1.2, 0}, {1.2, 0}}], 
              Line[{{0, -1.2}, {0, 1.2}}], 
              Line[{{0, 0}, 1.2 {
                  Cos[$CellContext`\[Theta]$$], 
                  Sin[$CellContext`\[Theta]$$]}}], 
              Darker[Gray, 0.7], 
              Circle[{0, 0}, 1], 
              If[
               MemberQ[$CellContext`plotoptions$$, $CellContext`piticks], 
               Table[{
                 Line[{{
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}, 1.1 {
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}}], 
                 Text[$CellContext`\[Alpha], 1.4 {
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}]}, {$CellContext`\[Alpha], 
                 
                 If[$CellContext`\[Theta]$$ > 0, Pi/4, (-Pi)/
                  4], $CellContext`\[Theta]$$, 
                 If[$CellContext`\[Theta]$$ > 0, Pi/4, (-Pi)/4]}], 
               Table[{
                 Line[{{
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}, 1.1 {
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}}], 
                 Text[$CellContext`\[Alpha], 1.4 {
                    Cos[$CellContext`\[Alpha]], 
                    Sin[$CellContext`\[Alpha]]}]}, {$CellContext`\[Alpha], 
                 
                 If[$CellContext`\[Theta]$$ > 0, 
                  1, -1], $CellContext`\[Theta]$$, 
                 If[$CellContext`\[Theta]$$ > 0, 1, -1]}]], 
              AbsoluteThickness[1.5], $CellContext`anglecolor, 
              Circle[{0, 0}, 1, 
               
               If[$CellContext`\[Theta]$$ >= 0, {
                0, $CellContext`\[Theta]$$}, {$CellContext`\[Theta]$$, 0}]], 
              If[
               
               MemberQ[$CellContext`plotoptions$$, $CellContext`plotsine], \
{$CellContext`sinecolor, 
                Line[{{0, 0}, {0, 
                   Sin[$CellContext`\[Theta]$$]}}]}, Black], 
              If[
               
               MemberQ[$CellContext`plotoptions$$, $CellContext`plotcosine], \
{$CellContext`cosinecolor, 
                Line[{{0, 0}, {
                   Cos[$CellContext`\[Theta]$$], 0}}]}, Black], 
              If[
               
               MemberQ[$CellContext`plotoptions$$, $CellContext`plottangent], \
{$CellContext`linecolor, 
                Line[
                1.2 {{-Cos[$CellContext`\[Theta]$$], -
                    Sin[$CellContext`\[Theta]$$]}, {
                    Cos[$CellContext`\[Theta]$$], 
                    Sin[$CellContext`\[Theta]$$]}}]}, Black], Black, 
              AbsolutePointSize[6], 
              Point[{
                Cos[$CellContext`\[Theta]$$], 
                Sin[$CellContext`\[Theta]$$]}]}], PlotRange -> 1.8, 
            AspectRatio -> Automatic, ImageSize -> If[
              MemberQ[$CellContext`options$$, $CellContext`large], 
              1.25 ($CellContext`sizedimension/
               1.3), $CellContext`sizedimension/1.3], BaseStyle -> {"Label", 
              If[
               MemberQ[$CellContext`options$$, $CellContext`large], 16, 
               11]}]}, {
           Show[{
             Plot[{
               If[
                MemberQ[$CellContext`plotoptions$$, $CellContext`plotsine], 
                Sin[$CellContext`x], 0], 
               If[
                MemberQ[$CellContext`plotoptions$$, $CellContext`plotcosine], 
                
                Cos[$CellContext`x], 0], 
               If[
                MemberQ[$CellContext`plotoptions$$, $CellContext`plottangent], 
                Tan[$CellContext`x], 0], 0}, {$CellContext`x, 
               0.001, $CellContext`\[Theta]$$}, 
              PlotRange -> {{(-2) Pi, 2 Pi}, {-3, 3}}, PlotStyle -> {{
                 AbsoluteThickness[1.1], $CellContext`sinecolor}, {
                 AbsoluteThickness[1.1], $CellContext`cosinecolor}, {
                 AbsoluteThickness[1.1], $CellContext`tangentcolor}, Black}, 
              Exclusions -> If[
                MemberQ[$CellContext`plotoptions$$, $CellContext`plottangent], 
                If[Abs[$CellContext`\[Theta]$$] <= Pi/2, None, 
                 If[$CellContext`\[Theta]$$ > Pi/2, 
                  Range[Pi/2, $CellContext`\[Theta]$$, Pi], 
                  Range[(-Pi)/2, $CellContext`\[Theta]$$, -Pi]]], None]], 
             Plot[
              If[
               MemberQ[$CellContext`plotoptions$$, $CellContext`showcurves], {
               
                If[
                 MemberQ[$CellContext`plotoptions$$, $CellContext`plotsine], 
                 Sin[$CellContext`x], 0], 
                If[
                 MemberQ[$CellContext`plotoptions$$, $CellContext`plotcosine], 
                 Cos[$CellContext`x], 0], 
                If[
                 
                 MemberQ[$CellContext`plotoptions$$, \
$CellContext`plottangent], 
                 Tan[$CellContext`x], 0], 0}, 0], {$CellContext`x, (-2) Pi, 2 
               Pi}, PlotStyle -> Lighter[Gray], 
              PlotRange -> {{(-2) Pi, 2 Pi}, {-3, 3}}, Exclusions -> 
              Range[(-3) (Pi/2), 3 (Pi/2), Pi], ExclusionsStyle -> Dashed], 
             Graphics[{
               AbsoluteThickness[3], $CellContext`anglecolor, 
               Line[{{0, -0.03}, {$CellContext`\[Theta]$$, -0.03}}], 
               AbsoluteThickness[1.5], 
               If[
                
                MemberQ[$CellContext`plotoptions$$, $CellContext`plotsine], \
{$CellContext`sinecolor, 
                 Line[{{$CellContext`\[Theta]$$, 0}, {$CellContext`\[Theta]$$, 
                    Sin[$CellContext`\[Theta]$$]}}]}, Black], 
               If[
                
                MemberQ[$CellContext`plotoptions$$, $CellContext`plotcosine], \
{$CellContext`cosinecolor, 
                 Line[{{$CellContext`\[Theta]$$, 0}, {$CellContext`\[Theta]$$, 
                    Cos[$CellContext`\[Theta]$$]}}]}, Black], 
               If[
                
                MemberQ[$CellContext`plotoptions$$, \
$CellContext`plottangent], {$CellContext`linecolor, 
                 
                 Line[{{$CellContext`\[Theta]$$ - 1.1 
                    Cos[$CellContext`\[Theta]$$], (-1.1) 
                    Sin[$CellContext`\[Theta]$$]}, {$CellContext`\[Theta]$$ + 
                    1.1 Cos[$CellContext`\[Theta]$$], 1.1 
                    Sin[$CellContext`\[Theta]$$]}}]}, Black], Black, 
               AbsolutePointSize[6], 
               Point[{$CellContext`\[Theta]$$, 0}]}]}, AspectRatio -> 
            Automatic, Ticks -> {
              If[
               MemberQ[$CellContext`plotoptions$$, $CellContext`piticks], 
               Range[(-2) Pi, 2 Pi, Pi/4], 
               Range[-6, 6]], 
              Range[-3, 3, 1]}, ImageSize -> If[
              MemberQ[$CellContext`options$$, $CellContext`large], 
              1.25 {Pi $CellContext`sizedimension, 
                1.6 $CellContext`sizedimension}, {
              Pi $CellContext`sizedimension, 1.6 $CellContext`sizedimension}],
             BaseStyle -> {"Label", 
              If[
               MemberQ[$CellContext`options$$, $CellContext`large], 16, 
               11]}]}}]), 
      "Specifications" :> {{{$CellContext`\[Theta]$$, 0, "angulo"}, (-2) Pi, 
         2 Pi, ImageSize -> 
         Large}, {{$CellContext`plotoptions$$, {$CellContext`plotcosine, \
$CellContext`plotsine}, ""}, {$CellContext`plotsine -> 
          Style[" Seno", $CellContext`sinecolor], $CellContext`plotcosine -> 
          Style[" Coseno", $CellContext`cosinecolor], \
$CellContext`plottangent -> 
          Style[" Tangente", $CellContext`tangentcolor], \
$CellContext`showcurves -> " mostrar curvas", $CellContext`piticks -> 
          "marcar \[Pi]"}, ControlType -> 
         CheckboxBar}, {{$CellContext`options$$, {}, ""}, {$CellContext`large -> 
          " grande", $CellContext`reset -> " reset"}, ControlType -> 
         CheckboxBar}}, 
      "Options" :> {
       ControlPlacement -> {Top, Top, Bottom}, AutorunSequencing -> {1}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{934., {419., 430.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sinecolor = 
       RGBColor[1, 0, 0], $CellContext`cosinecolor = 
       RGBColor[0, 0, 1], $CellContext`tangentcolor = 
       RGBColor[0.5, 0, 0.5], $CellContext`linecolor = 
       RGBColor[0, 0.5, 0], $CellContext`anglecolor = 
       RGBColor[0.6, 0.4, 0.2], $CellContext`sizedimension = 130}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.679740224361096*^9, 3.679826395184134*^9, 
  3.679849367386321*^9, 
  3.711278477922078*^9},ExpressionUUID->"2d83dff5-c7c2-4164-b9af-\
460d5fb75aac"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"656f305f-6d0c-468f-b2a9-5e10e7fe940e"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1194, 894},
WindowMargins->{{Automatic, 13}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 150, 3, 182, "Title", "ExpressionUUID" -> \
"1832894f-42e8-4cc0-b490-1c90e285cdf1"],
Cell[1638, 40, 276, 6, 219, "Subtitle", "ExpressionUUID" -> \
"bf0912f6-e0e8-4d70-b84a-c2a14049a3d4"],
Cell[1917, 48, 319, 8, 158, "Text", "ExpressionUUID" -> \
"e86fabe1-743b-447c-a694-dcc0dbda6ab6"],
Cell[2239, 58, 2753, 74, 38, "Input", "ExpressionUUID" -> \
"10685922-02fe-4dc4-9144-a48fefed205f",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5017, 136, 167, 3, 127, "Section", "ExpressionUUID" -> \
"224ff0ed-49f5-4459-bb11-21664d744185"],
Cell[5187, 141, 1407, 38, 217, "Text", "ExpressionUUID" -> \
"a499d90d-e7c1-4862-b5bf-f861312d99a1"],
Cell[CellGroupData[{
Cell[6619, 183, 1997, 49, 38, "Input", "ExpressionUUID" -> \
"71c189f7-601c-4ed3-af94-b4c94132f5ca",
 CellOpen->False,
 InitializationCell->True],
Cell[8619, 234, 2597, 51, 753, "Output", "ExpressionUUID" -> \
"0570e8fb-03d1-4a3f-9cca-338372530403"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11253, 290, 163, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"2186549f-c7ba-4a50-aba3-f8053914f23d"],
Cell[11419, 295, 1272, 33, 177, "Text", "ExpressionUUID" -> \
"1e9b0873-d013-4798-b7ce-3ca4287337ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12728, 333, 214, 4, 56, "Subsubsubsection", "ExpressionUUID" -> \
"1d414399-78ca-4124-bf5e-77fad88cdd6a"],
Cell[12945, 339, 685, 11, 98, "Text", "ExpressionUUID" -> \
"500a391f-5143-4b9f-a3f3-44ce032e18a2"],
Cell[CellGroupData[{
Cell[13655, 354, 442, 9, 90, "Item", "ExpressionUUID" -> \
"dc3cec42-7d36-4c98-882f-5c4ea0498132"],
Cell[14100, 365, 732, 12, 124, "Item", "ExpressionUUID" -> \
"54c3da97-96a1-4442-b28a-a66c5ef2e54b"],
Cell[14835, 379, 433, 8, 90, "Item", "ExpressionUUID" -> \
"b198c7e5-4f4f-4e57-bdb8-cf2dde36f194"]
}, Open  ]],
Cell[15283, 390, 257, 4, 60, "Text", "ExpressionUUID" -> \
"831db8ff-76d3-4f55-a6ed-cc7b7f6f7313"],
Cell[CellGroupData[{
Cell[15565, 398, 245, 4, 59, "Item", "ExpressionUUID" -> \
"a35f9594-fae5-4ec2-9882-7c9cd9ea6437"],
Cell[15813, 404, 238, 4, 59, "Item", "ExpressionUUID" -> \
"7c19769c-1f12-4334-8055-186c8c7ad64f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16112, 415, 191, 3, 127, "Section", "ExpressionUUID" -> \
"2da05c27-47c0-4879-9bfa-09067e487132"],
Cell[16306, 420, 809, 22, 101, "Text", "ExpressionUUID" -> \
"2dd0f789-69e9-4f2e-ad22-003ced9a838a"],
Cell[CellGroupData[{
Cell[17140, 446, 165, 3, 68, "Subsubsection", "ExpressionUUID" -> \
"ab977729-ff94-4e66-b04e-addd52f95708"],
Cell[CellGroupData[{
Cell[17330, 453, 306, 8, 61, "Item", "ExpressionUUID" -> \
"ad2fdddc-5c1b-485b-93d0-1f04b78d3269"],
Cell[17639, 463, 402, 12, 61, "Item", "ExpressionUUID" -> \
"215a284a-fa1b-4c64-b963-2a7e2f3359ac"],
Cell[18044, 477, 350, 10, 72, "Item", "ExpressionUUID" -> \
"fb7841be-591f-4859-b9a2-7642021aeeeb"],
Cell[18397, 489, 408, 12, 61, "Item", "ExpressionUUID" -> \
"b4ef4003-413e-4b50-b5cc-9793ce46e848"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18854, 507, 364, 9, 70, "Subsubsection", "ExpressionUUID" -> \
"70e48719-ab16-4017-8b66-62c68c9bf462"],
Cell[19221, 518, 1100, 36, 100, "Text", "ExpressionUUID" -> \
"cfa8638e-1cd8-47b9-bf96-95cdd98bae5d"],
Cell[CellGroupData[{
Cell[20346, 558, 3047, 71, 394, "Input", "ExpressionUUID" -> \
"00d27f08-f361-40f1-a498-98a1dd8f4295",
 InitializationCell->True],
Cell[23396, 631, 2624, 50, 764, "Output", "ExpressionUUID" -> \
"891a6964-b76c-49d5-84d9-e68022aff0b5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26057, 686, 233, 5, 63, "Input", "ExpressionUUID" -> \
"1389806a-b60b-4239-8f2c-f619e3b6472f"],
Cell[26293, 693, 200, 3, 85, "Output", "ExpressionUUID" -> \
"8741a059-4b50-462c-8492-775c5a6fdfff"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26542, 702, 845, 25, 87, "Subsubsection", "ExpressionUUID" -> \
"d120477b-98b2-4c06-b5f6-09bb1c44db3e"],
Cell[27390, 729, 171, 2, 60, "Text", "ExpressionUUID" -> \
"d65a33df-ded5-42e5-ad4f-06ab5b55f07b"],
Cell[CellGroupData[{
Cell[27586, 735, 2698, 71, 472, "Input", "ExpressionUUID" -> \
"008a9737-8860-4f8d-b3d7-540ff9936248",
 InitializationCell->True],
Cell[30287, 808, 2878, 54, 779, "Output", "ExpressionUUID" -> \
"0e1690fd-b293-4fc2-81e2-7e1dc773f915"]
}, {2}]],
Cell[CellGroupData[{
Cell[33199, 867, 163, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"4e080a83-6372-479b-82b3-43d49926cc21"],
Cell[33365, 872, 543, 12, 105, "Text", "ExpressionUUID" -> \
"0dfae639-c587-43d9-8886-0ab056147e1f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33957, 890, 622, 19, 78, "Subsubsection", "ExpressionUUID" -> \
"0c53601d-1b2a-4bc6-baea-c76031cec296"],
Cell[34582, 911, 171, 2, 60, "Text", "ExpressionUUID" -> \
"ca08718d-936c-49a0-83bd-dc53ee55b9a6"],
Cell[CellGroupData[{
Cell[34778, 917, 3088, 73, 394, "Input", "ExpressionUUID" -> \
"3e70f84c-3be7-4cbe-a1bc-1d1cc2542b04",
 InitializationCell->True],
Cell[37869, 992, 2527, 49, 806, "Output", "ExpressionUUID" -> \
"0c4caa4d-f0ff-4e69-a434-f529ac8d40af"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40454, 1048, 155, 3, 127, "Section", "ExpressionUUID" -> \
"1080e1d6-1d9b-451f-9916-1dced8d98dde"],
Cell[40612, 1053, 313, 8, 98, "Text", "ExpressionUUID" -> \
"ddcfddc0-18f7-407d-9078-676a4dd2c9f2"],
Cell[40928, 1063, 1004, 29, 65, "Text", "ExpressionUUID" -> \
"072cb8a7-4b17-4129-b916-600ef8a03801"],
Cell[41935, 1094, 654, 22, 101, "Text", "ExpressionUUID" -> \
"5c079925-cb97-41d8-8165-4407c4544e2d"],
Cell[CellGroupData[{
Cell[42614, 1120, 171, 3, 87, "Subsection", "ExpressionUUID" -> \
"fe47b447-6bcd-4dab-88b9-11c52b0768fa"],
Cell[42788, 1125, 1936, 55, 329, "Text", "ExpressionUUID" -> \
"3ecfcbbc-2624-456d-a6a6-591775e4a912"],
Cell[CellGroupData[{
Cell[44749, 1184, 3127, 85, 461, "Input", "ExpressionUUID" -> \
"7474ad37-3972-40e0-9a3c-1beb3c0582b9",
 InitializationCell->True],
Cell[47879, 1271, 3974, 78, 881, "Output", "ExpressionUUID" -> \
"94b57629-916a-4a9f-a405-aebb3b737bee"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51902, 1355, 246, 4, 87, "Subsection", "ExpressionUUID" -> \
"35a32ab3-8b28-440f-8933-a32bed62f0aa"],
Cell[52151, 1361, 1706, 50, 183, "Text", "ExpressionUUID" -> \
"d14fcaab-de5b-4de4-b187-e2a375b638d1"],
Cell[53860, 1413, 705, 18, 100, "Text", "ExpressionUUID" -> \
"46680d72-2835-4a93-9200-9eadee370d06"],
Cell[54568, 1433, 1149, 33, 63, "Text", "ExpressionUUID" -> \
"7d611b7e-84e7-40ed-8205-c6e578048866"],
Cell[55720, 1468, 2183, 67, 185, "Text", "ExpressionUUID" -> \
"765b13a8-fd00-47dd-a70a-8ce698bf7878"],
Cell[CellGroupData[{
Cell[57928, 1539, 4807, 136, 38, "Input", "ExpressionUUID" -> \
"420ce79f-9037-4beb-b04c-6c3fa12ab84a",
 CellOpen->False,
 InitializationCell->True],
Cell[62738, 1677, 3978, 72, 654, "Output", "ExpressionUUID" -> \
"143176e6-7727-4dd5-b2e9-9d11a6c07d2f"]
}, Open  ]],
Cell[66731, 1752, 838, 18, 214, "Text", "ExpressionUUID" -> \
"37953af1-f002-4b2d-b781-d104b078b991"],
Cell[CellGroupData[{
Cell[67594, 1774, 186, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"8b32d8a7-5bf7-46b6-944c-ec429fa93f75"],
Cell[67783, 1779, 553, 12, 100, "Text", "ExpressionUUID" -> \
"be8d9794-8f16-439c-83bb-8f4d929baea5"],
Cell[68339, 1793, 922, 27, 87, "Text", "ExpressionUUID" -> \
"b332d561-fdd0-423d-a2ba-3fd39c742aa1"],
Cell[69264, 1822, 232, 3, 60, "Text", "ExpressionUUID" -> \
"93d8ec5d-5ab0-4398-baaf-ef23883f016b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[69557, 1832, 169, 3, 127, "Section", "ExpressionUUID" -> \
"b46b17e9-b46a-422b-8fe6-8db231774d54"],
Cell[69729, 1837, 1335, 41, 159, "Text", "ExpressionUUID" -> \
"d3484c23-f854-4d80-ba92-50866f1c44ae"],
Cell[CellGroupData[{
Cell[71089, 1882, 13079, 304, 38, "Input", "ExpressionUUID" -> \
"e726266f-f499-49e1-a346-65e025e48109",
 CellOpen->False,
 InitializationCell->True],
Cell[84171, 2188, 7529, 149, 780, "Output", "ExpressionUUID" -> \
"2f89eefd-fcf2-43af-8c8e-7cf4a8fc6a92"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91749, 2343, 180, 3, 127, "Section", "ExpressionUUID" -> \
"006253d9-c1cd-4a23-ad7c-12c917f857aa"],
Cell[91932, 2348, 238, 6, 60, "Text", "ExpressionUUID" -> \
"7e9c2d18-4050-45de-b755-6fe680e0b924"],
Cell[CellGroupData[{
Cell[92195, 2358, 237, 6, 59, "Item", "ExpressionUUID" -> \
"f49bfba3-9122-48ea-bd5b-3b2940896e36"],
Cell[92435, 2366, 183, 3, 59, "Item", "ExpressionUUID" -> \
"eb15731d-7332-4b00-883b-ec99f31dd81d"],
Cell[92621, 2371, 188, 3, 59, "Item", "ExpressionUUID" -> \
"ce96fa11-b11e-442b-bf70-11b7c620de94"],
Cell[92812, 2376, 187, 3, 59, "Item", "ExpressionUUID" -> \
"e2e796a5-f19e-4dd1-9f05-a1ad60266611"],
Cell[93002, 2381, 476, 15, 61, "Item", "ExpressionUUID" -> \
"f8416b12-acf0-4607-bb63-8dd0aad93f1b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93515, 2401, 24631, 571, 38, "Input", "ExpressionUUID" -> \
"961d4412-0348-496c-ad3f-463ac032ca30",
 CellOpen->False,
 InitializationCell->True],
Cell[118149, 2974, 11469, 235, 903, "Output", "ExpressionUUID" -> \
"2d83dff5-c7c2-4164-b9af-460d5fb75aac"]
}, Open  ]],
Cell[129633, 3212, 319, 8, 158, "Text", "ExpressionUUID" -> \
"656f305f-6d0c-468f-b2a9-5e10e7fe940e"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature IuDJ4flZ6XQ2jC1vSUIfG@Iu *)
