(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[     93710,       2470]
NotebookOptionsPosition[     81392,       2145]
NotebookOutlinePosition[     81776,       2162]
CellTagsIndexPosition[     81733,       2159]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 6", "Title",
 CellChangeTimes->{{3.586780206113469*^9, 3.586780207844699*^9}}],

Cell["\<\
Funciones exponenciales: gr\[AAcute]ficas, leyes de los exponentes,
modelaci\[OAcute]n con funciones exponenciales, el n\[UAcute]mero e.\
\>", "Subtitle",
 CellChangeTimes->{3.5867802182548437`*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"b290a8a5-5793-43e8-a1d7-\
8262f641f9ad"],

Cell[CellGroupData[{

Cell["Motivaci\[OAcute]n", "Section",
 CellChangeTimes->{
  3.4755183446829767`*^9, {3.586780585708637*^9, 3.586780587363961*^9}}],

Cell["\<\
Para cada ejemplo: definir las variables, hacer una tabla, llegar \
f\[OAcute]rmula y mostrar la gr\[AAcute]fica.\
\>", "Text",
 CellChangeTimes->{{3.586780743641011*^9, 3.5867807778634872`*^9}, {
  3.680600211023395*^9, 3.680600242805211*^9}}],

Cell[CellGroupData[{

Cell["\<\
Una poblaci\[OAcute]n de c\[EAcute]lulas canc\[EAcute]rigneas, inicialmente \
con 4 c\[EAcute]lulas, se triplica cada mes.\
\>", "Item",
 CellChangeTimes->{{3.586780593516735*^9, 3.5867806242525663`*^9}, {
  3.58678067621871*^9, 3.586780692025489*^9}}],

Cell["\<\
Se hizo un pr\[EAcute]stamo de 10 millones a una tasa de inter\[EAcute]s \
simple del 5% anual.\
\>", "Item",
 CellChangeTimes->{{3.586780593516735*^9, 3.586780624250702*^9}, {
  3.586780695937684*^9, 3.586780716970409*^9}, {3.6495931892218246`*^9, 
  3.649593193168399*^9}}],

Cell[TextData[{
 "Tengo 10 gramos de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[InvisiblePrefixScriptBase]", "223"], "Fr"}], 
   TraditionalForm]], "Subitem",
  FormatType->"TraditionalForm"],
 " que tiene una vida media de 22 minutos."
}], "Item",
 CellChangeTimes->{{3.586780593516735*^9, 3.586780624250702*^9}, {
  3.586780695937684*^9, 3.586780739336307*^9}, {3.680600530919776*^9, 
  3.680600538766446*^9}, {3.680600616341446*^9, 3.680600715642288*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones exponenciales", "Section",
 CellChangeTimes->{3.58678058353454*^9}],

Cell[TextData[{
 "Una funci\[OAcute]n de la forma ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["a", "x"]}], TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 "  fijo, se llama una funci\[OAcute]n exponencial de base ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "."}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.475518357858124*^9, 3.475518401552402*^9}, {
  3.5867840187422028`*^9, 3.586784023558022*^9}, {3.586784145575145*^9, 
  3.586784160923007*^9}, {3.5988711055055037`*^9, 3.598871105878921*^9}, {
  3.598871379458816*^9, 3.5988713865132103`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Gr\[AAcute]ficas de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]], "None"]
}], "Subsection",
 CellChangeTimes->{{3.475518350611225*^9, 3.4755183531668787`*^9}, {
  3.475518405125456*^9, 3.475518410230215*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 " la funci\[OAcute]n es creciente, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "1"}], TraditionalForm]]],
 " la funci\[OAcute]n es decreciente, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "1"}], TraditionalForm]]],
 " la funci\[OAcute]n es constante. Recuerde ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["a", "0"], "=", "1"}], TraditionalForm]]],
 " para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.475518440301303*^9, 3.4755185060430717`*^9}, {
  3.586784246073804*^9, 3.586784254168871*^9}, {3.598871816936138*^9, 
  3.598871817567307*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     SuperscriptBox["a", "x"], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      SuperscriptBox["a", "x"]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "2", ",", "\"\<Base\>\""}], "}"}], ",", "0.01", ",", 
     "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4608919049204187`*^9, 3.4608919732241497`*^9}, {
  3.4608920048085127`*^9, 3.460892035581716*^9}, {3.475518305740115*^9, 
  3.4755183109385147`*^9}, {3.475575704277388*^9, 3.475575712613158*^9}, {
  3.5867841681481123`*^9, 3.586784237594911*^9}, {3.587225069982634*^9, 
  3.587225070557864*^9}, {3.598871821081431*^9, 
  3.598871832321424*^9}},ExpressionUUID->"01f8ce98-566b-44bb-a21b-\
6c7b21900a39"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 2, "Base"}, 0.01, 5}}, Typeset`size$$ = {
    540., {198., 206.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$108930$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$108930$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$^$CellContext`x, {$CellContext`x, -3, 3}, 
        PlotLabel -> $CellContext`a$$^$CellContext`x, Filling -> Bottom, 
        PlotRange -> {Automatic, {0, 40}}], 
      "Specifications" :> {{{$CellContext`a$$, 2, "Base"}, 0.01, 5, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{606., {261., 269.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.460909903510477*^9, 3.475518415487109*^9, 3.4755757131669273`*^9, {
   3.4755757459301558`*^9, 3.475575747107894*^9}, 3.498470929378034*^9, 
   3.586783449338624*^9, {3.586784182032886*^9, 3.5867842379756813`*^9}, 
   3.587223783300074*^9, 3.587224082404244*^9, 3.58722507093185*^9, 
   3.598871834697262*^9, 3.598877026380393*^9, 3.598877091394062*^9, 
   3.598881989325292*^9, 3.598882452272787*^9, 3.6312909539186172`*^9, 
   3.631291600699452*^9, 3.633445382145692*^9, {3.680513261493169*^9, 
   3.6805132644532347`*^9}, 3.6805998348193893`*^9, 3.680600368813822*^9, 
   3.7120518880292807`*^9},
 TextAlignment->Center,ExpressionUUID->"4891c43d-922d-4663-b627-e2e0e570ee15"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La relaci\[OAcute]n con el logaritmo", "Subsection",
 CellChangeTimes->{{3.586781339516767*^9, 3.58678134485056*^9}}],

Cell["Recuerde que:", "Text",
 CellChangeTimes->{{3.598873346844927*^9, 3.598873350940853*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SuperscriptBox["a", "x"], "=", 
         RowBox[{
          RowBox[{"b", "  ", "si", " ", "y", " ", "solo", " ", "si", " ", 
           RowBox[{
            SubscriptBox["log", "a"], "(", "b", ")"}]}], "=", "x"}]}]},
       {
        RowBox[{
         SuperscriptBox["a", 
          RowBox[{
           SubscriptBox["log", "a"], "(", "b", ")"}]], "=", "b"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5867813548542757`*^9, 3.5867814003951607`*^9}}],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsubsubsubsection",
 CellChangeTimes->{{3.5988730505439796`*^9, 3.598873051176593*^9}, 
   3.5988732816929007`*^9}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["log", "2"], "8"}], "="}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.5988733083328047`*^9, 3.598873321358513*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["log", "10"], "0.001"}], " ", "=", " "}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.5988733083328047`*^9, 3.59887336903939*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para entender el crecimiento exponencial", "Section",
 CellChangeTimes->{{3.598873192116149*^9, 3.598873215330735*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "El crecimiento de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "n"], TraditionalForm]]],
 " y la leyenda sobre el origen del ajedrez."
}], "Subsection",
 CellChangeTimes->{{3.540902533959119*^9, 3.540902540400868*^9}, {
  3.598871856928259*^9, 3.598871868576359*^9}, {3.598871928393743*^9, 
  3.5988719347690763`*^9}}],

Cell["\<\
El juego del ajedrez fue inventado en la India. Cuando el rey hind\[UAcute] \
SHERAM lo conoci\[OAcute], qued\[OAcute] maravillado de lo ingenioso que era \
y de la variedad de posiciones que en \[EAcute]l son posibles. Al enterarse \
de que el inventor era uno de sus s\[UAcute]bditos, el rey lo mand\[OAcute] \
llamar con objeto de recompensarle personalmente por su acertado invento.

El inventor, llamado SETA, se present\[OAcute] ante el soberano. Era un sabio \
vestido con modestia, que viv\[IAcute]a gracias a los medios que le \
proporcionaban sus disc\[IAcute]pulos. 

\[LongDash]Seta, quiero recompensarte dignamente por el ingenioso juego que \
has inventado

El sabio contest\[OAcute] con una inclinaci\[OAcute]n.\[LongDash]Soy bastante \
rico como para poder cumplir tu deseo m\[AAcute]s elevado \[LongDash]continu\
\[OAcute] diciendo el rey\[LongDash]. Di la recompensa que te satisfaga y la \
recibir\[AAcute]s. 
\[LongDash]Soberano \[LongDash]dijo Seta\[LongDash], manda que me entreguen \
un grano de trigo por la primera casilla del tablero del ajedrez.
\[LongDash]\[DownQuestion]Un simple grano de trigo? \[LongDash]contest\
\[OAcute] admirado el rey.
\[LongDash]S\[IAcute], soberano. Por la segunda casilla, ordena que me den \
dos granos; por la tercera, 4; por la cuarta, 8; por la quinta. 16; por la \
sexta, 32... \[LongDash]
\[LongDash]Basta \[LongDash]interrumpi\[OAcute] irritado el rey\[LongDash]. \
Recibir\[AAcute]s el trigo correspondiente a las 64 casillas del tablero de \
acuerdo con tu deseo: por cada casilla doble cantidad que por la precedente. \
Pero has de saber que tu petici\[OAcute]n es indigna de mi generosidad. Al \
pedirme tan m\[IAcute]sera recompensa. menosprecias, irreverente, mi \
benevolencia. 

Los matem\[AAcute]ticos de la corte calculan el n\[UAcute]mero de granos que \
le corresponden. El rey frunci\[OAcute] el ce\[NTilde]o. No estaba \
acostumbrado a que tardaran tanto en cumplir sus \[OAcute]rdenes. Por la \
noche, al retirarse a descansar, el rey pregunt\[OAcute] de nuevo \
cu\[AAcute]nto tiempo hacia que Seta hab\[IAcute]a abandonado el palacio con \
su saco de trigo.\
\>", "Text",
 CellChangeTimes->{{3.5867808387012043`*^9, 3.5867808773733387`*^9}, {
   3.586780939452868*^9, 3.5867809623392*^9}, 3.598871848848887*^9, {
   3.598871939801135*^9, 3.598871996010543*^9}, {3.598872026602386*^9, 
   3.598872057987273*^9}},
 FontSize->10],

Cell[CellGroupData[{

Cell["N\[UAcute]mero de arroces en cada casilla", "Subsubsubsubsection",
 CellChangeTimes->{3.598872364562399*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["\"\<2\>\"", 
       RowBox[{"n", "-", "1"}]], ",", 
      RowBox[{"\"\<=\>\"", 
       RowBox[{"AccountingForm", "[", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"n", "-", "1"}]], ",", 
         RowBox[{"DigitBlock", "\[Rule]", "3"}]}], "]"}]}]}], "}"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "\"\<Casilla\>\""}], "}"}], ",", "1", ",", 
     "64", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.540902546398864*^9, 3.540902597669985*^9}, {
   3.540902714091351*^9, 3.54090273637789*^9}, {3.540902802601367*^9, 
   3.540902802728424*^9}, {3.5409028479523363`*^9, 3.540902929621284*^9}, {
   3.586781009299314*^9, 3.5867810461547747`*^9}, {3.586781094411879*^9, 
   3.586781137738063*^9}, {3.586781192712433*^9, 3.586781229902647*^9}, 
   3.598872390225985*^9, {3.59887243836257*^9, 3.5988724514097443`*^9}, {
   3.598882152379916*^9, 3.5988821524481497`*^9}, {3.631291689017391*^9, 
   3.631291702659623*^9}},ExpressionUUID->"1fca6a0e-0033-4f0a-b3a3-\
e61a2311bca5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 64, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 2, "Casilla"}, 1, 64, 1}}, Typeset`size$$ = {
    456., {6., 24.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$108996$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$108996$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Row[{"2"^($CellContext`n$$ - 1), "=" 
         AccountingForm[2^($CellContext`n$$ - 1), DigitBlock -> 3]}], 
      "Specifications" :> {{{$CellContext`n$$, 2, "Casilla"}, 1, 64, 1, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{608., {116., 127.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.540902568135436*^9, 3.540902598595333*^9}, {
   3.540902721058148*^9, 3.540902736665505*^9}, 3.540902803210845*^9, {
   3.540902851623672*^9, 3.540902900055222*^9}, 3.540902930086919*^9, {
   3.586781030094531*^9, 3.586781047000873*^9}, {3.586781097975873*^9, 
   3.586781138413414*^9}, {3.586781221352193*^9, 3.586781230609694*^9}, 
   3.587223783341983*^9, 3.58722408249999*^9, 3.5988723909411507`*^9, 
   3.59887245201222*^9, 3.598877013960979*^9, 3.598877091526895*^9, 
   3.598881989436846*^9, 3.598882153598617*^9, 3.598882452402244*^9, 
   3.631290953991027*^9, 3.6312916008227663`*^9, {3.631291694944377*^9, 
   3.631291703064061*^9}, 3.633445382280669*^9, {3.680513261626439*^9, 
   3.6805132645757847`*^9}, 3.6805998349181757`*^9, 3.680600368861817*^9, 
   3.7120518881266203`*^9},
 TextAlignment->Center,ExpressionUUID->"b7a3b80a-18eb-464f-ba6b-2667c5364261"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["N\[UAcute]mero total de arroces para Seta", "Subsubsubsubsection",
 CellChangeTimes->{
  3.598872364562399*^9, {3.59887250259394*^9, 3.598872507609034*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"n", "-", "1"}]], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "64"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5988723760985737`*^9, 3.598872376334436*^9}, {
  3.598872460641926*^9, 3.598872477024468*^9}, {3.6312917206032743`*^9, 
  3.63129172293655*^9}},ExpressionUUID->"8800a658-59c0-4c17-ac9d-\
cdcbb6a1c831"],

Cell[BoxData["18446744073709551615"], "Output",
 CellChangeTimes->{3.598872477525551*^9, 3.631291723654405*^9, 
  3.680513264677163*^9, 
  3.7120525688027143`*^9},ExpressionUUID->"54de2246-27f4-4b35-aa7a-\
cb40de6adb36"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Para comparar", "Subsubsubsubsection",
 CellChangeTimes->{{3.598872821646676*^9, 3.5988728249495153`*^9}}],

Cell[TextData[{
 "Producci\[OAcute]n mundial de arroz anual = 678 millones de toneladas. Cada \
arroz pesa ",
 Cell[BoxData[
  FormBox[
   RowBox[{"25", "\[Times]", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}], TraditionalForm]]],
 " gramos. N\[UAcute]mero de granos de arroz que se producen anualmente en \
todo el mundo:"
}], "Text",
 CellChangeTimes->{
  3.5988720548175573`*^9, {3.5988720999233294`*^9, 3.5988721312517147`*^9}, {
   3.598872513569387*^9, 3.5988725521297493`*^9}, {3.598872807591814*^9, 
   3.598872809653371*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"678.", " ", 
   SuperscriptBox["10", "6"], " ", "\[Times]", 
   SuperscriptBox["10", "6"]}], 
  RowBox[{"26", " ", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}]]], "Input",
 CellChangeTimes->{{3.598872154643132*^9, 3.5988722110539417`*^9}, {
  3.598872574259575*^9, 3.5988725753713903`*^9}, {3.59887260667817*^9, 
  3.5988726898860397`*^9}, {3.598872786335998*^9, 3.598872787717723*^9}}],

Cell[BoxData["2.607692307692308`*^16"], "Output",
 CellChangeTimes->{{3.598872206973493*^9, 3.59887221151084*^9}, 
   3.5988725759944353`*^9, {3.598872614818171*^9, 3.5988726900831337`*^9}, 
   3.598872788320931*^9, 3.680513264759523*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Pregunta:",
  FontWeight->"Bold"],
 " en cu\[AAcute]l casilla se supera por primera vez la producci\[OAcute]n \
anual?"
}], "Text",
 CellChangeTimes->{{3.598872733470932*^9, 3.598872748588499*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La divisi\[OAcute]n celular.", "Subsection",
 CellChangeTimes->{{3.540902533959119*^9, 3.540902540400868*^9}, {
  3.598871856928259*^9, 3.598871868576359*^9}, {3.598871928393743*^9, 
  3.5988719347690763`*^9}, {3.6495937981462297`*^9, 3.6495938020163918`*^9}}],

Cell[TextData[{
 "Todos los organismos en la tierra, se forman y crecen a trav\[EAcute]s de \
la divisi\[OAcute]n celular, el cual es un proceso binario: cuando una c\
\[EAcute]lula se divide, produce ",
 StyleBox["dos",
  FontWeight->"Bold"],
 " copias de s\[IAcute] misma. Un beb\[EAcute] humano tiene aproximadamente \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"26", "\[Times]", 
    SuperscriptBox["10", "9"]}], TraditionalForm]]],
 " c\[EAcute]lulas, pero su crecimiento comenz\[OAcute] con un zigoto (el \
\[OAcute]vulo fecundado) que se empez\[OAcute] a dividir. "
}], "Text",
 CellChangeTimes->{{3.649593803912285*^9, 3.6495939889864798`*^9}, {
  3.649594025975152*^9, 3.649594027359399*^9}}],

Cell[CellGroupData[{

Cell["\<\
Cu\[AAcute]ntas divisiones celulares se necesitan para formar un beb\[EAcute] \
humano?\
\>", "Item",
 CellChangeTimes->{{3.649594039927129*^9, 3.649594064969048*^9}}],

Cell["Cada cu\[AAcute]nto ocurren (en promedio) estas divisiones?", "Item",
 CellChangeTimes->{{3.649594039927129*^9, 3.649594114431522*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"1", "/", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"2", ",", 
        RowBox[{"26.", " ", 
         SuperscriptBox["10", "9"]}]}], "]"}], "/", "9"}], ")"}], "/", "30"}],
    ")"}]}]], "Input",
 CellChangeTimes->{{3.71205292128652*^9, 3.7120529525153303`*^9}, {
  3.712053034431917*^9, 3.712053035216722*^9}, {3.712053127974942*^9, 
  3.712053277311623*^9}, {3.712053355806488*^9, 
  3.7120533726979027`*^9}},ExpressionUUID->"fde71b46-39e6-47ea-97c4-\
c800be369599"],

Cell[BoxData["7.803966089371759`"], "Output",
 CellChangeTimes->{{3.7120529228407373`*^9, 3.712052953003519*^9}, 
   3.712053035825849*^9, {3.712053131933242*^9, 3.7120531414156218`*^9}, {
   3.712053182720785*^9, 3.7120532778159924`*^9}, 
   3.7120533870890007`*^9},ExpressionUUID->"d81e4cdb-2ca6-4569-a675-\
81b122bc731e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{"t", "/", "7.8"}]], "/.", 
  RowBox[{"t", "\[Rule]", 
   RowBox[{"30", " ", "9"}]}]}]], "Input",
 CellChangeTimes->{{3.712053464448625*^9, 
  3.712053480079297*^9}},ExpressionUUID->"25590bca-db5b-4f46-9142-\
8e6aaf8eadfc"],

Cell[BoxData["2.631898161332112`*^10"], "Output",
 CellChangeTimes->{
  3.7120534821474543`*^9},ExpressionUUID->"a3290509-5372-4c84-8bf4-\
099336d263b2"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Cualquier funci\[OAcute]n exponencial le gana a cualquier funci\[OAcute]n \
potencia\
\>", "Subsection",
 CellChangeTimes->{{3.540902533959119*^9, 3.540902540400868*^9}, {
  3.586780816055711*^9, 3.586780824798615*^9}, {3.598872761494369*^9, 
  3.598872770316733*^9}}],

Cell[TextData[{
 "Comparaci\[OAcute]n entre crecimiento ",
 StyleBox["exponencial",
  FontWeight->"Bold"],
 " y crecimiento ",
 StyleBox["potencial",
  FontWeight->"Bold"],
 ". No importa qu\[EAcute] tan grande sea ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " o que tan cercano sea ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " a uno, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "1"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["a", "x"], TraditionalForm]]],
 " crece mucho mas r\[AAcute]pido que ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]]],
 " para valores suficientemente grandes de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.4755185518124847`*^9, 3.475518675574306*^9}, {
  3.598872879823266*^9, 3.5988728952702923`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["a", "x"], ",", 
       SuperscriptBox["x", "n"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "X"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Red"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Text", "[", 
       RowBox[{"Row", "@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            SuperscriptBox["a", "x"], ",", "Blue", ",", "16"}], "]"}], ",", 
          "\"\<    \>\"", ",", 
          RowBox[{"Style", "[", 
           RowBox[{
            SuperscriptBox["x", "n"], ",", "Red", ",", "16"}], "]"}]}], 
         "}"}]}], "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1.1", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<a\>\"", ",", "12"}], "]"}]}], "}"}], ",", "1", ",", "2", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "50", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<n\>\"", ",", "12"}], "]"}]}], "}"}], ",", "1", ",", "50",
      ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"X", ",", "1", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<max x\>\"", ",", "12"}], "]"}]}], "}"}], ",", "1", ",", 
     "10000", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.460892065864131*^9, 3.460892234465963*^9}, 
   3.460911068018368*^9, {3.475518697912806*^9, 3.475518843539653*^9}, {
   3.475518881051744*^9, 3.475519028637182*^9}, {3.475519068901218*^9, 
   3.475519146489682*^9}, {3.498471134083659*^9, 3.4984711574227953`*^9}, {
   3.4984712113321238`*^9, 3.498471211910555*^9}, {3.540902336925891*^9, 
   3.5409023566376467`*^9}, {3.5409023885980597`*^9, 3.540902388748724*^9}, {
   3.540902431917865*^9, 3.540902437171124*^9}, {3.5988728999451923`*^9, 
   3.59887294233768*^9}},ExpressionUUID->"bc6a1a86-ee71-47e1-b35e-\
ed1e587b0154"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1.1, $CellContext`n$$ = 
    26, $CellContext`X$$ = 3500., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1.1, 
       Style["a", 12]}, 1, 2}, {{
       Hold[$CellContext`n$$], 50, 
       Style["n", 12]}, 1, 50, 1}, {{
       Hold[$CellContext`X$$], 1, 
       Style["max x", 12]}, 1, 10000}}, Typeset`size$$ = {720., {195., 205.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$109020$$ = 0, $CellContext`n$109021$$ = 
    0, $CellContext`X$109022$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1.1, $CellContext`n$$ = 
        50, $CellContext`X$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$109020$$, 0], 
        Hold[$CellContext`n$$, $CellContext`n$109021$$, 0], 
        Hold[$CellContext`X$$, $CellContext`X$109022$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`a$$^$CellContext`x, \
$CellContext`x^$CellContext`n$$}, {$CellContext`x, 0, $CellContext`X$$}, 
        PlotStyle -> {Blue, Red}, PlotLabel -> Text[
          Row[{
            Style[$CellContext`a$$^$CellContext`x, Blue, 16], "    ", 
            Style[$CellContext`x^$CellContext`n$$, Red, 16]}]], Filling -> 
        Bottom], "Specifications" :> {{{$CellContext`a$$, 1.1, 
          Style["a", 12]}, 1, 2, Appearance -> 
         "Labeled"}, {{$CellContext`n$$, 50, 
          Style["n", 12]}, 1, 50, 1, Appearance -> 
         "Labeled"}, {{$CellContext`X$$, 1, 
          Style["max x", 12]}, 1, 10000, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {334., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.540902439297839*^9, 3.5867834573757057`*^9, 3.587223783411532*^9, 
   3.587224082574643*^9, {3.5988729048046722`*^9, 3.598872942984724*^9}, 
   3.598877014031708*^9, 3.598877091599381*^9, 3.598881989514542*^9, 
   3.598882452548822*^9, 3.631290954181007*^9, 3.631291600996325*^9, 
   3.6334453823883343`*^9, {3.680513261725099*^9, 3.680513264825717*^9}, 
   3.680599835065475*^9, 3.6806003689315357`*^9, 3.712051888192647*^9},
 TextAlignment->Center,ExpressionUUID->"3a9c9770-143b-467f-b15e-4f34dbbccf05"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un modelo exponencial para la poblaci\[OAcute]n colombiana", \
"Subsection",
 CellChangeTimes->{{3.5867814332827663`*^9, 3.586781438192669*^9}, {
  3.598873153690256*^9, 3.59887316061827*^9}}],

Cell["\<\
Esta es la evoluci\[OAcute]n de la poblaci\[OAcute]n colombiana en las \
\[UAcute]ltimas dos d\[EAcute]cadas. Queremos predecir la poblaci\[OAcute]n a \
futuro. Aunque parece tener un comportamiento lineal, sabemos que las \
funciones exponenciales son los modelos m\[AAcute]s usados para modelar \
poblaciones en biolog\[IAcute]a y demograf\[IAcute]a.\
\>", "Text",
 CellChangeTimes->{{3.598875144871191*^9, 3.598875225927288*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pob", "=", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<Colombia\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\<Population\>\"", "}"}], ",", "All"}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pob", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DateList", "[", "#", "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "&"}], "/@", 
       RowBox[{"pob", "[", "\"\<Times\>\"", "]"}]}], ",", 
      RowBox[{"QuantityMagnitude", "/@", 
       RowBox[{"pob", "[", "\"\<Values\>\"", "]"}]}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tabla", " ", "=", 
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{"pob", "\[Transpose]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<t\>\"", ",", "\"\<p(t)\>\""}], "}"}], ",", "None"}], 
       "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"pob", ",", " ", 
   RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "Medium", "]"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1800", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\[NTilde]o\>\"", ",", "\"\<Habitantes\>\""}], "}"}]}], ",", 
   RowBox[{"RotateLabel", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.459169102398518*^9, 3.459169111896037*^9}, {
   3.4591691910999727`*^9, 3.45916923911014*^9}, {3.459169299198003*^9, 
   3.4591692997856903`*^9}, {3.459169335285965*^9, 3.4591693731787653`*^9}, {
   3.459169455573295*^9, 3.4591694960805473`*^9}, {3.459169560750225*^9, 
   3.459169584480422*^9}, {3.4591696373505898`*^9, 3.4591696479069967`*^9}, {
   3.45985323274092*^9, 3.459853237203185*^9}, {3.459853272047656*^9, 
   3.45985330428701*^9}, {3.459853354305194*^9, 3.459853355255292*^9}, {
   3.459853404831687*^9, 3.459853407055147*^9}, {3.4598536992971163`*^9, 
   3.459853699401001*^9}, {3.5855740978705606`*^9, 3.5855742120903797`*^9}, {
   3.585576376231904*^9, 3.585576376500999*^9}, {3.631274504505107*^9, 
   3.631274513020804*^9}, {3.631274746869072*^9, 3.6312747518283033`*^9}, 
   3.6312747962892847`*^9, {3.631274957715384*^9, 3.6312749790090218`*^9}, {
   3.631275093699326*^9, 3.631275094259036*^9}, {3.631275135806335*^9, 
   3.631275135991852*^9}, {3.680600957406274*^9, 3.680600957989676*^9}, {
   3.680601117979033*^9, 
   3.680601125273864*^9}},ExpressionUUID->"a6dc203a-e0d4-403f-a950-\
32872d3a5a4d"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt12FI3GUcB/CzZGxxwcUMzKQMjhLyxdXssLDtDFcakjd121k3O915XXrL
yzlzzbabubRa4YuxLLQ0bMmSEPOFMIlLDKQcuGFylsi9kDrE6CKZRkbh8/1i
8H3fu3ve/Pnwf/g/v+fh/+Xh90BdU0X9bRaLJZhmsWw/zcjpc20/koFHi4zD
4gQc7DgAF/Qbxw88BXfDGeOl8CjcG3kOHodn7yuHJ+BElJ6EW/e54Sgc6qan
Ye8yPQO7nIfgWTizh56DV1fpefhqSQUcg/2f00uwdU8lHIe/bKRX4P036AT3
e7gKXoNjP9FJ+J36w/A6bP+D3oSvdB6Bt2Bb1lHY8rFx3Vd0Otzn9sC74a9/
p63w1AfVsA0edz0PZ8Adv9GZ8P7BF+BseMHjhXNg993HYDs89gOdC3c6auA8
+Nn3aAdsW6Xz4e9KXuT/A58dpgvhy+k+2AU3PEYXw9cCdAm860O6DP7+jlrY
ze+fo6vg+zdoD/xwcx3shT9N0j7ur/k47IdvbNBB+O2IHw7BI9Z65gfO76db
4IceCcBtxq6/76Xb8b70Jh0x9l15/yW4Ew4cCjJv8FTWy/BF44Fbq3SPcU7R
VAN8CX5ysBHuxfxYVwjuQz3VrSfgAeN4w4lX4CHjyF+hJnjYeO56QRgeMbaN
XaNHsZ/zrleZf+Nk6Qw9gfXWypuZf+PRfYt0FN/z1J5k/jE/7Rd6xthx+mgL
82/cU7lIz2G9Ss8p5h/1H1ugY8bRvCOtzD/2880iHUc9X9S+xvwbh2t+pROo
J9Dexvxj/dU7TzP/ON+iQXod51njfJ35h49fp7fw/bTAGeb/E1P/j//Q6caO
oY/amX/jHKfzDebfuOfMTdqG9xVNZ5l/Y1u/9Rzzj/nPXKWzjXv32iPMv3HB
PSdpu7GvfIrONQ4u33We+TeeWa6lHXhfPUbnG4edt3cw/8axg1V0oXHi4Ge0
C/vddYsuNs4NPP0m828cbbxMlxm7n/iZdhtH9jg7mX+s/+cF2mMcty7QXuw3
68ELzL/x6PIp2o/5lm/pIPb7+N63mH/j4aCPDhsPdI3QLaj/3Q26DfWGi7p4
3rhfd0ZYnBDz/t0Z3eJR8bh4QjwpjoqnxTPiWfGceF4cEy+J4+IVcUK8Jk6K
18Wb4i0x79+dkS7eLbaKbeIMcaY4W5wjtotzxXlihzhfXCAuFLvExeIScZnY
La4Se8ResU/sFwfFIXFY3CJuE7eLI+JOcbf4orhHfEncK+4TD4iHxMPiEfGo
eFw8IZ4UR8XT4hnxrHhOPC+OiZfEcfGKOCFeEyfF6+JN8ZYY9+9/I128W2wV
28QZ4kxxtjhHbBfnivPEDnG+uEBcKHaJi8Ul4jKxW1wl9oi9Yp/YLw6KQ+Kw
uEXcpued6n+3H6n+N9X/Gqf6322n+t9U/5vqf7fH/9j//guMsK4f
    
    "], {{{}, {}, {}, {}, {
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{121, 1}], LineBox[{122, 2}], LineBox[{123, 3}], 
        LineBox[{124, 4}], LineBox[{125, 5}], LineBox[{126, 6}], 
        LineBox[{127, 7}], LineBox[{128, 8}], LineBox[{129, 9}], 
        LineBox[{130, 10}], LineBox[{131, 11}], LineBox[{132, 12}], 
        LineBox[{133, 13}], LineBox[{134, 14}], LineBox[{135, 15}], 
        LineBox[{136, 16}], LineBox[{137, 17}], LineBox[{138, 18}], 
        LineBox[{139, 19}], LineBox[{140, 20}], LineBox[{141, 21}], 
        LineBox[{142, 22}], LineBox[{143, 23}], LineBox[{144, 24}], 
        LineBox[{145, 25}], LineBox[{146, 26}], LineBox[{147, 27}], 
        LineBox[{148, 28}], LineBox[{149, 29}], LineBox[{150, 30}], 
        LineBox[{151, 31}], LineBox[{152, 32}], LineBox[{153, 33}], 
        LineBox[{154, 34}], LineBox[{155, 35}], LineBox[{156, 36}], 
        LineBox[{157, 37}], LineBox[{158, 38}], LineBox[{159, 39}], 
        LineBox[{160, 40}], LineBox[{161, 41}], LineBox[{162, 42}], 
        LineBox[{163, 43}], LineBox[{164, 44}], LineBox[{165, 45}], 
        LineBox[{166, 46}], LineBox[{167, 47}], LineBox[{168, 48}], 
        LineBox[{169, 49}], LineBox[{170, 50}], LineBox[{171, 51}], 
        LineBox[{172, 52}], LineBox[{173, 53}], LineBox[{174, 54}], 
        LineBox[{175, 55}], LineBox[{176, 56}], LineBox[{177, 57}], 
        LineBox[{178, 58}], LineBox[{179, 59}], LineBox[{180, 60}], 
        LineBox[{181, 61}], LineBox[{182, 62}], LineBox[{183, 63}], 
        LineBox[{184, 64}], LineBox[{185, 65}], LineBox[{186, 66}], 
        LineBox[{187, 67}], LineBox[{188, 68}], LineBox[{189, 69}], 
        LineBox[{190, 70}], LineBox[{191, 71}], LineBox[{192, 72}], 
        LineBox[{193, 73}], LineBox[{194, 74}], LineBox[{195, 75}], 
        LineBox[{196, 76}], LineBox[{197, 77}], LineBox[{198, 78}], 
        LineBox[{199, 79}], LineBox[{200, 80}], LineBox[{201, 81}], 
        LineBox[{202, 82}], LineBox[{203, 83}], LineBox[{204, 84}], 
        LineBox[{205, 85}], LineBox[{206, 86}], LineBox[{207, 87}], 
        LineBox[{208, 88}], LineBox[{209, 89}], LineBox[{210, 90}], 
        LineBox[{211, 91}], LineBox[{212, 92}], LineBox[{213, 93}], 
        LineBox[{214, 94}], LineBox[{215, 95}], LineBox[{216, 96}], 
        LineBox[{217, 97}], LineBox[{218, 98}], LineBox[{219, 99}], 
        LineBox[{220, 100}], LineBox[{221, 101}], LineBox[{222, 102}], 
        LineBox[{223, 103}], LineBox[{224, 104}], LineBox[{225, 105}], 
        LineBox[{226, 106}], LineBox[{227, 107}], LineBox[{228, 108}], 
        LineBox[{229, 109}], LineBox[{230, 110}], LineBox[{231, 111}], 
        LineBox[{232, 112}], LineBox[{233, 113}], LineBox[{234, 114}], 
        LineBox[{235, 115}], LineBox[{236, 116}], LineBox[{237, 117}], 
        LineBox[{238, 118}], LineBox[{239, 119}], 
        LineBox[{240, 120}]}}}, {{}, {
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJwNzDNiAwAAAMCktu3Utm0ztY2pXfvt2rjh1gud3YVvg4FA4J4HHnnimRde
eeOdDz754psffvkjIAkSQSRRRBNDLHHEk0AiSSSTQipppJNBJllkk0MueeRT
QCFFFFNCKWWEKKeCSqqopoZa6qingUaaaKaFVtpop4NOuuimh1766GeAQYYY
ZoRRxhhngkmmmGaGWeaYZ4FFllhmhVXWCLPOBptssc0Ou+yxzwGHHHHMCaec
cc4Fl1xxzQ3/6aMmcQ==
         "]]}}, {}}}], {}, {}, {{}, {}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1800., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Habitantes\"", TraditionalForm], None}, {
     FormBox["\"a\[NTilde]o\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1800., 2014.}, {0., 4.877057*^7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.680601125654705*^9, 3.7120518889619493`*^9},
 TextAlignment->Center,ExpressionUUID->"e8a0a1cb-0cc9-451c-bedc-2acaddc46819"]
}, Open  ]],

Cell[CellGroupData[{

Cell["El modelo", "Subsubsection",
 CellChangeTimes->{{3.586782870217692*^9, 3.5867828720719967`*^9}}],

Cell["\<\
El modelo es una gran simplificaci\[OAcute]n. Usemos los siguientes datos \
para Colombia:\
\>", "Text",
 CellChangeTimes->{{3.586782956039337*^9, 3.586783026036519*^9}, {
  3.598873602881544*^9, 3.5988736432188787`*^9}, {3.598873686458521*^9, 
  3.598873702441976*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "="}], TraditionalForm]]],
 " esperanza promedio de vida en a\[NTilde]os ",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", "72.81"}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox["\[TildeTilde]", TraditionalForm]]],
 " 73 a\[NTilde]os"
}], "Item",
 CellChangeTimes->{{3.598873650084803*^9, 3.598873678569482*^9}, {
  3.598873713370049*^9, 3.598873719987822*^9}, {3.598873831825742*^9, 
  3.598873837291916*^9}}],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "="}], TraditionalForm]]],
 " tasa de fertilidad total (n\[UAcute]mero promedio de hijos por mujer) = ",
 Cell[BoxData[
  FormBox["2.46", TraditionalForm]]],
 "  (en 1970, esta tasa era 6!!)"
}], "Item",
 CellChangeTimes->{{3.598873650084803*^9, 3.5988736523379583`*^9}, {
  3.598873728238886*^9, 3.5988737709416857`*^9}, {3.598873842655628*^9, 
  3.598873847166831*^9}, {3.598874499613964*^9, 3.598874517853325*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "0"], "="}], TraditionalForm]]],
 " poblaci\[OAcute]n actual = ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4.87", "\[Times]", 
    SuperscriptBox["10", "7"]}], TraditionalForm]]],
 " colombianos."
}], "Item",
 CellChangeTimes->{{3.598873650084803*^9, 3.5988736523379583`*^9}, {
  3.598873728238886*^9, 3.5988737709416857`*^9}, {3.598873842655628*^9, 
  3.598873878476309*^9}, {3.6334453714627123`*^9, 3.633445371628398*^9}}]
}, Open  ]],

Cell[TextData[{
 "Nuestra modelo es el siguiente: ",
 StyleBox["cada ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["E", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" a\[NTilde]os, cada pareja en la poblaci\[OAcute]n muere y es \
remplazada por ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["F", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" personas.",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{
  3.598873704996974*^9, {3.598873881564517*^9, 3.59887389053269*^9}}],

Cell["Tabla:", "Text",
 CellChangeTimes->{{3.598873912477621*^9, 3.598873914300939*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[GridBox[{
    {"a\[NTilde]o", "0", "E", 
     RowBox[{"2", " ", "E"}], 
     RowBox[{"3", "E"}], "\[CenterEllipsis]"},
    {"Poblaci\[OAcute]n", 
     SubscriptBox["P", "0"], 
     RowBox[{
      FractionBox[
       SubscriptBox["P", "0"], "2"], "F"}], 
     RowBox[{
      SubscriptBox["P", "0"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["F", "2"], ")"}], "2"]}], 
     RowBox[{
      SubscriptBox["P", "0"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["F", "2"], ")"}], "3"]}], "\[CenterEllipsis]"}
   },
   GridBoxDividers->{
    "Columns" -> {False, {True}, False}, "ColumnsIndexed" -> {}, 
     "Rows" -> {False, {True}, False}, "RowsIndexed" -> {}}]]]
}], "Text",
 CellChangeTimes->{{3.598873982087182*^9, 3.598874021026681*^9}, {
  3.598874086928458*^9, 3.598874087347774*^9}, {3.598874244657772*^9, 
  3.598874311446539*^9}, {3.680601213029058*^9, 3.680601223489291*^9}},
 TextAlignment->Center],

Cell["Entonces obtenemos un modelo exponencial:", "Text",
 CellChangeTimes->{{3.586783113779516*^9, 3.586783120474856*^9}, {
  3.598874379900095*^9, 3.598874382451295*^9}, {3.5988749832278547`*^9, 
  3.5988749945161123`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ev", "=", "74"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F", "=", "2.28"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P0", "=", "48770570"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", "t_", "]"}], ":=", 
   RowBox[{"P0", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["F", "2"], ")"}], 
     FractionBox["t", "Ev"]]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.460888477318036*^9, 3.4608885159126263`*^9}, {
   3.460888606491763*^9, 3.4608886109632597`*^9}, 3.460888710240847*^9, {
   3.475513234741324*^9, 3.475513235979895*^9}, {3.523784904876149*^9, 
   3.5237849251793222`*^9}, {3.586781594641111*^9, 3.586781610461753*^9}, {
   3.586788827277685*^9, 3.586788833746084*^9}, {3.587227756680005*^9, 
   3.587227777871059*^9}, {3.598874320711207*^9, 3.598874372085361*^9}, 
   3.631291307371971*^9, 3.631291361899547*^9, {3.680601163984685*^9, 
   3.680601174480225*^9}, {3.680601226687496*^9, 3.68060122939888*^9}},
 TextAlignment->Center,ExpressionUUID->"47900e7e-7dac-45a8-850a-2d35e30c35ec"],

Cell[CellGroupData[{

Cell["Predicciones con el modelo:", "Subsubsubsubsection",
 CellChangeTimes->{{3.5988748931148663`*^9, 3.59887490252264*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"pob", ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1970", ",", 
            RowBox[{"Max", "[", 
             RowBox[{"2050", ",", "T"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Max", "[", 
             RowBox[{
              RowBox[{"6", "\[Times]", 
               SuperscriptBox["10", "7"]}], ",", 
              RowBox[{"P", "[", 
               RowBox[{"T", "-", "2014"}], "]"}]}], "]"}]}], "}"}]}], "}"}]}],
        ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1970", ",", "0"}], "}"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"PointSize", "[", "0.007", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"P", "[", 
        RowBox[{"t", "-", "2014"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "2014", ",", "T"}], "}"}], ",", 
       RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dashed"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Datos\>\"", ",", "18", ",", " ", "Bold"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"1995", ",", 
          RowBox[{"4.5", "\[Times]", 
           SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Modelo\>\"", ",", "18", ",", " ", "Bold"}], "]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"2030", ",", 
          RowBox[{"3", "\[Times]", 
           SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t\>\"", ",", "\"\<Poblaci\[OAcute]n\>\""}], "}"}]}], ",", 
     
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "15"}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", "2020", ",", "\"\<Horizonte\>\""}], "}"}], ",", 
     "2015", ",", "2050", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQ7SjT9dNu5yvHLbwhv0B0wHIJJnsgfWXeTDYQHaaw
lgtEH2n/KQ6i/6mIyIHoRT8nm4LoFFFFDbFdrxxnqD23ANEt137YgOive944
gGiHtgZWCSB9IzmVA0RLMpx97HcBaE5A/gsQfbHN+wuYv/2NtD+QbpDkCgHR
JdmKYFrjvnAEiO6Z0B4Fon8ob4kD0VZNuxJAdOHXPV4BQHrDLLFgEN2j/yoS
RL/4ExEFouseaRWC6BVqB8D0iVjnGrC6Nu56EJ1+9XQriD6wf2IniNbbc3IC
WF3Q3okgOiejbHYQkI6wuTsHRDv8uJGszPfa0ac2LwVE+5fm5YPoFTufFYBo
Fin/yQY5rx3tlO5MAdG2Gv62hkB67rNqMA0Aa6a7cQ==
  
  "],ExpressionUUID->"3d55747b-3d1d-4be0-9b4c-115740e724b2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`T$$ = 2020, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`T$$], 2020, "Horizonte"}, 2015, 2050, 1}}, 
    Typeset`size$$ = {1152., {358., 369.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`T$113021$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`T$$ = 2020}, 
      "ControllerVariables" :> {
        Hold[$CellContext`T$$, $CellContext`T$113021$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ListPlot[$CellContext`pob, PlotRange -> {{1970, 
            Max[2050, $CellContext`T$$]}, {0, 
            Max[6 10^7, 
             $CellContext`P[$CellContext`T$$ - 2014]]}}, 
         AxesOrigin -> {1970, 0}, Filling -> Axis, PlotStyle -> 
         PointSize[0.007]], 
        Plot[
         $CellContext`P[$CellContext`t - 2014], {$CellContext`t, 
          2014, $CellContext`T$$}, Filling -> Bottom, 
         PlotStyle -> {Thick, Dashed}], 
        Graphics[
         Text[
          Style["Datos", 18, Bold], {1995, 4.5 10^7}]], 
        Graphics[
         Text[
          Style["Modelo", 18, Bold], {2030, 3 10^7}]], 
        AxesLabel -> {"t", "Poblaci\[OAcute]n"}, ImageSize -> Large, 
        LabelStyle -> 15], 
      "Specifications" :> {{{$CellContext`T$$, 2020, "Horizonte"}, 2015, 2050,
          1, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1236., {436., 448.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`pob = CompressedData["
1:eJwt0ntMjWEcB/Dv87AJY5aMtYzSlj8wm9XQVHOXO13MXFJOsuiCVFSUSoRO
F0pKIRxKNySiG12dk0s6hPKPuc8YNmPM97f5491nz/u8v+tex8DwVWEaQAwf
0WYQ8CXYFg7/nUlDksZhGW3c54xAOjFkGrbRqWoWttO8WR4Iow8TPRFOn1m8
EEErHWcjkkbEzsEOit652EkDvOZjFzWVLkCU6LQIu6mx0BvRktd5CWJobflS
xNKfc5djD13hsxJ7JT58NeKkjxO+iJc4sz8SpA/btdhHvULWYT9Ns2xAotSf
vQlJkqc1CAeozcZgJEu/eitS5FwfilS5Tw7DQbomKBJpksd3Fw7Rdr9oHKYj
mmOQLnVd9+CI3Jv24qicJ8TjmMSfSUCGzO28H0bptzQRmbIP1wPIkrnak5Et
+f3SkCP7/Z2O4xJXm4ET8j4zG7lSJyUXeXR8zimclDnqi5BPFw4swSmZ32BC
AS1+X4ZCOv1QFU7TD68qUSTfZdWgmE6Luo0zYnozztKR1naco9f9H6CEDra1
4jx9P7gPF2iLx2tcpJ3VH2Gi/qHfcIm+3PIbl2nfkQGqlDrWDVVl0qeNnbpC
i5IdVDm999dZVVD37MmqkiaOclNV1C7CQ1XT7Oh56iqdcXypukY9U3zVddmP
Yb2qoeZAg7pBxxZsV7W0zn63uknf9iSoW3Rz60FVRy/1G9Vtam+Xr+7Qz4Zz
qp56WMtUAx0dUKMaacWfBtVE51zuUM00MKhb3aU3XfrUPer0441qoY86vqhW
GlvyS7XRnUkDdTt1CRquO+inRWN0J7W4O+n7tNd9kjbTyYvdtIV2BXvpLuk3
zVs/oHdMPvohbW3coB/JXs0h+jGNsezQ3dS7LU4/kf+hKVX30CkNRm2lBU35
+ildcLdEP6PWunLdSx2Ka/Vz2duWZv2Cjhpm1i/pd2OP7qOGr/26nw6Z8k7/
A+el/5A=
        "], $CellContext`P[
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`P0 ($CellContext`F/
          2)^($CellContext`t/$CellContext`Ev), $CellContext`P0 = 
       48770570, $CellContext`F = 2.28, $CellContext`Ev = 74}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.598882025269023*^9, 3.5988824546593933`*^9, 3.631290957641324*^9, 
   3.631291172681499*^9, {3.6312912615756903`*^9, 3.6312912721913347`*^9}, 
   3.631291605609172*^9, 3.633445383668386*^9, {3.680513263422333*^9, 
   3.680513265189814*^9}, 3.680599880096418*^9, 3.680600369113388*^9, {
   3.6806012443014936`*^9, 3.680601255987377*^9}, 3.6806026045151043`*^9, 
   3.712051889079278*^9},
 TextAlignment->Center,ExpressionUUID->"19fe587f-63da-4542-b83e-600e52b49147"]
}, Open  ]],

Cell[TextData[{
 "Obviamente nuestro modelo es ",
 StyleBox["malo",
  FontWeight->"Bold"],
 ": subestima la poblaci\[OAcute]n. ",
 StyleBox["Por qu\[EAcute]? \n",
  FontWeight->"Bold"],
 "Adem\[AAcute]s parece lineal! Para empezar a ver el crecimiento exponencial \
haga el horizonte igual a 2200 a\[NTilde]os. "
}], "Text",
 CellChangeTimes->{{3.586789011157839*^9, 3.5867890442200317`*^9}, {
  3.598874918986908*^9, 3.598874945715457*^9}, {3.5988752451436033`*^9, 
  3.5988752698639383`*^9}, {3.5988754247144823`*^9, 3.598875441674532*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Una pregunta interesante:", "Subsubsubsubsection",
 CellChangeTimes->{{3.598875478043071*^9, 3.598875482541822*^9}}],

Cell[TextData[{
 "Cu\[AAcute]nto tiempo pasar\[AAcute] para que  la poblaci\[OAcute]n se \
incremente en ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "6"], TraditionalForm]], "None"],
 " personas?"
}], "Text",
 CellChangeTimes->{{3.586783732400324*^9, 3.5867837338819647`*^9}, {
  3.598875485010963*^9, 3.598875492034855*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["Ev", 
   RowBox[{"Log", "[", 
    FractionBox["F", "2"], "]"}]], 
  RowBox[{"Log", "[", 
   RowBox[{"1", "+", 
    FractionBox[
     SuperscriptBox["10", "6"], "P0"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460890052912272*^9, 3.46089005812154*^9}, {
  3.4608900954227247`*^9, 3.460890116124782*^9}, {3.460890164393682*^9, 
  3.4608901859427557`*^9}}],

Cell[BoxData["7.157314650590084`"], "Output",
 CellChangeTimes->{3.680518371773486*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un caso dram\[AAcute]tico: la India", "Subsubsubsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.5988756199250603`*^9, 3.598875624900839*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EvIndia", " ", "=", " ", 
  RowBox[{"QuantityMagnitude", "@", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<India\>\"", ",", "\"\<LifeExpectancy\>\""}], 
    "]"}]}]}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.598875635930038*^9, 3.598875708264402*^9}, {
  3.631291471197925*^9, 
  3.6312914749979353`*^9}},ExpressionUUID->"2451e9b0-41e5-4ea9-a053-\
d2a0c6617aab"],

Cell[BoxData["66.414`"], "Output",
 CellChangeTimes->{3.6805185392924547`*^9, 3.680599880256255*^9, 
  3.68060036924634*^9, 
  3.712051889210093*^9},ExpressionUUID->"83a1d60c-fe19-47c4-bd3a-\
d5ea224908f9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FIndia", " ", "=", " ", 
  RowBox[{"QuantityMagnitude", "@", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<India\>\"", ",", "\"\<TotalFertilityRate\>\""}], 
    "]"}]}]}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{
  3.598875713807362*^9, {3.63129148083844*^9, 
   3.631291483379046*^9}},ExpressionUUID->"941e6d41-787c-409b-9006-\
c62d51c76d69"],

Cell[BoxData["2.479`"], "Output",
 CellChangeTimes->{3.680518546847496*^9, 3.680599880289435*^9, 
  3.68060036928047*^9, 
  3.7120518892445507`*^9},ExpressionUUID->"83d97042-ea85-4f75-b773-\
80b28853fd41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P0India", " ", "=", " ", 
  RowBox[{"QuantityMagnitude", "@", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<India\>\"", ",", "\"\<Population\>\""}], "]"}]}]}]], "Input",\

 InitializationGroup->True,
 CellChangeTimes->{{3.5988757230881042`*^9, 3.598875729619465*^9}, {
  3.631291508150145*^9, 
  3.6312915107406588`*^9}},ExpressionUUID->"e6913b55-01d8-4bb6-8171-\
6390771e0e8a"],

Cell[BoxData["1291780156"], "Output",
 CellChangeTimes->{3.680518556123687*^9, 3.680599880321134*^9, 
  3.680600369314279*^9, 
  3.712051889276719*^9},ExpressionUUID->"5853dc52-4b36-4a6a-b86a-\
60aa615a31a6"]
}, Open  ]],

Cell["\<\
A\[NTilde]os para que la poblaci\[OAcute]n de la india aumente en un mill\
\[OAcute]n de habitantes:\
\>", "Text",
 InitializationGroup->True,
 CellChangeTimes->{{3.59887677289392*^9, 3.598876791637251*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["EvIndia", 
   RowBox[{"Log", "[", 
    FractionBox["FIndia", "2"], "]"}]], 
  RowBox[{"Log", "[", 
   RowBox[{"1", "+", 
    FractionBox[
     SuperscriptBox["10", "6"], "P0India"]}], "]"}]}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.5988757411285667`*^9, 3.598875751477398*^9}, {
  3.631291438413932*^9, 
  3.631291465976557*^9}},ExpressionUUID->"477b319d-0de3-40b6-9447-\
e282565aebef"],

Cell[BoxData["0.23936167259212504`"], "Output",
 CellChangeTimes->{3.6805185688490143`*^9, 3.6805998803540287`*^9, 
  3.680600369348419*^9, 
  3.712051889314722*^9},ExpressionUUID->"3360a342-d3b1-4bf7-bac1-\
9c2f68d3fdab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", " ", "365"}]], "Input",
 CellChangeTimes->{{3.680518573532446*^9, 
  3.680518577203594*^9}},ExpressionUUID->"cb6724ec-2edd-4c80-b262-\
0f73df4eee31"],

Cell[BoxData["87.36701049612564`"], "Output",
 CellChangeTimes->{3.68051857752639*^9, 3.680599880384787*^9, 
  3.680600369382204*^9, 
  3.712051889361421*^9},ExpressionUUID->"05e5f45d-29a9-4844-9f1b-\
ae836cc0923b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cambio de base", "Section",
 CellChangeTimes->{{3.4755191965924597`*^9, 3.4755192038596163`*^9}, {
  3.680601645526045*^9, 3.68060164726891*^9}}],

Cell[CellGroupData[{

Cell["Cambio de base", "Subsection",
 CellChangeTimes->{{3.586783970529523*^9, 3.586783974079281*^9}}],

Cell[TextData[{
 "Dada una funci\[OAcute]n exponencial de la forma: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", " ", 
    SuperscriptBox["a", "x"]}], TraditionalForm]]],
 ", siempre podemos escribirla en t\[EAcute]rminos de otra base:"
}], "Text",
 CellChangeTimes->{{3.586783987599738*^9, 3.586784048349374*^9}, {
  3.586784268366273*^9, 3.586784268953537*^9}, {3.598875854083495*^9, 
  3.59887585408354*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "=", 
         RowBox[{
          SuperscriptBox["a", "x"], "=", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["b", 
              RowBox[{
               SubscriptBox["log", "b"], "a"}]], ")"}], "x"], "=", 
           SuperscriptBox["b", 
            RowBox[{"x", " ", 
             SubscriptBox["log", "b"], "a"}]]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.586784053624412*^9, 3.5867840938697033`*^9}, {
  3.5867842714180326`*^9, 3.586784279834511*^9}, {3.5988758634177713`*^9, 
  3.5988758704270363`*^9}}],

Cell[TextData[{
 "En particular, ",
 StyleBox["todas",
  FontWeight->"Bold"],
 " las funciones exponenciales se pueden escribir de la forma:"
}], "Text",
 CellChangeTimes->{{3.586784115469695*^9, 3.586784131115419*^9}, {
  3.586784283064147*^9, 3.5867842856637993`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"f", "(", "x", ")"}], "=", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"k", " ", "x"}]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "para", " ", 
       "alg\[UAcute]n", " ", "k"}], "\[Element]", 
      RowBox[{"\[DoubleStruckCapitalR]", ".", Cell[""]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.586784294055238*^9, 3.586784342776966*^9}, {
  3.5988758954662857`*^9, 3.598875901746413*^9}}],

Cell["\<\
Es decir: cualquier funci\[OAcute]n exponencial se puede obtener mediante \
transformaciones elementales horizontales de otra funci\[OAcute]n exponencial.\
\>", "Text",
 CellChangeTimes->{{3.680601660836712*^9, 3.680601715619235*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["La base \[ExponentialE]", "Subsection",
 CellChangeTimes->{{3.586783970529523*^9, 3.586783974079281*^9}, {
  3.680601656589427*^9, 3.6806016586526203`*^9}}],

Cell[TextData[{
 "Todas las funciones exponenciales ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SuperscriptBox["a", "x"]}], TraditionalForm]]],
 " satisfacen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "0", ")"}], "=", "1."}], TraditionalForm]]],
 " Existe un valor de la base ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " para el cual el valor de la pendiente de la recta tangente a la \
gr\[AAcute]fica en el punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "1"}], ")"}], TraditionalForm]]],
 " es igual a 1. Esa base el n\[UAcute]mero irracional  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"e", "\[TildeTilde]", "2.7182"}], TraditionalForm]]],
 ": estas son sus 1000 primeras cifras decimales:"
}], "Text",
 CellChangeTimes->{{3.475519213946526*^9, 3.4755193662542143`*^9}, {
  3.680601841048688*^9, 3.680601849728587*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"\[ExponentialE]", ",", "1000"}], "]"}]], "Input",
 CellChangeTimes->{{3.680519241827878*^9, 3.680519244930469*^9}, 
   3.680601826993042*^9}],

Cell[BoxData["2.\
718281828459045235360287471352662497757247093699959574966967627724076630353547\
594571382178525166427427466391932003059921817413596629043572900334295260595630\
738132328627943490763233829880753195251019011573834187930702154089149934884167\
509244761460668082264800168477411853742345442437107539077744992069551702761838\
606261331384583000752044933826560297606737113200709328709127443747047230696977\
209310141692836819025515108657463772111252389784425056953696770785449969967946\
864454905987931636889230098793127736178215424999229576351482208269895193668033\
182528869398496465105820939239829488793320362509443117301238197068416140397019\
837679320683282376464804295311802328782509819455815301756717361332069811250996\
181881593041690351598888519345807273866738589422879228499892086805825749279610\
484198444363463244968487560233624827041978623209002160990235304369941849146314\
093431738143640546253152096183690888707016768396424378140592714563549061303107\
208510383750510115747704171898610687396965521267154688957035035402123407223705\
1983553`1000."], "Output",
 CellChangeTimes->{3.680519245182065*^9, 
  3.680601827469706*^9},ExpressionUUID->"1940f35b-1dbf-49ae-86c9-\
b6a5041807eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["a", "x"], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Log", "[", "a", "]"}], "x"}], "+", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         SuperscriptBox["a", "\"\<x\>\""]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Row", "@", 
              RowBox[{"{", 
               RowBox[{"\"\<Pendiente = \>\"", ",", 
                RowBox[{"N", "[", 
                 RowBox[{"Log", "[", "a", "]"}], "]"}]}], "}"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"0.5", ",", "1"}], "}"}]}], "]"}], ",", "14"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"PointSize", "[", "Large", "]"}], ",", 
           RowBox[{"Point", "@", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}]}], "}"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "\[ExponentialE]", ",", "\"\<a\>\""}], "}"}], ",", 
     "0.1", ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.460892429299078*^9, 3.460892474706275*^9}, {
  3.460892518008719*^9, 3.460892620156767*^9}, {3.460892650725318*^9, 
  3.460892652151626*^9}, {3.460892718345724*^9, 3.460892762310624*^9}, {
  3.460892852008008*^9, 3.460892895257243*^9}, {3.460892970829988*^9, 
  3.460893000844323*^9}, {3.460893070339755*^9, 3.4608932028057327`*^9}, {
  3.4984726728290863`*^9, 3.4984726765780067`*^9}, {3.5872288795223303`*^9, 
  3.587228923752904*^9}, {3.680601888792818*^9, 3.680601889720456*^9}, {
  3.680601924448905*^9, 
  3.680602005557761*^9}},ExpressionUUID->"714e86ac-401c-4e7b-aed2-\
1547a7429eed"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 
    2.7182818284590452353602874`25.43429448190325, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], E, "a"}, 0.1, 5}}, Typeset`size$$ = {
    1080., {386., 403.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$113138$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = E}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$113138$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[{
         Plot[{$CellContext`a$$^$CellContext`x, 
           Log[$CellContext`a$$] $CellContext`x + 1}, {$CellContext`x, -1, 1},
           PlotRange -> {Automatic, {0, 2}}, 
          PlotLabel -> $CellContext`a$$^"x"], 
         Graphics[{
           Style[
            Text[
             Row[{"Pendiente = ", 
               N[
                Log[$CellContext`a$$]]}], {0.5, 1}], 14], {
            PointSize[Large], 
            Point[{0, 1}]}}]}], 
      "Specifications" :> {{{$CellContext`a$$, E, "a"}, 0.1, 5, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1207., {558., 576.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.460911301723674*^9, {3.498472647064896*^9, 3.498472677446848*^9}, 
   3.4984727338463087`*^9, 3.587223786834572*^9, 3.587224083149232*^9, {
   3.587228885641987*^9, 3.5872289242938757`*^9}, 3.5988770159922028`*^9, 
   3.598877092129071*^9, 3.598881991818676*^9, 3.5988824549453173`*^9, 
   3.6312909612968407`*^9, 3.6312916066107197`*^9, 3.633445384157701*^9, {
   3.6805132640934973`*^9, 3.6805132660204363`*^9}, 3.6805998804433527`*^9, 
   3.680600369431551*^9, 3.6806018904541607`*^9, {3.680601925289456*^9, 
   3.680602006043909*^9}, 3.7120518894048*^9},
 TextAlignment->Center,ExpressionUUID->"755229c6-22d2-4705-8c9a-e2a4fd15423e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsubsection",
 CellChangeTimes->{{3.598875954162588*^9, 3.598875954761582*^9}}],

Cell[TextData[{
 "Una planta est\[AAcute] invadiendo un lago cuadrado 100 m por 100 m. Un d\
\[IAcute]a se observa que hay 2 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", "2"], TraditionalForm]]],
 " infestados por la planta. Tres d\[IAcute]as despu\[EAcute]s, el \
\[AAcute]rea colonizada era de 6 ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", "2"], TraditionalForm]]],
 ". Se sabe adem\[AAcute]s, que como no hay depredadores ni restricciones de \
nutrientes, el \[AAcute]rea colonizada va a crecer exponencialmente. Cu\
\[AAcute]ndo se llena el lago? El d\[IAcute]a antes de llenarse, qu\[EAcute] \
tan lleno estaba el lago? "
}], "Text",
 CellChangeTimes->{3.598875963957013*^9, 3.598877144427218*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"A", "[", "t_", "]"}], ":=", 
   RowBox[{"0.0001387", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"0.3662", " ", "t"}]]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.680520091578006*^9, 3.680520096496163*^9}, {
  3.7120554049307327`*^9, 
  3.712055407511503*^9}},ExpressionUUID->"ed9cead8-7b78-47af-9e92-\
3a7e79995e95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quiet", "@", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "t", "]"}], "\[Equal]", 
     SuperscriptBox["100", "2"]}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.680519992430142*^9, 3.680520034374857*^9}, {
  3.6805201017693567`*^9, 3.680520102919162*^9}, {3.680601739507472*^9, 
  3.680601740411069*^9}},ExpressionUUID->"d5b76b86-f970-4c06-bddf-\
b1d145531248"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"t", "\[Rule]", "49.408895692571456`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.680520075272756*^9, 3.680520103541936*^9}, {
   3.6806017329165497`*^9, 3.680601740684877*^9}, 
   3.712055657109906*^9},ExpressionUUID->"179f6782-63e4-44f1-b1ac-\
72e79cae69b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La base \[ExponentialE] como un l\[IAcute]mite.", "Subsection",
 CellChangeTimes->{{3.5867845481070213`*^9, 3.586784558987015*^9}}],

Cell[TextData[{
 "La funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "r", ")"}], " ", "=", " ", 
    SuperscriptBox["e", "r"]}], TraditionalForm]]],
 " hist\[OAcute]ricamente fue definida como un l\[IAcute]mite en \
t\[EAcute]rminos de un problema de inversiones y tasas de inter\[EAcute]s. \n\
Suponga  que se tiene en el banco una cantidad inicial de ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 " peso, a una tasa de inter\[EAcute]s ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " anual. \nSi se aplica la tasa ",
 StyleBox["una vez,",
  FontWeight->"Bold"],
 " al final del a\[NTilde]o tendremos ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"r", "\[Times]", "1"}]}], ")"}], "=", 
    RowBox[{"1", "+", "r"}]}], TraditionalForm]]],
 " pesos. \nSi se aplica una tasa de ",
 Cell[BoxData[
  FormBox[
   FractionBox["r", "2"], TraditionalForm]]],
 " dos veces al a\[NTilde]o, tendremos ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["r", "2"]}], ")"}], "2"], TraditionalForm]]],
 ", etc\[EAcute]tera. Si se aplica la tasa de inter\[EAcute]s ",
 Cell[BoxData[
  FormBox[
   FractionBox["r", "n"], TraditionalForm]]],
 " un total de ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]]],
 " veces en el a\[NTilde]o, el total de dinero al final del a\[NTilde]o ser\
\[AAcute] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["r", "n"]}], ")"}], "n"], TraditionalForm]]],
 ". \nLa siguiente demostraci\[OAcute]n muestra como:"
}], "Text",
 CellChangeTimes->{{3.5409017585762777`*^9, 3.540901992797619*^9}, {
   3.540902044681528*^9, 3.540902052824586*^9}, {3.586784593771635*^9, 
   3.586784601113381*^9}, {3.598876043659081*^9, 3.598876051067359*^9}, 
   3.598876091459837*^9, {3.598876177988907*^9, 3.598876191645184*^9}, {
   3.5988762343335943`*^9, 3.598876235197633*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            FractionBox["r", "n"]}], ")"}], "n"], "\[TildeTilde]", 
         RowBox[{
          SuperscriptBox["e", "r"], " ", "para", " ", "n", " ", "muy", " ", 
          "grande"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.540902064726398*^9, 3.540902098009652*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox["r", "n"]}], ")"}], "n"], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{"showe", ",", 
       RowBox[{"Plot", "[", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "r"], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "0", ",", "3"}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Thick", ",", "Red", ",", "Dashed"}], "}"}]}]}], "]"}], 
       ",", 
       RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "20"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "None"}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         FractionBox["r", "n"]}], ")"}], "n"]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"n", ",", "14"}], "]"}]}], "}"}], ",", "1", ",", "100", ",", 
     "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showe", ",", "False", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SuperscriptBox[\(e\), \(r\)]\)\>\"", ",", "14"}], 
        "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5409014419840813`*^9, 3.540901727059103*^9}, {
  3.540902126411086*^9, 3.540902140395018*^9}, {3.5409021715460176`*^9, 
  3.540902236015826*^9}, {3.5867846843062267`*^9, 3.5867846849446917`*^9}, {
  3.586784715074113*^9, 3.586784847285606*^9}, {3.598877896145486*^9, 
  3.598878022409693*^9}},ExpressionUUID->"38ea1e20-04e9-4d99-a9c4-\
07a9bd75f1ad"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 2, $CellContext`showe$$ = False, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 2, 
       Style[$CellContext`n$$, 14]}, 1, 100, 1}, {{
       Hold[$CellContext`showe$$], False, 
       Style["\!\(\*SuperscriptBox[\(e\), \(r\)]\)", 14]}, {False, True}}}, 
    Typeset`size$$ = {720., {252., 262.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$113209$$ = 0, $CellContext`showe$113210$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 2, $CellContext`showe$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$113209$$, 0], 
        Hold[$CellContext`showe$$, $CellContext`showe$113210$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[(
          1 + $CellContext`r/$CellContext`n$$)^$CellContext`n$$, \
{$CellContext`r, 0, 3}, Filling -> Axis], 
        If[$CellContext`showe$$, 
         Plot[
         E^$CellContext`r, {$CellContext`r, 0, 3}, 
          PlotStyle -> {Thick, Red, Dashed}], {}], 
        PlotRange -> {Automatic, {0, 20}}, AxesLabel -> {"r", None}, 
        AxesOrigin -> {0, 0}, ImageSize -> Medium, 
        PlotLabel -> (1 + $CellContext`r/$CellContext`n$$)^$CellContext`n$$], 
      "Specifications" :> {{{$CellContext`n$$, 2, 
          Style[$CellContext`n$$, 14]}, 1, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`showe$$, False, 
          Style["\!\(\*SuperscriptBox[\(e\), \(r\)]\)", 14]}, {False, True}}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {347., 358.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.58678476563748*^9, 3.586784848309866*^9}, 
   3.5872237869793158`*^9, 3.587224083229394*^9, 3.598877016075676*^9, 
   3.598877092219181*^9, 3.59887791293701*^9, {3.5988779620222387`*^9, 
   3.598878022690893*^9}, 3.5988819919039297`*^9, 3.5988824550291977`*^9, 
   3.6312909615553102`*^9, 3.631291606833642*^9, 3.633445384614406*^9, {
   3.680513264275422*^9, 3.6805132664706783`*^9}, 3.68059988056479*^9, 
   3.680600369532366*^9, 3.712051889497139*^9},
 TextAlignment->Center,ExpressionUUID->"069acc91-9980-420e-9827-070d6df30a21"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1538, 1005},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>3. Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 90, 1, 273, "Title", "ExpressionUUID" -> \
"e4f98d6a-494e-4f88-8483-6550cdf7ea84"],
Cell[1578, 38, 208, 4, 411, "Subtitle", "ExpressionUUID" -> \
"d70dbdef-1710-4a38-9d0d-01435bdb719a"],
Cell[1789, 44, 264, 8, 233, "Text", "ExpressionUUID" -> \
"34afd66b-8c74-429f-a535-9ba9eee63209"],
Cell[2056, 54, 2753, 74, 57, "Input", "ExpressionUUID" -> \
"b290a8a5-5793-43e8-a1d7-8262f641f9ad",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4834, 132, 130, 2, 191, "Section", "ExpressionUUID" -> \
"58b3214c-b664-4205-88ba-cb51b67acc4a"],
Cell[4967, 136, 254, 5, 94, "Text", "ExpressionUUID" -> \
"ef5794c7-5613-4dae-b67a-3c9da6d4cb58"],
Cell[CellGroupData[{
Cell[5246, 145, 262, 5, 90, "Item", "ExpressionUUID" -> \
"2d5bc9b9-9cfc-4766-a395-a272ba1bca77"],
Cell[5511, 152, 285, 6, 90, "Item", "ExpressionUUID" -> \
"4360522d-7f6a-460e-92b8-6f9736ca5686"],
Cell[5799, 160, 478, 12, 92, "Item", "ExpressionUUID" -> \
"89cf6398-a289-4d55-935d-46e986831af9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6326, 178, 83, 1, 192, "Section", "ExpressionUUID" -> \
"41408a4e-cc9c-4546-b5b9-02c2f95fe43b"],
Cell[6412, 181, 673, 19, 96, "Text", "ExpressionUUID" -> \
"3a7c33a1-0432-4a4c-8d2a-0d6e75b3259e"],
Cell[CellGroupData[{
Cell[7110, 204, 257, 7, 132, "Subsection", "ExpressionUUID" -> \
"5b6e98b3-a2d2-4392-85e0-efd4ecfc9de8"],
Cell[7370, 213, 752, 26, 160, "Text", "ExpressionUUID" -> \
"0441085f-7743-4eb8-8402-eaab89dfd66c"],
Cell[CellGroupData[{
Cell[8147, 243, 1289, 33, 57, "Input", "ExpressionUUID" -> \
"01f8ce98-566b-44bb-a21b-6c7b21900a39",
 CellOpen->False,
 InitializationCell->True],
Cell[9439, 278, 2438, 45, 1110, "Output", "ExpressionUUID" -> \
"4891c43d-922d-4663-b627-e2e0e570ee15"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11926, 329, 123, 1, 130, "Subsection", "ExpressionUUID" -> \
"230c4349-a488-45c3-8731-a295aa19db22"],
Cell[12052, 332, 95, 1, 90, "Text", "ExpressionUUID" -> \
"7e86cb05-edff-493a-b507-761f6c5265fe"],
Cell[12150, 335, 686, 20, 160, "Text", "ExpressionUUID" -> \
"fc1a44a8-db53-40e1-896b-53b7d6536ea9"],
Cell[CellGroupData[{
Cell[12861, 359, 135, 2, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"73b5f4b5-e6ba-47e7-a2e7-5c8f102a8f45"],
Cell[CellGroupData[{
Cell[13021, 365, 201, 5, 87, "Item", "ExpressionUUID" -> \
"aff760e8-4c17-4c2f-984a-df7907d95471"],
Cell[13225, 372, 218, 6, 88, "Item", "ExpressionUUID" -> \
"99079d17-1796-4ee3-b043-da2285bbe864"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13516, 386, 125, 1, 190, "Section", "ExpressionUUID" -> \
"8dc4b452-7159-42d8-b276-1d633528c923"],
Cell[CellGroupData[{
Cell[13666, 391, 343, 9, 130, "Subsection", "ExpressionUUID" -> \
"f01f9833-dfbd-4919-8619-f02cae4d014f"],
Cell[14012, 402, 2416, 43, 1023, "Text", "ExpressionUUID" -> \
"fc329813-169b-4825-b1fe-7027b7afadcb"],
Cell[CellGroupData[{
Cell[16453, 449, 114, 1, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"42163aa6-318b-4cfe-bca0-a2fc46eb514d"],
Cell[CellGroupData[{
Cell[16592, 454, 1289, 31, 220, "Input", "ExpressionUUID" -> \
"1fca6a0e-0033-4f0a-b3a3-e61a2311bca5",
 InitializationCell->True],
Cell[17884, 487, 2560, 46, 412, "Output", "ExpressionUUID" -> \
"b7a3b80a-18eb-464f-ba6b-2667c5364261"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20490, 539, 162, 2, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"4617b912-57d6-496a-aec1-9841bfc74cf4"],
Cell[CellGroupData[{
Cell[20677, 545, 413, 10, 103, "Input", "ExpressionUUID" -> \
"8800a658-59c0-4c17-ac9d-cdcbb6a1c831"],
Cell[21093, 557, 220, 4, 127, "Output", "ExpressionUUID" -> \
"54de2246-27f4-4b35-aa7a-cb40de6adb36"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21362, 567, 112, 1, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"f3b5ae3c-80ad-4efc-b3bf-da5d4fa21c03"],
Cell[21477, 570, 543, 14, 207, "Text", "ExpressionUUID" -> \
"05921264-3f98-4ee2-9cc3-7d6196eaf25c"],
Cell[CellGroupData[{
Cell[22045, 588, 432, 10, 153, "Input", "ExpressionUUID" -> \
"1cb73383-9eef-4b74-8a7d-9744bc0d74c7"],
Cell[22480, 600, 238, 3, 94, "Output", "ExpressionUUID" -> \
"f62709ba-c7b5-44e0-81b9-e01773a7d847"]
}, Open  ]],
Cell[22733, 606, 224, 6, 90, "Text", "ExpressionUUID" -> \
"4bbfff3d-1314-47e2-a8ee-60b42a7ecd23"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23006, 618, 266, 3, 130, "Subsection", "ExpressionUUID" -> \
"e463619b-845d-4630-871d-597bea284b85"],
Cell[23275, 623, 698, 16, 264, "Text", "ExpressionUUID" -> \
"300f63ab-ae86-49bb-98fd-15c8aabbb792"],
Cell[CellGroupData[{
Cell[23998, 643, 177, 4, 88, "Item", "ExpressionUUID" -> \
"6f286876-7e5e-4057-ae5a-9ffb66431765"],
Cell[24178, 649, 141, 1, 88, "Item", "ExpressionUUID" -> \
"a353071e-fd29-43d4-81cc-7b219b43d351"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24356, 655, 555, 15, 103, "Input", "ExpressionUUID" -> \
"fde71b46-39e6-47ea-97c4-c800be369599"],
Cell[24914, 672, 324, 5, 127, "Output", "ExpressionUUID" -> \
"d81e4cdb-2ca6-4569-a675-81b122bc731e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25275, 682, 280, 8, 94, "Input", "ExpressionUUID" -> \
"25590bca-db5b-4f46-9142-8e6aaf8eadfc"],
Cell[25558, 692, 153, 3, 127, "Output", "ExpressionUUID" -> \
"a3290509-5372-4c84-8bf4-099336d263b2"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[25760, 701, 278, 6, 130, "Subsection", "ExpressionUUID" -> \
"478b3e06-286f-40e1-9787-7944b46b5c35"],
Cell[26041, 709, 875, 31, 207, "Text", "ExpressionUUID" -> \
"d82088b1-a640-4b37-9144-f9a266109171"],
Cell[CellGroupData[{
Cell[26941, 744, 2529, 66, 57, "Input", "ExpressionUUID" -> \
"bc6a1a86-ee71-47e1-b35e-ed1e587b0154",
 CellOpen->False,
 InitializationCell->True],
Cell[29473, 812, 3101, 60, 1066, "Output", "ExpressionUUID" -> \
"3a9c9770-143b-467f-b15e-4f34dbbccf05"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[32623, 878, 198, 3, 130, "Subsection", "ExpressionUUID" -> \
"0b24e7e4-353d-41f1-959a-5f8c855abb09"],
Cell[32824, 883, 442, 7, 261, "Text", "ExpressionUUID" -> \
"f39707db-3f14-45c3-8417-73e31284708e"],
Cell[CellGroupData[{
Cell[33291, 894, 2789, 65, 57, "Input", "ExpressionUUID" -> \
"a6dc203a-e0d4-403f-a950-32872d3a5a4d",
 CellOpen->False,
 InitializationCell->True],
Cell[36083, 961, 6044, 111, 753, "Output", "ExpressionUUID" -> \
"e8a0a1cb-0cc9-451c-bedc-2acaddc46819"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42164, 1077, 102, 1, 102, "Subsubsection", "ExpressionUUID" -> \
"e4c11953-438d-420d-8196-a79ad9474eee"],
Cell[42269, 1080, 280, 6, 90, "Text", "ExpressionUUID" -> \
"bfdd4add-1ea8-41bc-9b45-74d4fe1ecb8a"],
Cell[CellGroupData[{
Cell[42574, 1090, 470, 15, 88, "Item", "ExpressionUUID" -> \
"3fcaf698-98ab-4eeb-a4b8-2d92185619b4"],
Cell[43047, 1107, 481, 12, 136, "Item", "ExpressionUUID" -> \
"614acbdc-244c-40bd-801e-370f336b10d5"],
Cell[43531, 1121, 497, 14, 90, "Item", "ExpressionUUID" -> \
"6a145e18-02cb-488f-8d6d-c875f4c910c4"]
}, Open  ]],
Cell[44043, 1138, 502, 17, 150, "Text", "ExpressionUUID" -> \
"551b7a85-1e98-4ec5-955c-5686d63fec54"],
Cell[44548, 1157, 88, 1, 90, "Text", "ExpressionUUID" -> \
"748b35f4-bf52-4ee9-9308-7b36430cb60f"],
Cell[44639, 1160, 983, 29, 166, "Text", "ExpressionUUID" -> \
"d26ae27a-676e-4e6d-91ee-480d807ca735"],
Cell[45625, 1191, 225, 3, 90, "Text", "ExpressionUUID" -> \
"daf0afa6-b23d-4d00-9dfd-e1c51f3ae0b3"],
Cell[45853, 1196, 1124, 24, 391, "Input", "ExpressionUUID" -> \
"47900e7e-7dac-45a8-850a-2d35e30c35ec",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[47002, 1224, 125, 1, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"61edca12-c211-4509-8745-10c83b7e7ac8"],
Cell[CellGroupData[{
Cell[47152, 1229, 3424, 88, 57, "Input", "ExpressionUUID" -> \
"3d55747b-3d1d-4be0-9b4c-115740e724b2",
 CellOpen->False,
 InitializationCell->True],
Cell[50579, 1319, 4150, 83, 1407, "Output", "ExpressionUUID" -> \
"19fe587f-63da-4542-b83e-600e52b49147"]
}, Open  ]],
Cell[54744, 1405, 542, 12, 204, "Text", "ExpressionUUID" -> \
"b660737f-ce89-40d6-9ddf-ca43ef3fdf22"]
}, Open  ]],
Cell[CellGroupData[{
Cell[55323, 1422, 122, 1, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"317c2f79-2ffb-45f8-9e16-c30399e65dbd"],
Cell[55448, 1425, 334, 9, 93, "Text", "ExpressionUUID" -> \
"14075688-11af-48cb-89c1-d2b28acddb17"],
Cell[CellGroupData[{
Cell[55807, 1438, 393, 11, 175, "Input", "ExpressionUUID" -> \
"cfa5e6ca-d20f-45dc-b67a-006fa6c2a6f7"],
Cell[56203, 1451, 87, 1, 94, "Output", "ExpressionUUID" -> \
"cd08d4a3-a3a5-4f45-9389-0228a94d90c7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56339, 1458, 162, 2, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"b12a86c6-54c3-45c3-af5d-7e130b04a494",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[56526, 1464, 411, 10, 94, "Input", "ExpressionUUID" -> \
"2451e9b0-41e5-4ea9-a053-d2a0c6617aab",
 InitializationGroup->True],
Cell[56940, 1476, 206, 4, 127, "Output", "ExpressionUUID" -> \
"83a1d60c-fe19-47c4-bd3a-d5ea224908f9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57183, 1485, 388, 10, 157, "Input", "ExpressionUUID" -> \
"941e6d41-787c-409b-9006-c62d51c76d69",
 InitializationGroup->True],
Cell[57574, 1497, 205, 4, 127, "Output", "ExpressionUUID" -> \
"83d97042-ea85-4f75-b773-80b28853fd41"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57816, 1506, 406, 10, 94, "Input", "ExpressionUUID" -> \
"e6913b55-01d8-4bb6-8171-6390771e0e8a",
 InitializationGroup->True],
Cell[58225, 1518, 208, 4, 127, "Output", "ExpressionUUID" -> \
"5853dc52-4b36-4a6a-b86a-60aa615a31a6"]
}, Open  ]],
Cell[58448, 1525, 217, 5, 90, "Text", "ExpressionUUID" -> \
"b711b7e3-af53-43a3-891f-e541062b0f17",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[58690, 1534, 446, 13, 178, "Input", "ExpressionUUID" -> \
"477b319d-0de3-40b6-9447-e282565aebef",
 InitializationGroup->True],
Cell[59139, 1549, 222, 4, 127, "Output", "ExpressionUUID" -> \
"3360a342-d3b1-4bf7-bac1-9c2f68d3fdab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[59398, 1558, 177, 4, 94, "Input", "ExpressionUUID" -> \
"cb6724ec-2edd-4c80-b262-0f73df4eee31"],
Cell[59578, 1564, 215, 4, 127, "Output", "ExpressionUUID" -> \
"05e5f45d-29a9-4844-9f1b-ae836cc0923b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59878, 1577, 151, 2, 190, "Section", "ExpressionUUID" -> \
"a0c70837-a56c-4d0d-a927-299d4f7c27c6"],
Cell[CellGroupData[{
Cell[60054, 1583, 102, 1, 130, "Subsection", "ExpressionUUID" -> \
"c9404ec3-9738-4d6f-ade7-fdf156539624"],
Cell[60159, 1586, 446, 11, 148, "Text", "ExpressionUUID" -> \
"dd3d7513-62b4-4c6e-b883-e8b383d9cfde"],
Cell[60608, 1599, 838, 24, 103, "Text", "ExpressionUUID" -> \
"e9d81a4f-5ad3-497f-8a20-7a909af57d17"],
Cell[61449, 1625, 270, 7, 90, "Text", "ExpressionUUID" -> \
"5a08a4a8-8d03-4eea-94d9-c4090ff104c6"],
Cell[61722, 1634, 670, 18, 99, "Text", "ExpressionUUID" -> \
"41bd32f3-4a34-493e-a924-61dcdc488a00"],
Cell[62395, 1654, 244, 4, 147, "Text", "ExpressionUUID" -> \
"ce6e5bb8-19b5-4035-a3b3-56218daa4447"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62676, 1663, 162, 2, 130, "Subsection", "ExpressionUUID" -> \
"621611d8-48bc-4ef2-a938-ab57f5deb413"],
Cell[62841, 1667, 918, 28, 265, "Text", "ExpressionUUID" -> \
"6dbbdd35-57d8-4ebc-ae39-8c048133b48c"],
Cell[CellGroupData[{
Cell[63784, 1699, 186, 4, 94, "Input", "ExpressionUUID" -> \
"126c0be6-4d89-42dc-b67a-1895a4fbb770"],
Cell[63973, 1705, 1208, 17, 1018, "Output", "ExpressionUUID" -> \
"1940f35b-1dbf-49ae-86c9-b6a5041807eb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65218, 1727, 2627, 66, 57, "Input", "ExpressionUUID" -> \
"714e86ac-401c-4e7b-aed2-1547a7429eed",
 CellOpen->False,
 InitializationCell->True],
Cell[67848, 1795, 2711, 54, 1214, "Output", "ExpressionUUID" -> \
"755229c6-22d2-4705-8c9a-e2a4fd15423e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70596, 1854, 104, 1, 84, "Subsubsubsubsection", "ExpressionUUID" -> \
"206d8210-2bbf-4b79-bbe6-7e16c0853f04"],
Cell[70703, 1857, 719, 16, 379, "Text", "ExpressionUUID" -> \
"74b9ca78-ca7b-4075-b78e-2e28b853428e"],
Cell[71425, 1875, 373, 10, 128, "Input", "ExpressionUUID" -> \
"ed9cead8-7b78-47af-9e92-3a7e79995e95"],
Cell[CellGroupData[{
Cell[71823, 1889, 425, 10, 134, "Input", "ExpressionUUID" -> \
"d5b76b86-f970-4c06-bddf-b1d145531248"],
Cell[72251, 1901, 322, 7, 128, "Output", "ExpressionUUID" -> \
"179f6782-63e4-44f1-b1ac-72e79cae69b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[72634, 1915, 137, 1, 130, "Subsection", "ExpressionUUID" -> \
"b2015862-5a65-4848-9526-d5b0ed11020b"],
Cell[72774, 1918, 1990, 58, 683, "Text", "ExpressionUUID" -> \
"ba1a8bf5-9290-4bdf-a79b-94e27c5843f9"],
Cell[74767, 1978, 580, 17, 121, "Text", "ExpressionUUID" -> \
"be16331e-51b5-41b0-972d-2ea7872d06ab"],
Cell[CellGroupData[{
Cell[75372, 1999, 2627, 70, 57, "Input", "ExpressionUUID" -> \
"38ea1e20-04e9-4d99-a9c4-07a9bd75f1ad",
 CellOpen->False,
 InitializationCell->True],
Cell[78002, 2071, 3071, 58, 1138, "Output", "ExpressionUUID" -> \
"069acc91-9980-420e-9827-070d6df30a21"]
}, Open  ]],
Cell[81088, 2132, 264, 8, 237, "Text", "ExpressionUUID" -> \
"6faeeb97-f130-4df4-b14f-8e165ad57f4f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature uxTHIo69kAR6wCgrfVAkdP#v *)
