(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    330735,       7929]
NotebookOptionsPosition[    318862,       7615]
NotebookOutlinePosition[    319300,       7634]
CellTagsIndexPosition[    319257,       7631]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 11", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
  3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
  3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
  3.58919653104839*^9, 3.589196541869255*^9}}],

Cell["\<\
L\[IAcute]mite de una funci\[OAcute]n: definici\[OAcute]n intuitiva, ejemplos \
gr\[AAcute]ficos, ejemplos con tablas de valores, l\[IAcute]mites laterales, \
ejemplos gr\[AAcute]ficos.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, {
   3.6346571336354923`*^9, 3.634657134233461*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"ec4dd07e-e9ac-4fbc-abd5-\
4e02044759ab"],

Cell[CellGroupData[{

Cell["Por qu\[EAcute] estudiamos los l\[IAcute]mites?", "Section",
 CellChangeTimes->{{3.5890219477994967`*^9, 3.589021963373155*^9}}],

Cell["\<\
La noci\[OAcute]n de l\[IAcute]mite es central en gran parte de la matem\
\[AAcute]tica moderna y en particular, el l\[IAcute]mite es el concepto base \
del c\[AAcute]lculo, y en t\[EAcute]rminos de un l\[IAcute]mite se definen: \
la derivada, la integral, las series .... \
\>", "Text",
 CellChangeTimes->{{3.589021965540806*^9, 3.5890219940648518`*^9}, {
  3.589022062632119*^9, 3.589022104602762*^9}, {3.5890221710332823`*^9, 
  3.589022192742381*^9}, {3.589022229825556*^9, 3.589022263997313*^9}, {
  3.6818178029064074`*^9, 3.6818178279192457`*^9}, {3.6818185317759*^9, 
  3.681818623610682*^9}, {3.6818186724911013`*^9, 3.681818824253005*^9}, {
  3.681818945993471*^9, 3.681818950513403*^9}, {3.681819057518447*^9, 
  3.681819107292642*^9}, {3.681819216162672*^9, 3.681819241136423*^9}}],

Cell[TextData[StyleBox["La pregunta b\[AAcute]sica es: c\[OAcute]mo se pueden \
aproximar los valores de una variable?",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.589022625342347*^9, 3.58902264879467*^9}, {
  3.68181248392828*^9, 3.68181250219802*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Un poco de historia", "Subsection",
 CellChangeTimes->{{3.6818192318662148`*^9, 3.681819238688854*^9}}],

Cell[TextData[{
 "El c\[AAcute]lculo naci\[OAcute] en 1671 Newton cuando escribi\[OAcute] \
\[OpenCurlyDoubleQuote]El m\[EAcute]todo de las fluxiones y las series \
infinitas\[CloseCurlyDoubleQuote]. Newton fue el primero que se dio cuenta \
que para comprender las observaciones de Galileo y Kepler, ten\[IAcute]a que \
considerar cantidades num\[EAcute]ricas arbitrariamente cercanas a otras. \
Leibniz hizo un trabajo parecido alrededor de 1675. En todo caso, ni Newton \
ni Leibniz pudieron dar un concepto riguroso de l\[IAcute]mite.   \nEl \
concepto moderno de l\[IAcute]mite se lo debemos a Cauchy, Bolzano y \
Weierstrass (~1870) y permiti\[OAcute] el verdadero comienzo del tratamiento \
riguroso del c\[AAcute]lculo, a partir de all\[IAcute], esa rama de la matem\
\[AAcute]tica se llama ",
 StyleBox["an\[AAcute]lisis",
  FontWeight->"Bold"],
 ". "
}], "Text",
 CellChangeTimes->{
  3.681819223812261*^9, {3.68181925724817*^9, 
   3.68181927229627*^9}},ExpressionUUID->"59c239bb-0294-4a2c-982d-\
7bae5a6f0488"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "El l\[IAcute]mite de una funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " tiende a un n\[UAcute]mero \[OAcute] ",
 Cell[BoxData[
  FormBox["\[Infinity]", TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          UnderscriptBox["l\[IAcute]m", 
           RowBox[{"x", "\[Rule]", "1"}]], 
          RowBox[{"f", "(", "x", ")"}]}], "=", "0.6"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589024385397417*^9, 3.589024399228689*^9}, {
  3.589026838579124*^9, 3.589026841961714*^9}, {3.589039154925269*^9, 
  3.589039155962997*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{"x", "-", "1"}], "]"}], "0.9"], 
         RowBox[{"Cos", "[", 
          FractionBox["1", 
           RowBox[{"x", "-", "1"}]], "]"}]}], "+", "0.6"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "1.01"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.6"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"X", ",", "0.6"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"X", ",", "0.5", ",", "1"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5431457029081173`*^9, 3.543145707851399*^9}, {
  3.543145742250721*^9, 3.543146173921777*^9}, {3.58902244289712*^9, 
  3.5890224611663*^9}},ExpressionUUID->"f4cc835b-1e4f-4659-abfe-45e572a1aa08"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`X$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`X$$], 0.5, 1}}, Typeset`size$$ = {540., {171., 178.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`X$27221$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`X$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`X$$, $CellContext`X$27221$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        Abs[$CellContext`x - 1]^0.9 Cos[1/($CellContext`x - 1)] + 
         0.6, {$CellContext`x, 0, $CellContext`X$$}, 
         PlotRange -> {{0, 1.01}, {0, 1}}, PerformanceGoal -> "Quality"], 
        Graphics[{Red, Dashed, 
          Line[{{0, 0.6}, {$CellContext`X$$, 0.6}}]}]], 
      "Specifications" :> {{$CellContext`X$$, 0.5, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {233., 241.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.589022420488658*^9, 3.589022461588772*^9}, 
   3.5890281583567257`*^9, 3.5890309806446257`*^9, 3.589038557771886*^9, 
   3.599219351665847*^9, 3.5992208905681973`*^9, 3.634577751487596*^9, 
   3.634655723567371*^9, {3.651244330120687*^9, 3.6512443552959213`*^9}, 
   3.681723447623608*^9, 3.681723486000551*^9, 3.713258497406248*^9},
 TextAlignment->Center,ExpressionUUID->"c542bb8b-4937-4a47-b80a-355114363880"]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          UnderscriptBox["l\[IAcute]m", 
           RowBox[{"x", "\[Rule]", "1.5"}]], 
          RowBox[{"f", "(", "x", ")"}]}], "=", 
         RowBox[{"+", "\[Infinity]"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589024385397417*^9, 3.589024423649825*^9}, {
  3.5890268480864964`*^9, 3.589026852679845*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"Abs", "[", 
          RowBox[{"x", "-", "1.5"}], "]"}], "1.1"]], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "Y"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", "Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.5", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.5", ",", "Y"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"X", ",", "0.1", ",", "1.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Y", ",", "20"}], "}"}], ",", "20", ",", "200"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5431457029081173`*^9, 3.543145707851399*^9}, {
  3.543145742250721*^9, 3.543146173921777*^9}, {3.543146248456221*^9, 
  3.543146290941494*^9}, {3.543146360292383*^9, 3.543146414650374*^9}, {
  3.543146466689991*^9, 3.5431466628204403`*^9}, {3.589024587276926*^9, 
  3.589024621415303*^9}},ExpressionUUID->"d6261b44-2d34-459e-8be1-\
343dca60fa7a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`X$$ = 1.5, $CellContext`Y$$ = 20, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`X$$], 0.1, 1.5}, {{
       Hold[$CellContext`Y$$], 20}, 20, 200}}, Typeset`size$$ = {
    540., {171., 179.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`X$27284$$ = 
    0, $CellContext`Y$27285$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`X$$ = 0.1, $CellContext`Y$$ = 20}, 
      "ControllerVariables" :> {
        Hold[$CellContext`X$$, $CellContext`X$27284$$, 0], 
        Hold[$CellContext`Y$$, $CellContext`Y$27285$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        1/Abs[$CellContext`x - 1.5]^1.1, {$CellContext`x, 
          0, $CellContext`X$$}, PlotRange -> {{0, 2}, {0, $CellContext`Y$$}}, 
         PerformanceGoal -> "Quality"], 
        Graphics[{Green, Dashed, 
          Line[{{1.5, 0}, {1.5, $CellContext`Y$$}}]}]], 
      "Specifications" :> {{$CellContext`X$$, 0.1, 
         1.5}, {{$CellContext`Y$$, 20}, 20, 200}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {248., 256.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5890245798954277`*^9, 3.589024621928249*^9, 3.5890309807065697`*^9, 
   3.5890385579129553`*^9, 3.599219351739362*^9, 3.599220890653343*^9, 
   3.634577751533461*^9, 3.634655723640732*^9, {3.65124433020329*^9, 
   3.651244355455838*^9}, 3.6817234477481527`*^9, 3.681723486343171*^9, 
   3.713258497700123*^9},
 TextAlignment->Center,ExpressionUUID->"fb68bedf-37b0-493c-9461-391a567e9fac"]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          UnderscriptBox["l\[IAcute]m", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"+", "\[Infinity]"}]}]], 
          RowBox[{"f", "(", "x", ")"}]}], "=", "1"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589024385397417*^9, 3.589024423649825*^9}, {
  3.58902465270643*^9, 3.5890246636648903`*^9}, {3.589026858707653*^9, 
  3.5890268648461847`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        FractionBox["2", "\[Pi]"], 
        RowBox[{"ArcTan", "[", "x", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "50"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"X", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"X", ",", "5", ",", "50"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5431457029081173`*^9, 3.543145707851399*^9}, {
  3.543145742250721*^9, 3.543146173921777*^9}, {3.543146248456221*^9, 
  3.543146290941494*^9}, {3.543146360292383*^9, 
  3.543146414650374*^9}},ExpressionUUID->"31383b54-4853-4688-99bc-\
65b372cad6c6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`X$$ = 46.650000000000006`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`X$$], 5, 50}}, Typeset`size$$ = {540., {165., 172.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`X$27352$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`X$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`X$$, $CellContext`X$27352$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[(2/Pi) 
         ArcTan[$CellContext`x], {$CellContext`x, 0, $CellContext`X$$}, 
         PlotRange -> {{0, 50}, {0, 1.5}}, PerformanceGoal -> "Quality"], 
        Graphics[{Red, Dashed, 
          Line[{{0, 1}, {$CellContext`X$$, 1}}]}]], 
      "Specifications" :> {{$CellContext`X$$, 5, 50}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {227., 235.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.58902249110406*^9, 3.5890309808039913`*^9, 3.589038558039378*^9, 
   3.5992193518231773`*^9, 3.599220890736622*^9, 3.6345777516287518`*^9, 
   3.634655723790008*^9, {3.651244330303383*^9, 3.651244355555932*^9}, 
   3.681723447865033*^9, 3.6817234864569197`*^9, 3.713258497889989*^9},
 TextAlignment->Center,ExpressionUUID->"1a59f35a-6213-4795-a392-288618cb503b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La derivada de una funci\[OAcute]n es el l\[IAcute]mite de las \
pendientes", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], 
          RowBox[{"(", "a", ")"}]}], "=", 
         RowBox[{
          UnderscriptBox["l\[IAcute]m", 
           RowBox[{"b", "\[Rule]", "a"}]], 
          FractionBox[
           RowBox[{
            RowBox[{"f", 
             RowBox[{"(", "b", ")"}]}], "-", 
            RowBox[{"f", "(", "a", ")"}]}], 
           RowBox[{"b", "-", "a"}]]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589024672621172*^9, 3.589024686861969*^9}, {
  3.589024763875021*^9, 3.5890247798985453`*^9}, {3.589026823174553*^9, 
  3.589026828426579*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "m", ",", "AO", ",", "PR", ",", "myplot"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fun", "==", "\"\<a\>\""}], ",", 
        RowBox[{
         RowBox[{"f", "[", "t_", "]"}], ":=", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[Pi]", " ", "t"}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fun", "==", "\"\<b\>\""}], ",", 
        RowBox[{
         RowBox[{"f", "[", "t_", "]"}], ":=", 
         RowBox[{"Exp", "[", "t", "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", "+", "h"}], "]"}], "-", 
         RowBox[{"f", "[", "x", "]"}]}], "h"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"myplot", " ", "=", " ", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"f", "[", "t", "]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"x", "-", 
               FractionBox["1", "z"]}], ",", 
              RowBox[{"x", "+", 
               FractionBox["1", "z"]}]}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{"PlotLabel", "\[Rule]", 
             RowBox[{"Text", "[", 
              RowBox[{"Row", "@", 
               RowBox[{"{", 
                RowBox[{"\"\<Pendiente = \>\"", ",", 
                 RowBox[{"N", "[", "m", "]"}]}], "}"}]}], "]"}]}]}], "]"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Plot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"m", 
             RowBox[{"(", 
              RowBox[{"t", "-", "x"}], ")"}]}], "+", 
            RowBox[{"f", "[", "x", "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"x", "-", 
              FractionBox["1", "z"]}], ",", 
             RowBox[{"x", "+", 
              FractionBox["1", "z"]}]}], "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"AO", " ", "=", " ", 
           RowBox[{"AxesOrigin", "/.", 
            RowBox[{
             RowBox[{"Options", "[", 
              RowBox[{"myplot", ",", "AxesOrigin"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"PR", " ", "=", " ", 
           RowBox[{"PlotRange", "/.", 
            RowBox[{
             RowBox[{"Options", "[", 
              RowBox[{"myplot", ",", "PlotRange"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", 
                  RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x", "+", "h"}], ",", 
                  RowBox[{"f", "[", 
                   RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x", "+", "h"}], ",", "0"}], "}"}]}], "}"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"\"\<a\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"AO", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               "14", ",", "Italic"}], "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"\"\<b\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", 
                   RowBox[{"AO", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               "14", ",", "Italic"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Row", "@", 
                  RowBox[{"{", 
                   RowBox[{"\"\<\[CapitalDelta]f = \>\"", ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "-", 
                    RowBox[{"f", "[", "x", "]"}]}]}], "}"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", 
                   RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "+", 
                    RowBox[{"f", "[", "x", "]"}]}], ")"}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
               "Italic", ",", "12"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
           "]"}]}]}], "\[IndentingNewLine]", "}"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "1", ",", 
     "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0.25", ",", "\"\<a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0.2", ",", "\"\<b-a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"fun", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<b\>\""}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464090653414233*^9, 3.4640909439266253`*^9}, {
   3.464090974103086*^9, 3.46409102166705*^9}, {3.464091055465726*^9, 
   3.4640911330152693`*^9}, 3.464091166735443*^9, {3.4640912206038113`*^9, 
   3.464091272105412*^9}, {3.464091346222686*^9, 3.46409139221821*^9}, {
   3.46409142764312*^9, 3.464091684988659*^9}, {3.464091718156536*^9, 
   3.464091724169766*^9}, {3.4640917616574306`*^9, 3.464092014521916*^9}, {
   3.46452013409853*^9, 3.464520194147365*^9}, {3.464520230796321*^9, 
   3.464520231776882*^9}, {3.464520297640993*^9, 3.464520299181531*^9}, {
   3.464520496393577*^9, 3.4645205006382513`*^9}, {3.4645207296088657`*^9, 
   3.464520743255872*^9}, {3.4645207892388353`*^9, 3.4645207941151333`*^9}, {
   3.464520825884141*^9, 3.464520864762508*^9}, {3.4645210194738407`*^9, 
   3.4645210400442553`*^9}, {3.4645210781692343`*^9, 
   3.4645211107581673`*^9}, {3.464521283669752*^9, 3.464521305622951*^9}, {
   3.4645213568141108`*^9, 3.464521362614376*^9}, {3.464521396764637*^9, 
   3.4645214330947857`*^9}, {3.464521463606572*^9, 3.464521463966941*^9}, {
   3.4645215016123047`*^9, 3.464521502191889*^9}, {3.464521653614146*^9, 
   3.464521653839552*^9}, {3.464521684020422*^9, 3.464521685254974*^9}, {
   3.464521780246315*^9, 3.4645218055252113`*^9}, {3.464521863514257*^9, 
   3.464521877878666*^9}, {3.464521909847433*^9, 3.464522150943563*^9}, {
   3.464522269421043*^9, 3.464522426656685*^9}, {3.464522563822804*^9, 
   3.464522570665656*^9}, {3.464522635782865*^9, 3.464522641446762*^9}, {
   3.464522716824271*^9, 3.4645227922375803`*^9}, {3.464522948717854*^9, 
   3.464523017134388*^9}, {3.464523081874807*^9, 3.464523093222793*^9}, {
   3.464523129914235*^9, 3.464523165239534*^9}, {3.464523205918969*^9, 
   3.464523341254759*^9}, {3.464523419059004*^9, 3.464523427370542*^9}, {
   3.464523478411304*^9, 3.4645235761864758`*^9}, {3.464523628905452*^9, 
   3.464523648486609*^9}, {3.46452377417487*^9, 3.4645238296632433`*^9}, {
   3.464523867399914*^9, 3.464523868658909*^9}, {3.46452453074909*^9, 
   3.46452460641838*^9}, {3.464524700789974*^9, 3.464524725578629*^9}, {
   3.464537292359317*^9, 3.464537299372143*^9}, {3.477929793871442*^9, 
   3.4779298201817913`*^9}, {3.47793009709451*^9, 3.47793011414648*^9}, {
   3.4779302039218884`*^9, 3.4779302042303677`*^9}, {3.5239071105117273`*^9, 
   3.523907117435191*^9}, {3.523907159112857*^9, 3.523907174404393*^9}, {
   3.589022599097987*^9, 3.589022608063035*^9}, {3.589024713736631*^9, 
   3.5890247482442417`*^9}},ExpressionUUID->"f93f9abb-c8c7-46e7-8f7f-\
581b6d3a7ee5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fun$$ = "a", $CellContext`h$$ = 
    9.99999974826693*^-7, $CellContext`x$$ = 0.25, $CellContext`z$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 1, "zoom"}, 1, 10}, {{
       Hold[$CellContext`x$$], 0.25, "a"}, -1, 1}, {{
       Hold[$CellContext`h$$], 0.2, "b-a"}, -1, 1}, {
      Hold[$CellContext`fun$$], {"a", "b"}}}, Typeset`size$$ = {
    540., {179., 187.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$27415$$ = 
    0, $CellContext`x$27416$$ = 0, $CellContext`h$27417$$ = 
    0, $CellContext`fun$27418$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fun$$ = "a", $CellContext`h$$ = 
        0.2, $CellContext`x$$ = 0.25, $CellContext`z$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$27415$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$27416$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$27417$$, 0], 
        Hold[$CellContext`fun$$, $CellContext`fun$27418$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`m$, $CellContext`AO$, \
$CellContext`PR$, $CellContext`myplot$}, 
        If[$CellContext`fun$$ == "a", $CellContext`f$[
            Pattern[$CellContext`t, 
             Blank[]]] := Sin[Pi $CellContext`t]]; 
        If[$CellContext`fun$$ == "b", $CellContext`f$[
            Pattern[$CellContext`t, 
             Blank[]]] := 
          Exp[$CellContext`t]]; $CellContext`m$ = \
($CellContext`f$[$CellContext`x$$ + $CellContext`h$$] - \
$CellContext`f$[$CellContext`x$$])/$CellContext`h$$; 
        Show[{$CellContext`myplot$ = Plot[{
              $CellContext`f$[$CellContext`t]}, {$CellContext`t, \
$CellContext`x$$ - 1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$},
              PlotLabel -> Text[
               Row[{"Pendiente = ", 
                 N[$CellContext`m$]}]]], 
           
           Plot[$CellContext`m$ ($CellContext`t - $CellContext`x$$) + \
$CellContext`f$[$CellContext`x$$], {$CellContext`t, $CellContext`x$$ - 
             1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$}, 
            PlotStyle -> Red], $CellContext`AO$ = ReplaceAll[AxesOrigin, 
              Part[
               Options[$CellContext`myplot$, AxesOrigin], 
               1]]; $CellContext`PR$ = ReplaceAll[PlotRange, 
              Part[
               Options[$CellContext`myplot$, PlotRange], 1]]; Graphics[{
              Line[{{$CellContext`x$$, 0}, {$CellContext`x$$, 
                 $CellContext`f$[$CellContext`x$$]}}], 
              Line[{{$CellContext`x$$ + $CellContext`h$$, 
                 $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$ + $CellContext`h$$, 0}}], {
               PointSize[Large], Red, 
               Point[{{$CellContext`x$$ + $CellContext`h$$, 
                  $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$, 
                  $CellContext`f$[$CellContext`x$$]}}]}, 
              Style[
               Text["a", {$CellContext`x$$, 
                 Part[$CellContext`AO$, 2]}, {1, -1}, Background -> White], 
               14, Italic], 
              Style[
               Text["b", {$CellContext`x$$ + $CellContext`h$$, 
                 Part[$CellContext`AO$, 2]}, {-1, -1}, Background -> White], 
               14, Italic], 
              Style[
               Text[
                
                Row[{"\[CapitalDelta]f = ", $CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] - $CellContext`f$[$CellContext`x$$]}], {$CellContext`x$$ + \
$CellContext`h$$, 
                 0.5 ($CellContext`f$[$CellContext`x$$ + $CellContext`h$$] + \
$CellContext`f$[$CellContext`x$$])}, {-1, 0}], Italic, 12]}]}]], 
      "Specifications" :> {{{$CellContext`z$$, 1, "zoom"}, 1, 
         10}, {{$CellContext`x$$, 0.25, "a"}, -1, 
         1}, {{$CellContext`h$$, 0.2, "b-a"}, -1, 1}, {$CellContext`fun$$, {
         "a", "b"}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{606., {308., 316.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.58902258819589*^9, 3.589022608854444*^9}, {
   3.589024734217692*^9, 3.58902474888201*^9}, {3.58903098089645*^9, 
   3.5890310125526237`*^9}, 3.5890385581849337`*^9, 3.589039298692443*^9, 
   3.599219351907037*^9, 3.5992208908225594`*^9, 3.6345777517285967`*^9, 
   3.634655723918022*^9, {3.65124433040352*^9, 3.651244355657393*^9}, 
   3.681723447983*^9, 3.681723486571906*^9, 3.7132584980482388`*^9},
 TextAlignment->Center,ExpressionUUID->"713c66fc-53dc-44de-b533-412e86df58fd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Una suma infinita se aproxima a un n\[UAcute]mero", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}, {3.589026481809709*^9, 3.5890264938455143`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      UnderoverscriptBox[
       StyleBox["\[CapitalSigma]",
        FontSize->24], 
       RowBox[{"k", "=", "1"}], "\[Infinity]"], 
      FractionBox["1", 
       SuperscriptBox["2", "k"]], GridBox[{
        {
         RowBox[{"=", 
          RowBox[{
           UnderscriptBox["l\[IAcute]m", 
            RowBox[{"n", "\[Rule]", "\[Infinity]"}]], 
           UnderoverscriptBox[
            StyleBox["\[CapitalSigma]",
             FontSize->24], 
            RowBox[{"k", "=", "1"}], "n"], 
           FractionBox["1", 
            SuperscriptBox["2", "k"]]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589024672621172*^9, 3.589024686861969*^9}, {
  3.589024763875021*^9, 3.5890247798985453`*^9}, {3.5890264991418447`*^9, 
  3.5890265145404987`*^9}, {3.5890266689068937`*^9, 3.589026812941739*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"HoldForm", "@", 
        RowBox[{"(", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"k", "=", "1"}], "n"], 
          FractionBox["1", 
           SuperscriptBox["2", "k"]]}], ")"}]}], "/.", 
       RowBox[{"n", "\[Rule]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"Nn", "<", "30"}], ",", "Nn", ",", "\[Infinity]"}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"StringJoin", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"\"\< = \>\"", ",", " ", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ToString", "[", 
                RowBox[{
                 FractionBox["1", 
                  SuperscriptBox["2", "k"]], ",", "StandardForm"}], "]"}], 
               ",", "\"\<+\>\""}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", "1", ",", 
               RowBox[{"Min", "[", 
                RowBox[{"20", ",", "Nn"}], "]"}]}], "}"}]}], "]"}]}], "}"}], 
         "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"1", ";;", 
         RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], 
       "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Nn", ">", "20"}], ",", "\"\<+...\>\"", ",", "\"\<\>\""}], 
       "]"}], ",", "\[IndentingNewLine]", "\"\< = \>\"", ",", 
      RowBox[{"DisplayForm", "[", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"Nn", "<", "30"}], ",", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"k", "=", "1"}], "Nn"], 
          FractionBox["1", 
           SuperscriptBox["2.", "k"]]}], ",", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          FractionBox["1", 
           SuperscriptBox["2", "k"]]}]}], "]"}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "Nn", ",", "1", ",", "\"\<N\[UAcute]mero de t\[EAcute]rminos\>\""}], 
      "}"}], ",", "1", ",", "30", ",", "1"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.589022834293107*^9, 3.589023020348303*^9}, {
   3.5890232606278467`*^9, 3.5890232698489122`*^9}, {3.5890233215315*^9, 
   3.5890233546619797`*^9}, {3.589023431308384*^9, 3.589023500179394*^9}, {
   3.589023600190299*^9, 3.5890236420003033`*^9}, {3.589023687027019*^9, 
   3.589023748489882*^9}, {3.589024798199497*^9, 3.589024902009655*^9}, {
   3.5890249472837276`*^9, 3.589025063020795*^9}, {3.58902525740415*^9, 
   3.589025356325721*^9}, {3.589025428508609*^9, 3.589025506617444*^9}, {
   3.589025543709744*^9, 3.589025630890008*^9}, {3.589025680211522*^9, 
   3.5890257156865587`*^9}, {3.5890257534978533`*^9, 3.589025788608128*^9}, {
   3.58902583898232*^9, 3.589025879089085*^9}, {3.5890259136766567`*^9, 
   3.5890259906496964`*^9}, {3.5890260326560097`*^9, 3.5890261736504*^9}, 
   3.589026207391616*^9, {3.589026268093914*^9, 3.589026420842431*^9}, {
   3.5992193290668907`*^9, 
   3.599219359930725*^9}},ExpressionUUID->"fd205ead-e902-4d2f-84bb-\
9bad56266486"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Nn$$ = 30, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Nn$$], 1, "N\[UAcute]mero de t\[EAcute]rminos"}, 1, 
      30, 1}}, Typeset`size$$ = {912.9199975967405, {133.2203598022461, 31.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`Nn$27544$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`Nn$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Nn$$, $CellContext`Nn$27544$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Row[{
         ReplaceAll[
          HoldForm[
           Sum[
           1/2^$CellContext`k, {$CellContext`k, 
             1, $CellContext`n}]], $CellContext`n -> 
          If[$CellContext`Nn$$ < 30, $CellContext`Nn$$, Infinity]], 
         StringJoin[
          Part[
           Flatten[{" = ", 
             Table[{
               ToString[1/2^$CellContext`k, StandardForm], 
               "+"}, {$CellContext`k, 1, 
               Min[20, $CellContext`Nn$$]}]}], 
           Span[1, -2]]], Null, 
         If[$CellContext`Nn$$ > 20, "+...", ""], " = ", 
         DisplayForm[
          If[$CellContext`Nn$$ < 30, 
           Sum[1/2.^$CellContext`k, {$CellContext`k, 1, $CellContext`Nn$$}], 
           Sum[1/2^$CellContext`k, {$CellContext`k, 1, Infinity}]]]}], 
      "Specifications" :> {{{$CellContext`Nn$$, 1, 
          "N\[UAcute]mero de t\[EAcute]rminos"}, 1, 30, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{979., {160., 169.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.589025623802614*^9, 3.589025631551049*^9}, {
   3.589025705701877*^9, 3.589025716321581*^9}, 3.5890257899613247`*^9, {
   3.589025840337946*^9, 3.589025880173709*^9}, {3.5890259143947573`*^9, 
   3.589025991058981*^9}, {3.589026041238662*^9, 3.589026116879603*^9}, {
   3.5890261569165373`*^9, 3.5890261751454887`*^9}, 3.589026208080859*^9, {
   3.589026329309918*^9, 3.589026353438767*^9}, {3.589026400492234*^9, 
   3.5890264226165867`*^9}, 3.589028130393011*^9, 3.589030981008006*^9, 
   3.589031017333947*^9, 3.5890385586708527`*^9, {3.599219352328114*^9, 
   3.599219360341113*^9}, 3.5992208909258957`*^9, 3.6345777519123077`*^9, 
   3.63465572409052*^9, {3.6512443305200357`*^9, 3.651244355806925*^9}, 
   3.681723448131991*^9, 3.68172348674096*^9, 3.713258498282909*^9},
 TextAlignment->Center,ExpressionUUID->"c83ab1f7-5d81-4c3b-9675-c66d9f48946c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La integral definida es un l\[IAcute]mite de sumas", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}, {3.589026481809709*^9, 3.5890264938455143`*^9}, {
  3.589026904112361*^9, 3.589026912437907*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          SubsuperscriptBox["\[Integral]", "a", "b"], 
          RowBox[{
           RowBox[{"f", "(", "x", ")"}], 
           RowBox[{"\[DifferentialD]", "x"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       UnderscriptBox["l\[IAcute]m", 
        RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}]], 
       UnderoverscriptBox[
        StyleBox["\[CapitalSigma]",
         FontSize->24], 
        RowBox[{"k", "=", "1"}], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"b", "-", "a"}], ")"}], "/", "\[CapitalDelta]"}]], 
       RowBox[{"f", "(", 
        RowBox[{"a", "+", 
         RowBox[{"k", " ", "\[CapitalDelta]"}]}], ")"}], "\[CapitalDelta]"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"8eccc089-25ac-40f8-b677-e836c3d84491"]], \
"Text",
 CellChangeTimes->{{3.589028011898054*^9, 3.589028100730616*^9}, {
  3.5890292548411007`*^9, 
  3.589029254841268*^9}},ExpressionUUID->"5cfb6843-9cc0-4a66-8adf-\
8d47b8fd516f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"a", "\[GreaterEqual]", "b"}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"b", "-", ".001"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "<", "0"}], "&&", 
       RowBox[{"b", ">", ".001"}]}], ",", 
      RowBox[{"a", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"leftRiemannSumDiagram", "[", 
     RowBox[{"f", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", "n", ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "10"}], "}"}], ",", "2", ",", "100", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", 
       RowBox[{"Sin", "[", "x", "]"}], ",", "\"\<function\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], "\[Rule]", 
        RowBox[{"TraditionalForm", "[", 
         RowBox[{"Sin", "[", "x", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Cos", "[", "x", "]"}], "\[Rule]", 
        RowBox[{"TraditionalForm", "[", 
         RowBox[{"Cos", "[", "x", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "\[Rule]", 
        RowBox[{"TraditionalForm", "[", 
         RowBox[{"x", "^", "2"}], "]"}]}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "\"\<min\>\""}], "}"}], ",", "0", ",", "b", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", 
       RowBox[{"3", 
        RowBox[{"\[Pi]", "/", "2"}]}], ",", "\"\<max\>\""}], "}"}], ",", "0", 
     ",", 
     RowBox[{"2", " ", "Pi"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"leftRiemannSum", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"x_", ",", "a_", ",", "b_"}], "}"}], ",", "n_"}], "]"}], ":=", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"h", "=", 
           FractionBox[
            RowBox[{"b", "-", "a"}], "n"]}], "}"}], ",", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"r", "=", "0"}], 
           RowBox[{"n", "-", "1"}]], 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"h", " ", "f"}], "/.", 
            RowBox[{"x", "\[Rule]", 
             RowBox[{"a", "+", 
              RowBox[{"h", " ", "r"}]}]}]}], "]"}]}]}], "]"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"leftRiemannSumDiagram", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"x_", ",", "a_", ",", "b_"}], "}"}], ",", "n_", ",", 
         "opts___"}], "]"}], ":=", 
       RowBox[{"With", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"h", "=", 
            FractionBox[
             RowBox[{"b", "-", "a"}], "n"]}], ",", 
           RowBox[{"s", "=", 
            RowBox[{"leftRiemannSum", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", "n"}], 
             "]"}]}]}], "}"}], ",", 
         RowBox[{"Plot", "[", 
          RowBox[{"f", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "a", ",", "b"}], "}"}], ",", "opts", ",", 
           RowBox[{"Prolog", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"Pink", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Polygon", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}], ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", " ", "+", " ", 
                    RowBox[{"h", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "1"}], ")"}]}]}], ",", "0"}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "1"}], ")"}]}]}], ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}]}]}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}], ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}]}]}]}], "}"}]}], "}"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"r", ",", "0", ",", 
                  RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], ",", "Black", 
              ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}], ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", " ", "+", " ", 
                    RowBox[{"h", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "1"}], ")"}]}]}], ",", "0"}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", 
                    RowBox[{"(", 
                    RowBox[{"r", "+", "1"}], ")"}]}]}], ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}]}]}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}], ",", 
                    RowBox[{"f", "/.", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}]}]}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a", "+", 
                    RowBox[{"h", " ", "r"}]}], ",", "0"}], "}"}]}], "}"}], 
                 "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"r", ",", "0", ",", 
                  RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}], "}"}]}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\"\<Area = \>\"", "<>", 
                  RowBox[{"ToString", "[", 
                   RowBox[{"NumberForm", "[", 
                    RowBox[{"s", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "4"}], "}"}], ",", 
                    RowBox[{"NumberPadding", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\< \>\"", ",", "\"\<0\>\""}], "}"}]}], ",", 
                    RowBox[{"ExponentFunction", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"Null", "&"}], ")"}]}]}], "]"}], "]"}]}], ",", 
                 "\"\< \[TildeTilde] \>\"", ",", 
                 RowBox[{"HoldForm", "@", 
                  RowBox[{"(", 
                   RowBox[{
                    SubsuperscriptBox["\[Integral]", "a", "b"], 
                    RowBox[{"f", 
                    RowBox[{"\[DifferentialD]", "x"}]}]}], ")"}]}], ",", " ", 
                 "\"\< = \>\"", " ", ",", 
                 RowBox[{
                  SubsuperscriptBox["\[Integral]", "a", "b"], 
                  RowBox[{"f", 
                   RowBox[{"\[DifferentialD]", "x"}]}]}]}], 
                "\[IndentingNewLine]", "}"}], "]"}], ",", "15"}], "]"}]}], 
           "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
           RowBox[{"ImagePadding", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"25", ",", "25"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"25", ",", "30"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"ImageSize", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"500", ",", "300"}], "}"}]}]}], "]"}]}], "]"}]}], ";"}], 
     "\[IndentingNewLine]", ")"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.35962141103125*^9, 3.3596216174375*^9}, {
   3.35962165075*^9, 3.35962172803125*^9}, 3.508758139215294*^9, {
   3.5890272933390713`*^9, 3.589027347452929*^9}, {3.589027385439661*^9, 
   3.589027459256459*^9}, {3.5890275022716503`*^9, 3.589027517653475*^9}, {
   3.589027554792992*^9, 3.589027699774518*^9}, {3.589027733628533*^9, 
   3.589027769856385*^9}, {3.589027893780931*^9, 3.589027927609521*^9}, {
   3.589027978148737*^9, 3.589027984215415*^9}},
 CellID->548438907,ExpressionUUID->"d4619115-ef99-487f-ad19-60c3c8e41693"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = Rational[3, 2] 
    Pi, $CellContext`f$$ = Sin[$CellContext`x], $CellContext`n$$ = 54, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 10}, 2, 100, 1}, {{
       Hold[$CellContext`f$$], 
       Sin[$CellContext`x], "function"}, {
      Sin[$CellContext`x] -> TraditionalForm[
         Sin[$CellContext`x]], Cos[$CellContext`x] -> TraditionalForm[
         Cos[$CellContext`x]], $CellContext`x^2 -> 
       TraditionalForm[$CellContext`x^2]}}, {{
       Hold[$CellContext`a$$], 0, "min"}, 0, 
      Dynamic[$CellContext`b$$]}, {{
       Hold[$CellContext`b$$], Rational[3, 2] Pi, "max"}, 0, 2 Pi}}, 
    Typeset`size$$ = {750., {221., 229.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`n$27571$$ = 0, $CellContext`f$27572$$ = 
    False, $CellContext`a$27573$$ = 0, $CellContext`b$27574$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 
        Rational[3, 2] Pi, $CellContext`f$$ = 
        Sin[$CellContext`x], $CellContext`n$$ = 10}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$27571$$, 0], 
        Hold[$CellContext`f$$, $CellContext`f$27572$$, False], 
        Hold[$CellContext`a$$, $CellContext`a$27573$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$27574$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`a$$ >= $CellContext`b$$, $CellContext`a$$ = \
$CellContext`b$$ - 0.001]; If[
         And[$CellContext`a$$ < 0, $CellContext`b$$ > 
          0.001], $CellContext`a$$ = 
         0]; $CellContext`leftRiemannSumDiagram[$CellContext`f$$, \
{$CellContext`x, $CellContext`a$$, $CellContext`b$$}, $CellContext`n$$, 
         PlotStyle -> Thick, PlotRange -> {{0, 2 Pi}, {-1, 1}}]), 
      "Specifications" :> {{{$CellContext`n$$, 10}, 2, 100, 1, Appearance -> 
         "Labeled"}, {{$CellContext`f$$, 
          Sin[$CellContext`x], "function"}, {
         Sin[$CellContext`x] -> TraditionalForm[
            Sin[$CellContext`x]], Cos[$CellContext`x] -> TraditionalForm[
            Cos[$CellContext`x]], $CellContext`x^2 -> 
          TraditionalForm[$CellContext`x^2]}}, {{$CellContext`a$$, 0, "min"}, 
         0, 
         Dynamic[$CellContext`b$$], Appearance -> 
         "Labeled"}, {{$CellContext`b$$, Rational[3, 2] Pi, "max"}, 0, 2 Pi, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{816., {338., 347.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`x[
           Pattern[$CellContext`x0, 
            Blank[]], 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         Nest[$CellContext`logist, $CellContext`x0, $CellContext`n], \
$CellContext`logist[
           Pattern[$CellContext`x, 
            Blank[]]] := (4 $CellContext`x) (
           1 - $CellContext`x)}; ($CellContext`leftRiemannSum[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`x, 
             Blank[]], 
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         With[{$CellContext`h = ($CellContext`b - \
$CellContext`a)/$CellContext`n}, 
           Sum[
            N[
             
             ReplaceAll[$CellContext`h $CellContext`f, $CellContext`x -> \
$CellContext`a + $CellContext`h $CellContext`r]], {$CellContext`r, 
             0, $CellContext`n - 1}]]; $CellContext`leftRiemannSumDiagram[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`x, 
             Blank[]], 
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]], 
           Pattern[$CellContext`opts, 
            BlankNullSequence[]]] := 
         With[{$CellContext`h = ($CellContext`b - \
$CellContext`a)/$CellContext`n, $CellContext`s = \
$CellContext`leftRiemannSum[$CellContext`f, {$CellContext`x, $CellContext`a, \
$CellContext`b}, $CellContext`n]}, 
           
           Plot[$CellContext`f, {$CellContext`x, $CellContext`a, \
$CellContext`b}, $CellContext`opts, Prolog -> {Pink, 
              Table[
               
               Polygon[{{$CellContext`a + $CellContext`h $CellContext`r, 
                  0}, {$CellContext`a + $CellContext`h ($CellContext`r + 1), 
                  0}, {$CellContext`a + $CellContext`h ($CellContext`r + 1), 
                  
                  ReplaceAll[$CellContext`f, $CellContext`x -> $CellContext`a + \
$CellContext`h $CellContext`r]}, {$CellContext`a + $CellContext`h \
$CellContext`r, 
                  
                  ReplaceAll[$CellContext`f, $CellContext`x -> $CellContext`a + \
$CellContext`h $CellContext`r]}}], {$CellContext`r, 0, $CellContext`n - 1}], 
              Black, 
              Table[
               
               Line[{{$CellContext`a + $CellContext`h $CellContext`r, 
                  0}, {$CellContext`a + $CellContext`h ($CellContext`r + 1), 
                  0}, {$CellContext`a + $CellContext`h ($CellContext`r + 1), 
                  
                  ReplaceAll[$CellContext`f, $CellContext`x -> $CellContext`a + \
$CellContext`h $CellContext`r]}, {$CellContext`a + $CellContext`h \
$CellContext`r, 
                  
                  ReplaceAll[$CellContext`f, $CellContext`x -> $CellContext`a + \
$CellContext`h $CellContext`r]}, {$CellContext`a + $CellContext`h \
$CellContext`r, 0}}], {$CellContext`r, 0, $CellContext`n - 1}]}, PlotLabel -> 
            Style[
              Row[{
                StringJoin["Area = ", 
                 ToString[
                  
                  NumberForm[$CellContext`s, {6, 4}, 
                   NumberPadding -> {" ", "0"}, 
                   ExponentFunction -> (Null& )]]], " \[TildeTilde] ", 
                HoldForm[
                 
                 Integrate[$CellContext`f, {$CellContext`x, $CellContext`a, \
$CellContext`b}]], " = ", 
                
                Integrate[$CellContext`f, {$CellContext`x, $CellContext`a, \
$CellContext`b}]}], 15], ImagePadding -> {{25, 25}, {25, 30}}, 
            ImageSize -> {500, 300}]]; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.589027301153541*^9, 3.5890273478890963`*^9}, {
   3.589027433325234*^9, 3.589027459758271*^9}, {3.5890275060927153`*^9, 
   3.589027518858214*^9}, {3.58902755565351*^9, 3.589027585818487*^9}, 
   3.589027622343775*^9, {3.589027680151347*^9, 3.58902770019457*^9}, {
   3.589027739428677*^9, 3.589027770993771*^9}, {3.5890279072088213`*^9, 
   3.5890279283305817`*^9}, 3.589027984929616*^9, 3.58903098108033*^9, 
   3.589031021996512*^9, 3.589038558906149*^9, 3.589039458128998*^9, 
   3.5992208909979*^9, 3.6345777519974823`*^9, 3.634655724613708*^9, {
   3.651244330690537*^9, 3.651244355904706*^9}, 3.681723448267674*^9, 
   3.6817234868402033`*^9, 3.713258498472425*^9},
 TextAlignment->Center,ExpressionUUID->"54fe2e89-5818-48ff-9ad2-8016e47ca40b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Las geometr\[IAcute]a se pueden aproximar", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}, {3.589026481809709*^9, 3.5890264938455143`*^9}, {
  3.589026904112361*^9, 3.589026912437907*^9}, {3.589029223123776*^9, 
  3.589029230235173*^9}, {3.5890293750890303`*^9, 3.589029378727539*^9}, {
  3.599219398545141*^9, 3.5992194020719852`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Tooltip", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"color", ",", 
         RowBox[{"EdgeForm", "[", "Thick", "]"}], ",", 
         RowBox[{"Polygon", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{
                RowBox[{"i", " ", "2", " ", 
                 RowBox[{"\[Pi]", "/", "n"}]}], "+", 
                RowBox[{"\[Pi]", " ", 
                 RowBox[{"angle", "/", "180"}]}]}], "]"}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{
                RowBox[{"i", " ", "2", " ", 
                 RowBox[{"\[Pi]", "/", "n"}]}], "+", 
                RowBox[{"\[Pi]", " ", 
                 RowBox[{"angle", "/", "180"}]}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"\"\<Area\>\"", ",", "\[IndentingNewLine]", "\"\< = \>\"", ",", 
        RowBox[{"Simplify", "[", 
         RowBox[{"n", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "n"], "]"}], " ", 
          SqrtBox[
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "n"], "]"}], "2"]]}], "]"}], ",", 
        "\[IndentingNewLine]", "\"\< = \>\"", ",", 
        RowBox[{"N", "[", 
         RowBox[{"n", " ", 
          RowBox[{"Cos", "[", 
           FractionBox["\[Pi]", "n"], "]"}], " ", 
          SqrtBox[
           SuperscriptBox[
            RowBox[{"Sin", "[", 
             FractionBox["\[Pi]", "n"], "]"}], "2"]]}], "]"}]}], "}"}], 
      "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "\"\<Lados\>\""}], "}"}], ",", "3", ",", 
     "50", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"angle", ",", "0", ",", "\"\<Angulo\>\""}], "}"}], ",", "0", 
     ",", "360"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"color", ",", "Red"}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.499449520543375*^9, {3.508758298316284*^9, 
   3.508758305614603*^9}, {3.5239072178078337`*^9, 
   3.523907223021041*^9}},ExpressionUUID->"fd00aeb7-f10e-4fba-9a10-\
dd186031f64b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`angle$$ = 0, $CellContext`color$$ = 
    RGBColor[1, 0, 0], $CellContext`n$$ = 33, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 3, "Lados"}, 3, 50, 1}, {{
       Hold[$CellContext`angle$$], 0, "Angulo"}, 0, 360}, {
      Hold[$CellContext`color$$], 
      RGBColor[1, 0, 0]}}, Typeset`size$$ = {540., {266., 274.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$27726$$ = 0, $CellContext`angle$27727$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`angle$$ = 0, $CellContext`color$$ = 
        RGBColor[1, 0, 0], $CellContext`n$$ = 3}, "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$27726$$, 0], 
        Hold[$CellContext`angle$$, $CellContext`angle$27727$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Tooltip[
        Graphics[{$CellContext`color$$, 
          EdgeForm[Thick], 
          Polygon[
           Table[{
             
             Cos[$CellContext`i 2 (Pi/$CellContext`n$$) + 
              Pi ($CellContext`angle$$/180)], 
             
             Sin[$CellContext`i 2 (Pi/$CellContext`n$$) + 
              Pi ($CellContext`angle$$/180)]}, {$CellContext`i, 
             1, $CellContext`n$$}]]}, PlotRange -> 1], 
        Row[{"Area", " = ", 
          
          Simplify[$CellContext`n$$ Cos[Pi/$CellContext`n$$] 
           Sqrt[Sin[Pi/$CellContext`n$$]^2]], " = ", 
          
          N[$CellContext`n$$ Cos[Pi/$CellContext`n$$] 
           Sqrt[Sin[Pi/$CellContext`n$$]^2]]}]], 
      "Specifications" :> {{{$CellContext`n$$, 3, "Lados"}, 3, 50, 1, 
         Appearance -> "Labeled"}, {{$CellContext`angle$$, 0, "Angulo"}, 0, 
         360}, {$CellContext`color$$, 
         RGBColor[1, 0, 0]}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{606., {368., 377.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5890293807329082`*^9, 3.589030981398752*^9, 3.5890310274742947`*^9, 
   3.589038559671042*^9, 3.599220891128104*^9, 3.634577752447784*^9, 
   3.634655725043745*^9, {3.6512443307381983`*^9, 3.651244356103117*^9}, 
   3.681723448599015*^9, 3.681723487184061*^9, 3.7132584988889713`*^9},
 TextAlignment->Center,ExpressionUUID->"05740c80-46a0-4faa-bb77-031e9f9836b8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones enteras se pueden aproximar", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}, {3.589026481809709*^9, 3.5890264938455143`*^9}, {
  3.589026904112361*^9, 3.589026912437907*^9}, {3.589029223123776*^9, 
  3.589029230235173*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{"f", "(", "x", ")"}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       SubscriptBox["a", "0"], "+", 
       RowBox[{
        UnderscriptBox["l\[IAcute]m", 
         RowBox[{"n", "\[Rule]", "\[Infinity]"}]], 
        UnderoverscriptBox[
         StyleBox["\[CapitalSigma]",
          FontSize->24], 
         RowBox[{"k", "=", "1"}], "n"], 
        SubscriptBox["a", "k"], 
        RowBox[{"sin", "(", 
         RowBox[{"k", " ", "x"}], ")"}]}], " ", "+", " ", 
       RowBox[{
        SubscriptBox["b", "k"], 
        RowBox[{"cos", "(", 
         RowBox[{"k", " ", "x"}], ")"}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589028011898054*^9, 3.589028100730616*^9}, {
  3.589029244946478*^9, 3.589029294748238*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"maxn", "=", "10"}], ",", "f", ",", "bks", ",", "aks", ",", "a0",
      ",", "FSuma"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x_", "]"}], ":=", 
     RowBox[{"10", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "\[Pi]"}], ")"}], "3"]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"bks", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", 
         RowBox[{"FourierSinCoefficient", "[", 
          RowBox[{
           RowBox[{"f", "[", "x", "]"}], ",", "x", ",", 
           RowBox[{"2", "n"}], ",", 
           RowBox[{"FourierParameters", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "maxn"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"aks", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"n", ",", 
         RowBox[{"FourierCosCoefficient", "[", 
          RowBox[{
           RowBox[{"f", "[", "x", "]"}], ",", "x", ",", 
           RowBox[{"2", "n"}], ",", 
           RowBox[{"FourierParameters", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", "20"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"a0", "=", 
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"2", "\[Pi]"}]], 
       RowBox[{
        RowBox[{"f", "[", "x", "]"}], 
        RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], ";", "\n", 
    RowBox[{
     RowBox[{"FSuma", "[", 
      RowBox[{"x_", ",", "n_"}], "]"}], ":=", 
     RowBox[{
      FractionBox["a0", "2"], "+", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"k", "=", "1"}], "n"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"aks", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"k", " ", "x"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"bks", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"k", " ", "x"}], "]"}]}]}], ")"}]}]}]}], ";", "\n", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"FSuma", "[", 
           RowBox[{"x", ",", "n"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "maxn", ",", "1"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4833866434919367`*^9, 3.483386669880332*^9}, {
   3.483387263902417*^9, 3.483387294500605*^9}, {3.483387354025792*^9, 
   3.483387399271817*^9}, {3.483387829635763*^9, 3.483387834426938*^9}, {
   3.4833882831099253`*^9, 3.483388283259494*^9}, {3.5890285264024773`*^9, 
   3.589028570276363*^9}, {3.589028619495441*^9, 3.5890286298472443`*^9}, {
   3.589028674706126*^9, 3.5890287018055267`*^9}, {3.589028782855296*^9, 
   3.5890288796097097`*^9}, 3.589029040404422*^9, {3.589029105945071*^9, 
   3.589029121245995*^9}, {3.589029164889389*^9, 3.589029169328042*^9}, {
   3.6345786744504967`*^9, 
   3.634578677331238*^9}},ExpressionUUID->"e3a051f4-3e7f-43ea-af5e-\
a19960599edc"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`maxn$$ = 
  10, $CellContext`f$$, $CellContext`bks$$ = {{1, (-2) (-6 + Pi^2)}, {
   2, Rational[3, 2] - Pi^2}, {3, Rational[2, 9] (2 - 3 Pi^2)}, {
   4, Rational[1, 16] (3 - 8 Pi^2)}, {5, Rational[2, 125] (6 - 25 Pi^2)}, {
   6, Rational[1, 18] (1 - 6 Pi^2)}, {7, Rational[2, 343] (6 - 49 Pi^2)}, {
   8, Rational[3, 128] + Rational[-1, 4] Pi^2}, {
   9, Rational[4, 243] + Rational[-2, 9] Pi^2}, {
   10, Rational[3, 250] + Rational[-1, 5] Pi^2}}, $CellContext`aks$$ = {{1, 
  0}, {2, 0}, {3, 0}, {4, 0}, {5, 0}, {6, 0}, {7, 0}, {8, 0}, {9, 0}, {10, 
  0}, {11, 0}, {12, 0}, {13, 0}, {14, 0}, {15, 0}, {16, 0}, {17, 0}, {18, 
  0}, {19, 0}, {20, 0}}, $CellContext`a0$$ = 20, $CellContext`FSuma$$}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`n$$ = 3, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{
       Hold[$CellContext`n$$], 1, 10, 1}}, Typeset`size$$ = {
     540., {154., 162.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`n$49120$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, "Variables" :> {$CellContext`n$$ = 1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`n$$, $CellContext`n$49120$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Plot[{
          $CellContext`f$$[$CellContext`x], 
          $CellContext`FSuma$$[$CellContext`x, $CellContext`n$$]}, \
{$CellContext`x, 0, 2 Pi}], 
       "Specifications" :> {{$CellContext`n$$, 1, 10, 1}}, "Options" :> {}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{606., {216., 225.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`f$$] = {HoldPattern[
         $CellContext`f$$[
          Pattern[$CellContext`x, 
           Blank[]]]] :> 10 + ($CellContext`x - Pi)^3}}, {
    DownValues[$CellContext`FSuma$$] = {HoldPattern[
         $CellContext`FSuma$$[
          Pattern[$CellContext`x$, 
           Blank[]], 
          Pattern[$CellContext`n$, 
           Blank[]]]] :> $CellContext`a0$$/2 + 
        Sum[Part[$CellContext`aks$$, $CellContext`k, 2] 
           Cos[$CellContext`k $CellContext`x$] + 
          Part[$CellContext`bks$$, $CellContext`k, 2] 
           Sin[$CellContext`k $CellContext`x$], {$CellContext`k, 
           1, $CellContext`n$}]}}}]], "Output",
 CellChangeTimes->{
  3.589028637899375*^9, 3.5890287042809134`*^9, {3.589028784716407*^9, 
   3.589028847121891*^9}, {3.5890288859120617`*^9, 3.589028908400508*^9}, 
   3.589029099956232*^9, 3.589029130329049*^9, 3.5890291923977623`*^9, 
   3.589031004614634*^9, 3.589031055473092*^9, {3.589037327632428*^9, 
   3.589037357053535*^9}, 3.5890385855665073`*^9, 3.589039601272421*^9, 
   3.599219443560587*^9, 3.59922091332161*^9, 3.634577780313725*^9, {
   3.6345786935957003`*^9, 3.634578719584236*^9}, 3.6346557528008213`*^9, 
   3.6512443824915543`*^9, 3.681723474554263*^9, 3.681723515941202*^9, 
   3.713258541891478*^9},
 TextAlignment->Center,ExpressionUUID->"f221f151-aa43-4525-89c5-3ce8c97292e8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Los modelos se resuelven aproximadamente y se toma el l\[IAcute]mite cuando \
la resoluci\[OAcute]n aumenta\
\>", "Subsection",
 CellChangeTimes->{{3.58902232271883*^9, 3.589022340491166*^9}, {
  3.58902249606251*^9, 3.589022503349297*^9}, {3.589022561758931*^9, 
  3.589022578579363*^9}, {3.589026481809709*^9, 3.5890264938455143`*^9}, {
  3.589026904112361*^9, 3.589026912437907*^9}, {3.589029223123776*^9, 
  3.589029230235173*^9}, {3.589029991687067*^9, 3.5890300133792667`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eg", "=", "1"}], ",", "i", ",", "nulist", ",", "elist", ",", 
       RowBox[{"h", "=", "0.25"}], ",", "element", ",", "simplifykm", ",", 
       "point", ",", "flag", ",", "u", ",", "load", ",", "minmax", ",", 
       "option", ",", "GlobalK", ",", "simplifyflag", ",", "uflag", ",", 
       "loadflag", ",", "edgelist", ",", "plotrange", ",", "AssembleLinear", 
       ",", "IntializeLinear", ",", "RectangleSeperate", ",", 
       "TriangleSeperate", ",", "CombineSet", ",", "CombineSet2", ",", 
       "InitializeSet", ",", "InitializeMultiLinear", ",", 
       "CalculateMultiLinear", ",", "TriEg1", ",", "Eg1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"AssembleLinear", "[", 
        RowBox[{"GlobalK_", ",", "f_", ",", "km_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "f", "]"}]}], ",", "j", ",", "k", ",", 
           RowBox[{"GlobalK2", "=", "GlobalK"}]}], "}"}], ",", 
         RowBox[{
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"j", "=", "1"}], ",", 
            RowBox[{"j", "\[LessEqual]", "n"}], ",", 
            RowBox[{"j", "++"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"k", "=", "1"}], ",", 
               RowBox[{"k", "\[LessEqual]", "n"}], ",", 
               RowBox[{"k", "++"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"GlobalK2", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", 
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}]}], "]"}], "]"}], "+=", 
                 RowBox[{"km", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "j"}], ",", 
                    RowBox[{"2", "k"}]}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"GlobalK2", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "-", "1"}], ",", 
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}]}], "]"}], "]"}], "+=", 
                 RowBox[{"km", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "j"}], "-", "1"}], ",", 
                    RowBox[{"2", "k"}]}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"GlobalK2", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "-", "1"}]}], "]"}], 
                  "]"}], "+=", 
                 RowBox[{"km", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{"2", "j"}], ",", 
                    RowBox[{
                    RowBox[{"2", "k"}], "-", "1"}]}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"GlobalK2", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "-", "1"}]}], "]"}], 
                  "]"}], "+=", 
                 RowBox[{"km", "[", 
                  RowBox[{"[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "j"}], "-", "1"}], ",", 
                    RowBox[{
                    RowBox[{"2", "k"}], "-", "1"}]}], "]"}], "]"}]}], ";"}]}],
               "]"}], ";"}]}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Return", "[", "GlobalK2", "]"}], ";"}]}], "]"}]}], ";", 
      "\n", 
      RowBox[{
       RowBox[{"IntializeLinear", "[", 
        RowBox[{"n_", ",", "umap0_", ",", "loadmap0_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "i", ",", "j", ",", "u", ",", "load", ",", "temp", ",", "s", ",", 
           RowBox[{"umap", "=", 
            RowBox[{"Flatten", "[", "umap0", "]"}]}], ",", 
           RowBox[{"loadmap", "=", 
            RowBox[{"Flatten", "[", "loadmap0", "]"}]}]}], "}"}], ",", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"u", ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "2"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Array", "[", 
           RowBox[{"load", ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "2"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "umap", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"s", "=", 
              RowBox[{"N", "[", 
               RowBox[{"umap", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", 
                 RowBox[{"Dimensions", "[", 
                  RowBox[{"umap", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}], 
                "\[Equal]", "1"}], ",", 
               RowBox[{"temp", "=", 
                RowBox[{"{", 
                 RowBox[{"umap", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}]}], ",", 
               RowBox[{"temp", "=", 
                RowBox[{"Partition", "[", 
                 RowBox[{
                  RowBox[{"Flatten", "[", 
                   RowBox[{"umap", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", "2"}], 
                 "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "\[LessEqual]", 
                RowBox[{"Length", "[", "temp", "]"}]}], ",", 
               RowBox[{"j", "++"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"u", "[", 
                  RowBox[{
                   RowBox[{"temp", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"temp", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "]"}], "=", 
                 "s"}], ";"}]}], "]"}], ";"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "loadmap", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"s", "=", 
              RowBox[{"N", "[", 
               RowBox[{"loadmap", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "2"}], "]"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", 
                 RowBox[{"Dimensions", "[", 
                  RowBox[{"loadmap", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}]}], 
                "\[Equal]", "1"}], ",", 
               RowBox[{"temp", "=", 
                RowBox[{"{", 
                 RowBox[{"loadmap", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "1"}], "]"}], "]"}], "}"}]}], ",", 
               RowBox[{"temp", "=", 
                RowBox[{"Partition", "[", 
                 RowBox[{
                  RowBox[{"Flatten", "[", 
                   RowBox[{"loadmap", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", "2"}], 
                 "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "\[LessEqual]", 
                RowBox[{"Length", "[", "temp", "]"}]}], ",", 
               RowBox[{"j", "++"}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"load", "[", 
                  RowBox[{
                   RowBox[{"temp", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
                   RowBox[{"temp", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "2"}], "]"}], "]"}]}], "]"}], "=", 
                 "s"}], ";"}]}], "]"}], ";"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"u", "[", 
                RowBox[{"i", ",", "j"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"load", "[", 
                RowBox[{"i", ",", "j"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", "n"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}]}], "}"}], 
           "]"}], ";"}]}], "]"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"RectangleSeperate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xmin_", ",", "xmax_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ymin_", ",", "ymax_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nx_", ",", "ny_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nu_", ",", "ee_"}], "}"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "i", ",", "j", ",", "point", ",", "flag", ",", "dx", ",", "dy"}], 
          "}"}], ",", 
         RowBox[{
          RowBox[{"dx", "=", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xmax", "-", "xmin"}], ")"}], "/", "nx"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dy", "=", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"ymax", "-", "ymin"}], ")"}], "/", "ny"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"point", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"xmin", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}], "*", "dx"}]}], ",", 
                 RowBox[{"ymin", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}], "*", "dy"}]}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"ny", "+", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", 
                 RowBox[{"nx", "+", "1"}]}], "}"}]}], "]"}], ",", "1"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"flag", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "+", "j", "+", "1"}], 
                 ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], "*", "i"}], "+", "j", 
                  "+", "1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], "*", "i"}], "+", "j"}]}],
                 "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", "ny"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "nx"}], "}"}]}], "]"}], ",", 
             "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{"point", ",", "flag", ",", 
             RowBox[{"Array", "[", 
              RowBox[{
               RowBox[{"nu", "&"}], ",", 
               RowBox[{"Length", "[", "flag", "]"}]}], "]"}], ",", 
             RowBox[{"Array", "[", 
              RowBox[{
               RowBox[{"ee", "&"}], ",", 
               RowBox[{"Length", "[", "flag", "]"}]}], "]"}]}], "}"}], "]"}], 
          ";"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TriangleSeperate", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"xmin_", ",", "xmax_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"ymin_", ",", "ymax_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nx_", ",", "ny_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"nu_", ",", "ee_"}], "}"}]}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "i", ",", "j", ",", "point", ",", "flag", ",", "dx", ",", "dy"}], 
          "}"}], ",", 
         RowBox[{
          RowBox[{"dx", "=", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"xmax", "-", "xmin"}], ")"}], "/", "nx"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dy", "=", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"ymax", "-", "ymin"}], ")"}], "/", "ny"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"point", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"xmin", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"j", "-", "1"}], ")"}], "*", "dx"}]}], ",", 
                 RowBox[{"ymin", "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}], "*", "dy"}]}]}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"ny", "+", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", 
                 RowBox[{"nx", "+", "1"}]}], "}"}]}], "]"}], ",", "1"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"flag", "=", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], ",", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "+", "j", "+", "1"}], 
                  ",", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], "*", "i"}], "+", "j", 
                   "+", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", "ny"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "nx"}], "}"}]}], "]"}], ",", 
              "1"}], "]"}], "~", "Join", "~", 
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], "*", "i"}], "+", "j", 
                   "+", "1"}], ",", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], "*", "i"}], "+", "j"}], 
                  ",", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"nx", "+", "1"}], ")"}], 
                    RowBox[{"(", 
                    RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}]}], "}"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", "ny"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "nx"}], "}"}]}], "]"}], ",", 
              "1"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{"point", ",", "flag", ",", 
             RowBox[{"Array", "[", 
              RowBox[{
               RowBox[{"nu", "&"}], ",", 
               RowBox[{"Length", "[", "flag", "]"}]}], "]"}], ",", 
             RowBox[{"Array", "[", 
              RowBox[{
               RowBox[{"ee", "&"}], ",", 
               RowBox[{"Length", "[", "flag", "]"}]}], "]"}]}], "}"}], "]"}], 
          ";"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"CombineSet", "[", "list_", "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"n", "=", 
            RowBox[{"Length", "[", "list", "]"}]}], ",", "i", ",", "point", 
           ",", "flag", ",", "umap", ",", "loadmap", ",", "nulist", ",", 
           "elist"}], "}"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "point", ",", "flag", ",", "umap", ",", "loadmap", ",", "nulist", 
             ",", "elist"}], "}"}], "=", 
           RowBox[{"list", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "2"}], ",", 
            RowBox[{"i", "\[LessEqual]", "n"}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "point", ",", "flag", ",", "umap", ",", "loadmap", ",", 
               "nulist", ",", "elist"}], "}"}], "=", 
             RowBox[{"CombineSet2", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                "point", ",", "flag", ",", "umap", ",", "loadmap", ",", 
                 "nulist", ",", "elist"}], "}"}], ",", 
               RowBox[{"list", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{
            "point", ",", "flag", ",", "umap", ",", "loadmap", ",", "nulist", 
             ",", "elist"}], "}"}], "]"}], ";"}]}], "]"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"CombineSet2", "[", 
        RowBox[{"list1_", ",", "list2_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"point", ",", "flag", ",", 
           RowBox[{"n1", "=", 
            RowBox[{"Length", "[", 
             RowBox[{"list1", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", 
           RowBox[{"n2", "=", 
            RowBox[{"Length", "[", 
             RowBox[{"list2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", "i", ",", "dup", 
           ",", "ps", ",", "map", ",", 
           RowBox[{"map0", "=", 
            RowBox[{"{", "}"}]}], ",", "umap", ",", "loadmap", ",", "temp", 
           ",", "nulist", ",", "elist"}], "}"}], ",", 
         RowBox[{
          RowBox[{"point", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"list2", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"flag", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "2", "]"}], "]"}], ",", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"list2", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "+", "n1"}], ")"}]}], "]"}]}],
           ";", "\[IndentingNewLine]", 
          RowBox[{"umap", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "3", "]"}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"list2", "[", 
                   RowBox[{"[", 
                    RowBox[{"3", ",", "i", ",", "1"}], "]"}], "]"}], "+", 
                  RowBox[{"{", 
                   RowBox[{"n1", ",", "0"}], "}"}]}], ")"}], "\[Rule]", 
                RowBox[{"list2", "[", 
                 RowBox[{"[", 
                  RowBox[{"3", ",", "i", ",", "2"}], "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"list2", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"loadmap", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "4", "]"}], "]"}], ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"list2", "[", 
                   RowBox[{"[", 
                    RowBox[{"4", ",", "i", ",", "1"}], "]"}], "]"}], "+", 
                  RowBox[{"{", 
                   RowBox[{"n1", ",", "0"}], "}"}]}], ")"}], "\[Rule]", 
                RowBox[{"list2", "[", 
                 RowBox[{"[", 
                  RowBox[{"4", ",", "i", ",", "2"}], "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"Length", "[", 
                  RowBox[{"list2", "[", 
                   RowBox[{"[", "4", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"elist", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "6", "]"}], "]"}], ",", 
             RowBox[{"list2", "[", 
              RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"nulist", "=", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"list1", "[", 
              RowBox[{"[", "5", "]"}], "]"}], ",", 
             RowBox[{"list2", "[", 
              RowBox[{"[", "5", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dup", "=", 
           RowBox[{
            RowBox[{"Select", "[", 
             RowBox[{
              RowBox[{"Tally", "[", "point", "]"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"-", "1"}], "]"}], "]"}], ">", "1"}], ")"}], 
               "&"}]}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
          RowBox[{"(*", " ", 
           RowBox[{"\[Equal]", "2"}], "*)"}], 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "dup", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"ps", "=", 
              RowBox[{"Sort", "@", 
               RowBox[{"Flatten", "@", 
                RowBox[{"Position", "[", 
                 RowBox[{"point", ",", 
                  RowBox[{"dup", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}]}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"map0", ",", 
               RowBox[{
                RowBox[{"ps", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "\[Rule]", 
                RowBox[{"ps", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}], ";"}]}], "]"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"point", "=", 
           RowBox[{"Delete", "[", 
            RowBox[{"point", ",", 
             RowBox[{"Transpose", "[", 
              RowBox[{"{", 
               RowBox[{"map0", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "1"}], "]"}], "]"}], "}"}], "]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"temp", "=", 
           RowBox[{"Delete", "[", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{"1", ",", 
               RowBox[{"n1", "+", "n2"}]}], "]"}], ",", 
             RowBox[{"Transpose", "[", 
              RowBox[{"{", 
               RowBox[{"map0", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "1"}], "]"}], "]"}], "}"}], "]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"map", "=", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"temp", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", "i"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{"Length", "[", "temp", "]"}]}], "}"}]}], "]"}], "~", 
            "Join", "~", "map0"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"flag", "=", 
           RowBox[{"flag", "/.", "map"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"temp", "=", 
           RowBox[{"umap", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"umap", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}], "=", 
           RowBox[{"temp", "/.", "map"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"temp", "=", 
           RowBox[{"loadmap", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"loadmap", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1", ",", "1"}], "]"}], "]"}], "=", 
           RowBox[{"temp", "/.", "map"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{
            "point", ",", "flag", ",", "umap", ",", "loadmap", ",", "nulist", 
             ",", "elist"}], "}"}], "]"}], ";"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"InitializeSet", "[", 
        RowBox[{"point_", ",", "fun_", ",", "ps_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"map", "=", 
            RowBox[{"{", "}"}]}], ",", "i", ",", "temp"}], "}"}], ",", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"temp", "=", 
              RowBox[{"fun", "[", 
               RowBox[{
                RowBox[{"point", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{"point", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"NumberQ", "[", "temp", "]"}], ",", 
               RowBox[{"AppendTo", "[", 
                RowBox[{"map", ",", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"i", ",", "ps"}], "}"}], "\[Rule]", "temp"}]}], 
                "]"}]}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "point", "]"}]}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Return", "[", "map", "]"}], ";"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"InitializeMultiLinear", "[", 
        RowBox[{"point_", ",", "flag_", ",", "u0_", ",", "load0_", ",", 
         RowBox[{"{", 
          RowBox[{"nulist_", ",", "elist_", ",", "h_"}], "}"}], ",", 
         "element_", ",", "simplifykm_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "gatheredpoint", ",", "i", ",", "j", ",", "km", ",", "n", ",", 
           "GlobalK", ",", "variable", ",", "solve", ",", "u2", ",", "load2", 
           ",", "out1", ",", "out2", ",", "out3", ",", 
           RowBox[{"u", "=", 
            RowBox[{"Flatten", "[", "u0", "]"}]}], ",", 
           RowBox[{"load", "=", 
            RowBox[{"Flatten", "[", "load0", "]"}]}], ",", "gatheredpoint2", 
           ",", "simplify", ",", "simplifyflag", ",", "flist", ",", "f", ",", 
           "temp1", ",", "temp2", ",", "edgelist", ",", "edgegraph", ",", 
           "edgegraph2", ",", "colortransform", ",", "max", ",", 
           RowBox[{"loadflag", "=", 
            RowBox[{"{", "}"}]}], ",", 
           RowBox[{"uflag", "=", 
            RowBox[{"{", "}"}]}], ",", "add"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"n", "=", 
           RowBox[{"Length", "[", "flag", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"gatheredpoint", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"point", "[", 
              RowBox[{"[", 
               RowBox[{"flag", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"simplify", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"gatheredpoint", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "-", 
                RowBox[{"Array", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"gatheredpoint", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "1"}], "]"}], "]"}], "&"}], ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"gatheredpoint", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}], ")"}], 
              "~", "Join", "~", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"nulist", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"elist", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"simplifyflag", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Position", "[", 
               RowBox[{"element", ",", 
                RowBox[{"simplify", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"km", "=", 
           RowBox[{"simplifykm", "[", 
            RowBox[{"[", "simplifyflag", "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"GlobalK", "=", 
           RowBox[{"Array", "[", 
            RowBox[{
             RowBox[{"0", "&"}], ",", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "2"}], "}"}], "*", 
              RowBox[{"Length", "[", "point", "]"}]}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", "n"}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"GlobalK", "=", 
              RowBox[{"AssembleLinear", "[", 
               RowBox[{"GlobalK", ",", 
                RowBox[{"flag", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"km", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ";"}]}], "]"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"variable", "=", 
           RowBox[{"Select", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{"u", ",", "load"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"!", 
                RowBox[{"NumberQ", "[", "#", "]"}]}], ")"}], "&"}]}], "]"}]}],
           ";", "\[IndentingNewLine]", 
          RowBox[{"edgelist", "=", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Min", "[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", 
                    RowBox[{"j", ";;", 
                    RowBox[{"(", 
                    RowBox[{"j", "+", "1"}], ")"}]}]}], "]"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"Max", "[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", 
                    RowBox[{"j", ";;", 
                    RowBox[{"(", 
                    RowBox[{"j", "+", "1"}], ")"}]}]}], "]"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"nulist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"elist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"j", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "-", "1"}]}], 
                   "}"}]}], "]"}], "~", "Join", "~", 
                RowBox[{"{", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Min", "[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], "]"}], ",", 
                   RowBox[{"Max", "[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], "]"}], ",", 
                   RowBox[{"nulist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"elist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "}"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"Length", "[", "flag", "]"}]}], "}"}]}], "]"}], ",", 
             "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"edgelist", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"Select", "[", 
              RowBox[{
               RowBox[{"Tally", "[", 
                RowBox[{
                 RowBox[{"Union", "[", "edgelist", "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", 
                   RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], ">", "1"}], ")"}], "&"}]}],
               "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], "~", "Join", "~", 
            RowBox[{
             RowBox[{"Select", "[", 
              RowBox[{
               RowBox[{"Tally", "[", 
                RowBox[{"edgelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", 
                   RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], ")"}], 
                "&"}]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}]}]}], ";", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "point", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberQ", "[", 
                RowBox[{"load0", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], "&&", 
               RowBox[{
                RowBox[{"Norm", "[", 
                 RowBox[{"load0", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[NotEqual]", 
                "0"}]}], ",", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"loadflag", ",", "i"}], "]"}]}], "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "point", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"NumberQ", "[", 
                RowBox[{"u0", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], "&&", 
               RowBox[{
                RowBox[{"Norm", "[", 
                 RowBox[{"u0", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Equal]", "0"}]}], 
              ",", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"uflag", ",", "i"}], "]"}]}], "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Return", "[", 
           RowBox[{"{", 
            RowBox[{
            "GlobalK", ",", "simplifyflag", ",", "uflag", ",", "loadflag", 
             ",", "edgelist"}], "}"}], "]"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"CalculateMultiLinear", "[", 
        RowBox[{
        "point_", ",", "flag_", ",", "u0_", ",", "load0_", ",", "elist_", ",",
          "element_", ",", "simplifykm_", ",", "figuretype_", ",", "minmax_", 
         ",", "option_", ",", "GlobalK_", ",", "simplifyflag_", ",", "uflag_",
          ",", "loadflag_", ",", "edgelist_", ",", "plotrange_"}], "]"}], ":=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "i", ",", "j", ",", "n", ",", "variable", ",", "solve", ",", "u2", 
           ",", "load2", ",", "out1", ",", "out2", ",", "out3", ",", 
           RowBox[{"u", "=", 
            RowBox[{"Flatten", "[", "u0", "]"}]}], ",", 
           RowBox[{"load", "=", 
            RowBox[{"Flatten", "[", "load0", "]"}]}], ",", "gatheredpoint2", 
           ",", "flist", ",", "f", ",", "temp1", ",", "temp2", ",", 
           "edgegraph", ",", "edgegraph2", ",", "colortransform", ",", "max", 
           ",", "add"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"n", "=", 
           RowBox[{"Length", "[", "flag", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"variable", "=", 
           RowBox[{"Select", "[", 
            RowBox[{
             RowBox[{"Join", "[", 
              RowBox[{"u", ",", "load"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"!", 
                RowBox[{"NumberQ", "[", "#", "]"}]}], ")"}], "&"}]}], "]"}]}],
           ";", "\[IndentingNewLine]", 
          RowBox[{"solve", "=", 
           RowBox[{"Flatten", "@", 
            RowBox[{"NSolve", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"GlobalK", ".", "u"}], "\[Equal]", "load"}], ",", 
              "variable"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"u2", "=", 
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "/.", "solve"}], ")"}], ",", "2"}], "]"}], "+", 
            "point"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"gatheredpoint2", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"u2", "[", 
              RowBox[{"[", 
               RowBox[{"flag", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"load2", "=", 
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"load", "/.", "solve"}], ")"}], ",", "2"}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"edgegraph", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"point", "[", 
               RowBox[{"[", 
                RowBox[{"edgelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", 
                   RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], "]"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "edgelist", "]"}]}], "}"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"edgegraph2", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"u2", "[", 
               RowBox[{"[", 
                RowBox[{"edgelist", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", 
                   RowBox[{"1", ";;", "2"}]}], "]"}], "]"}], "]"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "edgelist", "]"}]}], "}"}]}], "]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"add", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
             RowBox[{"Point", "[", 
              RowBox[{"point", "[", 
               RowBox[{"[", "uflag", "]"}], "]"}], "]"}], ",", "Thin", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Arrow", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "option"}], "*", 
                    RowBox[{"load0", "[", 
                    RowBox[{"[", 
                    RowBox[{"loadflag", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "-", 
                    RowBox[{"0.1", 
                    RowBox[{"Normalize", "[", 
                    RowBox[{"load0", "[", 
                    RowBox[{"[", 
                    RowBox[{"loadflag", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "]"}]}]}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "+", 
                 RowBox[{"Array", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"u2", "[", 
                    RowBox[{"[", 
                    RowBox[{"loadflag", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "&"}], ",", 
                   "2"}], "]"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "1", ",", 
                 RowBox[{"Length", "[", "loadflag", "]"}]}], "}"}]}], "]"}]}],
             "}"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"figuretype", "\[Equal]", "1"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Return", "@", 
             RowBox[{"Graphics", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Table", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"elist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "==", 
                    RowBox[{"210", "*", 
                    RowBox[{"10", "^", "6"}]}]}], ",", "Blue", ",", "Green"}],
                     "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{
                    RowBox[{"gatheredpoint2", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "~", "Join", "~", 
                    RowBox[{"gatheredpoint2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", 
                    RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], "]"}]}], "}"}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{"Black", ",", "Thick", ",", "edgegraph2"}], "}"}], 
                 ",", "add"}], "}"}], ",", 
               RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"550", ",", "350"}], "}"}]}], ",", 
               RowBox[{"PlotRange", "->", "plotrange"}]}], "]"}]}]}], "]"}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"flist", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"temp1", "=", 
               RowBox[{"simplifykm", "[", 
                RowBox[{"[", 
                 RowBox[{"simplifyflag", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"temp2", "=", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"u2", "-", "point"}], ")"}], "[", 
                RowBox[{"[", 
                 RowBox[{"flag", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"temp2", "=", 
               RowBox[{"Flatten", "[", 
                RowBox[{"temp2", "-", 
                 RowBox[{"Array", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"temp2", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "&"}], ",", 
                   RowBox[{"Length", "[", "temp2", "]"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"Partition", "[", 
               RowBox[{
                RowBox[{"temp1", ".", "temp2"}], ",", "2"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"f", "=", 
           RowBox[{"Array", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", "}"}], "&"}], ",", 
             RowBox[{"Length", "[", "point", "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", "n"}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "\[LessEqual]", 
                RowBox[{"Length", "[", 
                 RowBox[{"flag", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
               RowBox[{"j", "++"}], ",", 
               RowBox[{
                RowBox[{"temp1", "=", 
                 RowBox[{"flag", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"AppendTo", "[", 
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"[", "temp1", "]"}], "]"}], ",", 
                  RowBox[{"flist", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "]"}], ";"}]}], 
              "]"}], ";"}]}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"i", "=", "1"}], ",", 
            RowBox[{"i", "\[LessEqual]", 
             RowBox[{"Length", "[", "point", "]"}]}], ",", 
            RowBox[{"i", "++"}], ",", 
            RowBox[{
             RowBox[{"AppendTo", "[", 
              RowBox[{
               RowBox[{"f", "[", 
                RowBox[{"[", "i", "]"}], "]"}], ",", 
               RowBox[{"load2", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"flist", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Norm", "[", 
              RowBox[{
               RowBox[{"Total", "@", 
                RowBox[{"Abs", "[", 
                 RowBox[{"f", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "/", "2"}], "]"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "point", "]"}]}], "}"}]}], "]"}]}], ";",
           "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"colortransform", "[", "color_", "]"}], ":=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"color", "\[LessEqual]", "0.7"}], ",", 
             RowBox[{"0.7", "-", "color"}], ",", 
             RowBox[{"1.7", "-", "color"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"flist", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"flist", "-", "#1"}], ")"}], "/", 
                RowBox[{"(", 
                 RowBox[{"#2", "-", "#1"}], ")"}]}], "*", "0.9"}], ")"}], 
             "&"}], "[", 
            RowBox[{
             RowBox[{"minmax", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"minmax", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"flist", "=", 
           RowBox[{"colortransform", "/@", "flist"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Return", "@", 
           RowBox[{"Graphics", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                    RowBox[{"gatheredpoint2", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"VertexColors", "\[Rule]", 
                    RowBox[{"Hue", "/@", 
                    RowBox[{"flist", "[", 
                    RowBox[{"[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}]}]}], "]"}],
                   ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "}"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", "Thick", ",", "edgegraph2"}], "}"}], 
               ",", "add"}], "}"}], ",", 
             RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
             RowBox[{"ImageSize", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"550", ",", "350"}], "}"}]}], ",", 
             RowBox[{"PlotRange", "->", "plotrange"}]}], "]"}]}], ";"}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"TriEg1", "=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "nulist", ",", "elist", ",", 
           RowBox[{"h", "=", "0.025"}], ",", 
           RowBox[{"nu", "=", "0.3"}], ",", 
           RowBox[{"ee", "=", 
            RowBox[{"210", "*", 
             RowBox[{"10", "^", "6"}]}]}], ",", "element", ",", "simplifykm", 
           ",", "point", ",", "flag", ",", "u", ",", "load", ",", "umap", ",",
            "loadmap", ",", 
           RowBox[{"minmax", "=", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"0.43", "*", 
               RowBox[{"10", "^", "6"}]}]}], "}"}]}], ",", "option", ",", 
           "GlobalK", ",", "simplifyflag", ",", "uflag", ",", "loadflag", ",",
            "edgelist", ",", "plotrange"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"point", ",", "flag", ",", "nulist", ",", "elist"}], 
            "}"}], "=", 
           RowBox[{"TriangleSeperate", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["2", "\[CapitalDelta]"], ",", 
               FractionBox["1", "\[CapitalDelta]"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"nu", ",", "ee"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"element", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"point", "[", 
                 RowBox[{"[", 
                  RowBox[{"flag", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "-", 
                RowBox[{"Array", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"point", "[", 
                    RowBox[{"[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "]"}], 
                   "&"}], ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"flag", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "]"}]}], ")"}], 
              "~", "Join", "~", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"nulist", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", 
                RowBox[{"elist", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"point", "[", 
                 RowBox[{"[", 
                  RowBox[{"flag", "[", 
                   RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}], "]"}], "]"}], "-", 
                RowBox[{"Array", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"point", "[", 
                    RowBox[{"[", 
                    RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "]"}], 
                    "]"}], "&"}], ",", 
                  RowBox[{"Length", "[", 
                   RowBox[{"flag", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}], "]"}]}], "]"}]}], ")"}],
               "~", "Join", "~", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"nulist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "1"}], "]"}], "]"}], ",", 
                RowBox[{"elist", "[", 
                 RowBox[{"[", 
                  RowBox[{"-", "1"}], "]"}], "]"}]}], "}"}]}]}], "}"}]}], ";", 
          RowBox[{"simplifykm", "=", 
           RowBox[{"Array", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1.5453296703296702`*^6", ",", "0.`", ",", 
                  RowBox[{"-", "1.5453296703296702`*^6"}], ",", 
                  "865384.6153846154`", ",", "0.`", ",", 
                  RowBox[{"-", "865384.6153846153`"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                 "0.`", ",", "540865.3846153846`", ",", 
                  "1.0096153846153846`*^6", ",", 
                  RowBox[{"-", "540865.3846153846`"}], ",", 
                  RowBox[{"-", "1.0096153846153845`*^6"}], ",", "0.`"}], 
                 "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1.5453296703296702`*^6"}], ",", 
                  "1.0096153846153846`*^6", ",", "3.4299450549450554`*^6", 
                  ",", 
                  RowBox[{"-", "1.8749999999999998`*^6"}], ",", 
                  RowBox[{"-", "1.884615384615384`*^6"}], ",", 
                  "865384.6153846153`"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"865384.6153846154`", ",", 
                  RowBox[{"-", "540865.3846153846`"}], ",", 
                  RowBox[{"-", "1.8749999999999998`*^6"}], ",", 
                  "5.925480769230768`*^6", ",", "1.0096153846153845`*^6", ",", 
                  RowBox[{"-", "5.384615384615384`*^6"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                  RowBox[{"-", "1.0096153846153845`*^6"}], ",", 
                  RowBox[{"-", "1.884615384615384`*^6"}], ",", 
                  "1.0096153846153845`*^6", ",", "1.884615384615384`*^6", ",",
                   "0.`"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "865384.6153846153`"}], ",", "0.`", ",", 
                  "865384.6153846153`", ",", 
                  RowBox[{"-", "5.384615384615384`*^6"}], ",", "0.`", ",", 
                  "5.384615384615384`*^6"}], "}"}]}], "}"}], "&"}], ",", 
             "2"}], "]"}]}], ";", 
          RowBox[{"umap", "=", 
           RowBox[{
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "0", ",", 
                  "Undefined"}], "]"}]}], "]"}], ",", "1"}], "]"}], "~", 
            "Join", "~", 
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "0", ",", 
                  "Undefined"}], "]"}]}], "]"}], ",", "2"}], "]"}]}]}], ";", 
          "\n", 
          RowBox[{"loadmap", "=", 
           RowBox[{
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "Undefined", ",", 
                  "0"}], "]"}]}], "]"}], ",", "1"}], "]"}], "~", "Join", "~", 
            
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "Undefined", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"y", "\[Equal]", "5"}], ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], "*", 
                    RowBox[{"10", "^", "4"}]}], ",", "0"}], "]"}]}], "]"}]}], 
               "]"}], ",", "2"}], "]"}]}]}], ";", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"u", ",", "load"}], "}"}], "=", 
           RowBox[{"IntializeLinear", "[", 
            RowBox[{
             RowBox[{"Length", "[", "point", "]"}], ",", "umap", ",", 
             "loadmap"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"option", "=", 
           RowBox[{
            RowBox[{"3", "/", 
             RowBox[{"10", "^", "4"}]}], "/", "2"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"plotrange", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "23"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "}"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "GlobalK", ",", "simplifyflag", ",", "uflag", ",", "loadflag", 
             ",", "edgelist"}], "}"}], "=", 
           RowBox[{"InitializeMultiLinear", "[", 
            RowBox[{"point", ",", "flag", ",", "u", ",", "load", ",", 
             RowBox[{"{", 
              RowBox[{"nulist", ",", "elist", ",", "h"}], "}"}], ",", 
             "element", ",", "simplifykm"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "point", ",", "flag", ",", "u", ",", "load", ",", "nulist", ",", 
            "elist", ",", "element", ",", "simplifykm", ",", "minmax", ",", 
            "option", ",", "GlobalK", ",", "simplifyflag", ",", "uflag", ",", 
            "loadflag", ",", "edgelist", ",", "plotrange"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Eg1", "=", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"i", ",", "nulist", ",", "elist", ",", 
           RowBox[{"h", "=", "0.025"}], ",", 
           RowBox[{"nu", "=", "0.3"}], ",", 
           RowBox[{"ee", "=", 
            RowBox[{"210", "*", 
             RowBox[{"10", "^", "6"}]}]}], ",", "element", ",", "simplifykm", 
           ",", "point", ",", "flag", ",", "u", ",", "load", ",", "umap", ",",
            "loadmap", ",", 
           RowBox[{"minmax", "=", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"0.352", "*", 
               RowBox[{"10", "^", "6"}]}]}], "}"}]}], ",", "option", ",", 
           "GlobalK", ",", "simplifyflag", ",", "uflag", ",", "loadflag", ",",
            "edgelist", ",", "plotrange"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"point", ",", "flag", ",", "nulist", ",", "elist"}], 
            "}"}], "=", 
           RowBox[{"RectangleSeperate", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "5"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["2", "\[CapitalDelta]"], ",", 
               FractionBox["1", "\[CapitalDelta]"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"nu", ",", "ee"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"element", "=", 
           RowBox[{"point", "[", 
            RowBox[{"[", 
             RowBox[{"flag", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"element", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"element", "-", 
               RowBox[{"Array", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"element", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "&"}], ",", 
                 RowBox[{"Length", "[", "element", "]"}]}], "]"}]}], ")"}], 
             "~", "Join", "~", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"nulist", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"elist", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "}"}]}], ";", 
          RowBox[{"simplifykm", "=", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2.286630036630037`*^6", ",", "937500.`", ",", 
                RowBox[{"-", "402014.65201465227`"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                RowBox[{"-", "1.1433150183150184`*^6"}], ",", 
                RowBox[{"-", "937500.`"}], ",", 
                RowBox[{"-", "741300.3663003662`"}], ",", 
                "72115.38461538468`"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
               "937500.`", ",", "3.9503205128205135`*^6", ",", 
                "72115.38461538468`", ",", "1.434294871794872`*^6", ",", 
                RowBox[{"-", "937500.`"}], ",", 
                RowBox[{"-", "1.975160256410257`*^6"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                RowBox[{"-", "3.409455128205129`*^6"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "402014.65201465227`"}], ",", 
                "72115.38461538468`", ",", "2.286630036630037`*^6", ",", 
                RowBox[{"-", "937500.`"}], ",", 
                RowBox[{"-", "741300.3663003662`"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                RowBox[{"-", "1.1433150183150184`*^6"}], ",", "937500.`"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "72115.38461538468`"}], ",", 
                "1.434294871794872`*^6", ",", 
                RowBox[{"-", "937500.`"}], ",", "3.9503205128205135`*^6", ",",
                 "72115.38461538468`", ",", 
                RowBox[{"-", "3.409455128205129`*^6"}], ",", "937500.`", ",", 
                
                RowBox[{"-", "1.975160256410257`*^6"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1.1433150183150184`*^6"}], ",", 
                RowBox[{"-", "937500.`"}], ",", 
                RowBox[{"-", "741300.3663003662`"}], ",", 
                "72115.38461538468`", ",", "2.286630036630037`*^6", ",", 
                "937500.`", ",", 
                RowBox[{"-", "402014.65201465227`"}], ",", 
                RowBox[{"-", "72115.38461538468`"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "937500.`"}], ",", 
                RowBox[{"-", "1.975160256410257`*^6"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                RowBox[{"-", "3.409455128205129`*^6"}], ",", "937500.`", ",", 
                "3.9503205128205135`*^6", ",", "72115.38461538468`", ",", 
                "1.434294871794872`*^6"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "741300.3663003662`"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                RowBox[{"-", "1.1433150183150184`*^6"}], ",", "937500.`", ",", 
                RowBox[{"-", "402014.65201465227`"}], ",", 
                "72115.38461538468`", ",", "2.286630036630037`*^6", ",", 
                RowBox[{"-", "937500.`"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"72115.38461538468`", ",", 
                RowBox[{"-", "3.409455128205129`*^6"}], ",", "937500.`", ",", 
                
                RowBox[{"-", "1.975160256410257`*^6"}], ",", 
                RowBox[{"-", "72115.38461538468`"}], ",", 
                "1.434294871794872`*^6", ",", 
                RowBox[{"-", "937500.`"}], ",", "3.9503205128205135`*^6"}], 
               "}"}]}], "}"}], "}"}]}], ";", 
          RowBox[{"umap", "=", 
           RowBox[{
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "0", ",", 
                  "Undefined"}], "]"}]}], "]"}], ",", "1"}], "]"}], "~", 
            "Join", "~", 
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "0", ",", 
                  "Undefined"}], "]"}]}], "]"}], ",", "2"}], "]"}]}]}], ";", 
          "\n", 
          RowBox[{"loadmap", "=", 
           RowBox[{
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "Undefined", ",", 
                  "0"}], "]"}]}], "]"}], ",", "1"}], "]"}], "~", "Join", "~", 
            
            RowBox[{"InitializeSet", "[", 
             RowBox[{"point", ",", 
              RowBox[{"Function", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y"}], "}"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"x", "\[Equal]", "0"}], ",", "Undefined", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"y", "\[Equal]", "5"}], ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], "*", 
                    RowBox[{"10", "^", "4"}]}], ",", "0"}], "]"}]}], "]"}]}], 
               "]"}], ",", "2"}], "]"}]}]}], ";", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"u", ",", "load"}], "}"}], "=", 
           RowBox[{"IntializeLinear", "[", 
            RowBox[{
             RowBox[{"Length", "[", "point", "]"}], ",", "umap", ",", 
             "loadmap"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"option", "=", 
           RowBox[{
            RowBox[{"3", "/", 
             RowBox[{"10", "^", "4"}]}], "/", "2"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"plotrange", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "23"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "}"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "GlobalK", ",", "simplifyflag", ",", "uflag", ",", "loadflag", 
             ",", "edgelist"}], "}"}], "=", 
           RowBox[{"InitializeMultiLinear", "[", 
            RowBox[{"point", ",", "flag", ",", "u", ",", "load", ",", 
             RowBox[{"{", 
              RowBox[{"nulist", ",", "elist", ",", "h"}], "}"}], ",", 
             "element", ",", "simplifykm"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
           "point", ",", "flag", ",", "u", ",", "load", ",", "nulist", ",", 
            "elist", ",", "element", ",", "simplifykm", ",", "minmax", ",", 
            "option", ",", "GlobalK", ",", "simplifyflag", ",", "uflag", ",", 
            "loadflag", ",", "edgelist", ",", "plotrange"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "point", ",", "flag", ",", "u", ",", "load", ",", "nulist", ",", 
         "elist", ",", "element", ",", "simplifykm", ",", "minmax", ",", 
         "option", ",", "GlobalK", ",", "simplifyflag", ",", "uflag", ",", 
         "loadflag", ",", "edgelist", ",", "plotrange"}], "}"}], "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"divide", "\[Equal]", "1"}], ",", "TriEg1", ",", "Eg1"}], 
        "]"}]}], ";", 
      RowBox[{"CalculateMultiLinear", "[", 
       RowBox[{"point", ",", "flag", ",", "u", ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"NumberQ", "[", 
             RowBox[{"load", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
            RowBox[{"force", "*", 
             RowBox[{"load", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", 
            RowBox[{"load", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "load", "]"}]}], "}"}]}], "]"}], ",", 
        "elist", ",", "element", ",", "simplifykm", ",", "figuretype", ",", 
        "minmax", ",", "option", ",", "GlobalK", ",", "simplifyflag", ",", 
        "uflag", ",", "loadflag", ",", "edgelist", ",", "plotrange"}], 
       "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"divide", ",", "1", ",", "\"\<divide into \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\<triangles\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<rectangles\>\""}]}], "}"}]}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"figuretype", ",", "2", ",", "\"\<figure type\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\< grid \>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\< color \>\""}]}], "}"}], ",", 
     RowBox[{"ControlType", "->", "RadioButtonBar"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"force", ",", ".5", ",", "\"\<force\>\""}], "}"}], ",", ".1", 
     ",", "1", ",", ".1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["1", "5"], ",", 
       FractionBox["1", "8"], ",", 
       FractionBox["1", "10"], ",", 
       FractionBox["1", "15"]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, {3.531559853194541*^9, 3.5315598568947525`*^9}, {
   3.5315612821012697`*^9, 3.5315612908347692`*^9}, {3.5315613507131944`*^9, 
   3.5315614167029686`*^9}, {3.5315614651627407`*^9, 
   3.5315614937753773`*^9}, {3.5315615425411663`*^9, 3.531561572380873*^9}, {
   3.531561697103007*^9, 3.53156175188014*^9}, {3.531561785505063*^9, 
   3.5315619121093044`*^9}, {3.5315620434808187`*^9, 
   3.5315621437535534`*^9}, {3.531562281745446*^9, 3.531562351752451*^9}, {
   3.5315623897166224`*^9, 3.5315624111958504`*^9}, {3.5315624965997353`*^9, 
   3.531562585918844*^9}, {3.531562637281782*^9, 3.5315626858175583`*^9}, {
   3.531562729981084*^9, 3.531562785823278*^9}, {3.531563267253814*^9, 
   3.531563268355877*^9}, 3.5315649659229727`*^9, {3.531565054157019*^9, 
   3.531565072543071*^9}, {3.531565106637021*^9, 3.53156511081026*^9}, {
   3.5315654200349464`*^9, 3.531565431339593*^9}, {3.531565530804282*^9, 
   3.531565546976207*^9}, {3.5315657764763336`*^9, 3.531565823004995*^9}, {
   3.531566515742617*^9, 3.5315665243191075`*^9}, {3.5315677244087486`*^9, 
   3.5315677488771486`*^9}, {3.5315680012495832`*^9, 
   3.5315680050898027`*^9}, {3.531568997561569*^9, 3.5315689995276814`*^9}, {
   3.531614659266124*^9, 3.5316147425998907`*^9}, {3.5316147965039735`*^9, 
   3.5316148107337875`*^9}, 3.5316148953026247`*^9, 3.5316154503223696`*^9, {
   3.5316154823272004`*^9, 3.531615488039527*^9}, {3.531618882961422*^9, 
   3.531618896632835*^9}, {3.531646011865959*^9, 3.5316460891760736`*^9}, {
   3.531646258526323*^9, 3.53164628340036*^9}, {3.5316481942320304`*^9, 
   3.531648209334587*^9}, 3.5316483089248915`*^9, {3.5316503038843594`*^9, 
   3.5316503297093267`*^9}, {3.531650798439117*^9, 3.531650820515038*^9}, {
   3.5316521231462803`*^9, 3.5316521372019043`*^9}, {3.53165273235855*^9, 
   3.531652733372552*^9}, {3.5316541760474854`*^9, 3.531654185157902*^9}, {
   3.531656486546159*^9, 3.5316564868521767`*^9}, {3.53169479464961*^9, 
   3.5316947953456497`*^9}, {3.5317008377677774`*^9, 3.531700840618941*^9}, {
   3.531702133981917*^9, 3.531702149279792*^9}, {3.5317048086720176`*^9, 
   3.531704822582037*^9}, {3.531714945930826*^9, 3.5317149676908693`*^9}, {
   3.5317439896631856`*^9, 3.531744016600737*^9}, {3.531780596872654*^9, 
   3.531780610512945*^9}, {3.531780649439322*^9, 3.53178065690425*^9}, {
   3.589035309286747*^9, 3.589035350244656*^9}, {3.589035405774674*^9, 
   3.5890354426149693`*^9}, {3.5890354973596354`*^9, 3.589035579258106*^9}, {
   3.589035614766803*^9, 3.589035620668923*^9}, {3.589035656961226*^9, 
   3.589035664286126*^9}, {3.589035728127067*^9, 3.589035773974873*^9}, {
   3.589035820878892*^9, 3.589035851872115*^9}, {3.5890358861167183`*^9, 
   3.589035892505652*^9}, {3.58903595259352*^9, 3.589036024463687*^9}, 
   3.5890361105228662`*^9, {3.589036165176952*^9, 3.589036342724195*^9}, {
   3.5890370864871473`*^9, 3.5890371019083157`*^9}, {3.589037141570589*^9, 
   3.5890371750409813`*^9}, {3.599219533973922*^9, 3.599219536789791*^9}},
 CellID->89850544,ExpressionUUID->"87d2c5b2-912c-425e-8a8b-f912ba4ca879"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`divide$$ = 1, $CellContext`figuretype$$ = 
    1, $CellContext`force$$ = 0.5, $CellContext`\[CapitalDelta]$$ = Rational[
    1, 5], Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`divide$$], 1, "divide into "}, {
      1 -> "triangles", 2 -> "rectangles"}}, {{
       Hold[$CellContext`figuretype$$], 2, "figure type"}, {
      1 -> " grid ", 2 -> " color "}}, {{
       Hold[$CellContext`force$$], 0.5, "force"}, 0.1, 1, 0.1}, {
      Hold[$CellContext`\[CapitalDelta]$$], {
       Rational[1, 5], 
       Rational[1, 8], 
       Rational[1, 10], 
       Rational[1, 15]}}}, Typeset`size$$ = {825., {259., 266.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`divide$49188$$ = 
    False, $CellContext`figuretype$49189$$ = 
    False, $CellContext`force$49190$$ = 
    0, $CellContext`\[CapitalDelta]$49191$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`divide$$ = 1, $CellContext`figuretype$$ = 
        2, $CellContext`force$$ = 0.5, $CellContext`\[CapitalDelta]$$ = 
        Rational[1, 5]}, "ControllerVariables" :> {
        Hold[$CellContext`divide$$, $CellContext`divide$49188$$, False], 
        Hold[$CellContext`figuretype$$, $CellContext`figuretype$49189$$, 
         False], 
        Hold[$CellContext`force$$, $CellContext`force$49190$$, 0], 
        Hold[$CellContext`\[CapitalDelta]$$, \
$CellContext`\[CapitalDelta]$49191$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`eg$ = 
         1, $CellContext`i$, $CellContext`nulist$, $CellContext`elist$, \
$CellContext`h$ = 
         0.25, $CellContext`element$, $CellContext`simplifykm$, \
$CellContext`point$, $CellContext`flag$, $CellContext`u$, $CellContext`load$, \
$CellContext`minmax$, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$, \
$CellContext`AssembleLinear$, $CellContext`IntializeLinear$, \
$CellContext`RectangleSeperate$, $CellContext`TriangleSeperate$, \
$CellContext`CombineSet$, $CellContext`CombineSet2$, \
$CellContext`InitializeSet$, $CellContext`InitializeMultiLinear$, \
$CellContext`CalculateMultiLinear$, $CellContext`TriEg1$, $CellContext`Eg1$}, \
$CellContext`AssembleLinear$[
           Pattern[$CellContext`GlobalK, 
            Blank[]], 
           Pattern[$CellContext`f, 
            Blank[]], 
           Pattern[$CellContext`km, 
            Blank[]]] := 
         Module[{$CellContext`n = 
            Length[$CellContext`f], $CellContext`j, $CellContext`k, \
$CellContext`GlobalK2 = $CellContext`GlobalK}, 
           For[$CellContext`j = 1, $CellContext`j <= $CellContext`n, 
             Increment[$CellContext`j], 
             For[$CellContext`k = 1, $CellContext`k <= $CellContext`n, 
               Increment[$CellContext`k], AddTo[
                 
                 Part[$CellContext`GlobalK2, 2 
                  Part[$CellContext`f, $CellContext`j], 2 
                  Part[$CellContext`f, $CellContext`k]], 
                 Part[$CellContext`km, 2 $CellContext`j, 2 $CellContext`k]]; 
               AddTo[
                 
                 Part[$CellContext`GlobalK2, 
                  2 Part[$CellContext`f, $CellContext`j] - 1, 2 
                  Part[$CellContext`f, $CellContext`k]], 
                 
                 Part[$CellContext`km, 2 $CellContext`j - 1, 
                  2 $CellContext`k]]; AddTo[
                 
                 Part[$CellContext`GlobalK2, 2 
                  Part[$CellContext`f, $CellContext`j], 
                  2 Part[$CellContext`f, $CellContext`k] - 1], 
                 Part[$CellContext`km, 2 $CellContext`j, 2 $CellContext`k - 1]
                 ]; AddTo[
                 
                 Part[$CellContext`GlobalK2, 
                  2 Part[$CellContext`f, $CellContext`j] - 1, 
                  2 Part[$CellContext`f, $CellContext`k] - 1], 
                 
                 Part[$CellContext`km, 2 $CellContext`j - 1, 2 $CellContext`k - 
                  1]]; Null]; Null]; Return[$CellContext`GlobalK2]; 
           Null]; $CellContext`IntializeLinear$[
           Pattern[$CellContext`n, 
            Blank[]], 
           Pattern[$CellContext`umap0, 
            Blank[]], 
           Pattern[$CellContext`loadmap0, 
            Blank[]]] := 
         Module[{$CellContext`i, $CellContext`j, $CellContext`u, \
$CellContext`load, $CellContext`temp, $CellContext`s, $CellContext`umap = 
            Flatten[$CellContext`umap0], $CellContext`loadmap = 
            Flatten[$CellContext`loadmap0]}, 
           Array[$CellContext`u, {$CellContext`n, 2}]; 
           Array[$CellContext`load, {$CellContext`n, 2}]; 
           For[$CellContext`i = 1, $CellContext`i <= 
             Length[$CellContext`umap], 
             Increment[$CellContext`i], $CellContext`s = N[
                Part[$CellContext`umap, $CellContext`i, 2]]; If[Length[
                 Dimensions[
                  Part[$CellContext`umap, $CellContext`i, 1]]] == 
               1, $CellContext`temp = {
                 
                 Part[$CellContext`umap, $CellContext`i, 
                  1]}, $CellContext`temp = Partition[
                 Flatten[
                  Part[$CellContext`umap, $CellContext`i, 1]], 2]]; 
             For[$CellContext`j = 1, $CellContext`j <= 
               Length[$CellContext`temp], 
               Increment[$CellContext`j], $CellContext`u[
                  Part[$CellContext`temp, $CellContext`j, 1], 
                  
                  Part[$CellContext`temp, $CellContext`j, 
                   2]] = $CellContext`s; Null]; Null]; 
           For[$CellContext`i = 1, $CellContext`i <= 
             Length[$CellContext`loadmap], 
             Increment[$CellContext`i], $CellContext`s = N[
                Part[$CellContext`loadmap, $CellContext`i, 2]]; If[Length[
                 Dimensions[
                  Part[$CellContext`loadmap, $CellContext`i, 1]]] == 
               1, $CellContext`temp = {
                 
                 Part[$CellContext`loadmap, $CellContext`i, 
                  1]}, $CellContext`temp = Partition[
                 Flatten[
                  Part[$CellContext`loadmap, $CellContext`i, 1]], 2]]; 
             For[$CellContext`j = 1, $CellContext`j <= 
               Length[$CellContext`temp], 
               Increment[$CellContext`j], $CellContext`load[
                  Part[$CellContext`temp, $CellContext`j, 1], 
                  
                  Part[$CellContext`temp, $CellContext`j, 
                   2]] = $CellContext`s; Null]; Null]; Return[{
              Table[
               $CellContext`u[$CellContext`i, $CellContext`j], \
{$CellContext`i, 1, $CellContext`n}, {$CellContext`j, 1, 2}], 
              Table[
               $CellContext`load[$CellContext`i, $CellContext`j], \
{$CellContext`i, 1, $CellContext`n}, {$CellContext`j, 1, 2}]}]; 
           Null]; $CellContext`RectangleSeperate$[{
            Pattern[$CellContext`xmin, 
             Blank[]], 
            Pattern[$CellContext`xmax, 
             Blank[]]}, {
            Pattern[$CellContext`ymin, 
             Blank[]], 
            Pattern[$CellContext`ymax, 
             Blank[]]}, {
            Pattern[$CellContext`nx, 
             Blank[]], 
            Pattern[$CellContext`ny, 
             Blank[]]}, {
            Pattern[$CellContext`nu, 
             Blank[]], 
            Pattern[$CellContext`ee, 
             Blank[]]}] := 
         Module[{$CellContext`i, $CellContext`j, $CellContext`point, \
$CellContext`flag, $CellContext`dx, $CellContext`dy}, $CellContext`dx = \
($CellContext`xmax - $CellContext`xmin)/$CellContext`nx; $CellContext`dy = \
($CellContext`ymax - $CellContext`ymin)/$CellContext`ny; $CellContext`point = 
            Flatten[
              
              Table[{$CellContext`xmin + ($CellContext`j - 
                  1) $CellContext`dx, $CellContext`ymin + ($CellContext`i - 
                  1) $CellContext`dy}, {$CellContext`i, 1, $CellContext`ny + 
                1}, {$CellContext`j, 1, $CellContext`nx + 1}], 
              1]; $CellContext`flag = Flatten[
              
              Table[{($CellContext`nx + 1) ($CellContext`i - 
                  1) + $CellContext`j, ($CellContext`nx + 1) ($CellContext`i - 
                  1) + $CellContext`j + 
                1, ($CellContext`nx + 1) $CellContext`i + $CellContext`j + 
                1, ($CellContext`nx + 
                  1) $CellContext`i + $CellContext`j}, {$CellContext`i, 
                1, $CellContext`ny}, {$CellContext`j, 1, $CellContext`nx}], 
              1]; Return[{$CellContext`point, $CellContext`flag, 
              Array[$CellContext`nu& , 
               Length[$CellContext`flag]], 
              Array[$CellContext`ee& , 
               Length[$CellContext`flag]]}]; 
           Null]; $CellContext`TriangleSeperate$[{
            Pattern[$CellContext`xmin, 
             Blank[]], 
            Pattern[$CellContext`xmax, 
             Blank[]]}, {
            Pattern[$CellContext`ymin, 
             Blank[]], 
            Pattern[$CellContext`ymax, 
             Blank[]]}, {
            Pattern[$CellContext`nx, 
             Blank[]], 
            Pattern[$CellContext`ny, 
             Blank[]]}, {
            Pattern[$CellContext`nu, 
             Blank[]], 
            Pattern[$CellContext`ee, 
             Blank[]]}] := 
         Module[{$CellContext`i, $CellContext`j, $CellContext`point, \
$CellContext`flag, $CellContext`dx, $CellContext`dy}, $CellContext`dx = \
($CellContext`xmax - $CellContext`xmin)/$CellContext`nx; $CellContext`dy = \
($CellContext`ymax - $CellContext`ymin)/$CellContext`ny; $CellContext`point = 
            Flatten[
              
              Table[{$CellContext`xmin + ($CellContext`j - 
                  1) $CellContext`dx, $CellContext`ymin + ($CellContext`i - 
                  1) $CellContext`dy}, {$CellContext`i, 1, $CellContext`ny + 
                1}, {$CellContext`j, 1, $CellContext`nx + 1}], 
              1]; $CellContext`flag = Join[
              Flatten[
               
               Table[{($CellContext`nx + 1) ($CellContext`i - 
                   1) + $CellContext`j, ($CellContext`nx + 1) ($CellContext`i - 
                   1) + $CellContext`j + 
                 1, ($CellContext`nx + 1) $CellContext`i + $CellContext`j + 
                 1}, {$CellContext`i, 1, $CellContext`ny}, {$CellContext`j, 
                 1, $CellContext`nx}], 1], 
              Flatten[
               
               Table[{($CellContext`nx + 1) $CellContext`i + $CellContext`j + 
                 1, ($CellContext`nx + 
                   1) $CellContext`i + $CellContext`j, ($CellContext`nx + 
                   1) ($CellContext`i - 1) + $CellContext`j}, {$CellContext`i,
                  1, $CellContext`ny}, {$CellContext`j, 1, $CellContext`nx}], 
               1]]; Return[{$CellContext`point, $CellContext`flag, 
              Array[$CellContext`nu& , 
               Length[$CellContext`flag]], 
              Array[$CellContext`ee& , 
               Length[$CellContext`flag]]}]; Null]; $CellContext`CombineSet$[
           Pattern[$CellContext`list$, 
            Blank[]]] := 
         Module[{$CellContext`n$ = 
            Length[$CellContext`list$], $CellContext`i$, $CellContext`point$, \
$CellContext`flag$, $CellContext`umap$, $CellContext`loadmap$, \
$CellContext`nulist$, $CellContext`elist$}, {$CellContext`point$, \
$CellContext`flag$, $CellContext`umap$, $CellContext`loadmap$, \
$CellContext`nulist$, $CellContext`elist$} = Part[$CellContext`list$, 1]; 
           For[$CellContext`i$ = 2, $CellContext`i$ <= $CellContext`n$, 
             
             Increment[$CellContext`i$], {$CellContext`point$, \
$CellContext`flag$, $CellContext`umap$, $CellContext`loadmap$, \
$CellContext`nulist$, $CellContext`elist$} = \
$CellContext`CombineSet2$[{$CellContext`point$, $CellContext`flag$, \
$CellContext`umap$, $CellContext`loadmap$, $CellContext`nulist$, \
$CellContext`elist$}, 
               Part[$CellContext`list$, $CellContext`i$]]]; 
           Return[{$CellContext`point$, $CellContext`flag$, \
$CellContext`umap$, $CellContext`loadmap$, $CellContext`nulist$, \
$CellContext`elist$}]; Null]; $CellContext`CombineSet2$[
           Pattern[$CellContext`list1, 
            Blank[]], 
           Pattern[$CellContext`list2, 
            Blank[]]] := 
         Module[{$CellContext`point, $CellContext`flag, $CellContext`n1 = 
            Length[
              Part[$CellContext`list1, 1]], $CellContext`n2 = Length[
              
              Part[$CellContext`list2, 
               1]], $CellContext`i, $CellContext`dup, $CellContext`ps, \
$CellContext`map, $CellContext`map0 = {}, $CellContext`umap, \
$CellContext`loadmap, $CellContext`temp, $CellContext`nulist, \
$CellContext`elist}, $CellContext`point = Join[
              Part[$CellContext`list1, 1], 
              Part[$CellContext`list2, 1]]; $CellContext`flag = Join[
              Part[$CellContext`list1, 2], 
              Part[$CellContext`list2, 
                2] + $CellContext`n1]; $CellContext`umap = Join[
              Part[$CellContext`list1, 3], 
              Table[
              Part[$CellContext`list2, 3, $CellContext`i, 
                  1] + {$CellContext`n1, 0} -> 
               Part[$CellContext`list2, 3, $CellContext`i, 
                 2], {$CellContext`i, 1, 
                Length[
                 Part[$CellContext`list2, 3]]}]]; $CellContext`loadmap = 
            Join[
              Part[$CellContext`list1, 4], 
              Table[
              Part[$CellContext`list2, 4, $CellContext`i, 
                  1] + {$CellContext`n1, 0} -> 
               Part[$CellContext`list2, 4, $CellContext`i, 
                 2], {$CellContext`i, 1, 
                Length[
                 Part[$CellContext`list2, 4]]}]]; $CellContext`elist = Join[
              Part[$CellContext`list1, 6], 
              Part[$CellContext`list2, 6]]; $CellContext`nulist = Join[
              Part[$CellContext`list1, 5], 
              Part[$CellContext`list2, 5]]; $CellContext`dup = Part[
              Select[
               Tally[$CellContext`point], Part[#, -1] > 1& ], All, 1]; 
           For[$CellContext`i = 1, $CellContext`i <= Length[$CellContext`dup], 
             Increment[$CellContext`i], $CellContext`ps = Sort[
                Flatten[
                 Position[$CellContext`point, 
                  Part[$CellContext`dup, $CellContext`i]]]]; 
             AppendTo[$CellContext`map0, Part[$CellContext`ps, 2] -> 
               Part[$CellContext`ps, 1]]; Null]; $CellContext`point = 
            Delete[$CellContext`point, 
              Transpose[{
                Part[$CellContext`map0, All, 1]}]]; $CellContext`temp = Delete[
              Range[1, $CellContext`n1 + $CellContext`n2], 
              Transpose[{
                Part[$CellContext`map0, All, 1]}]]; $CellContext`map = Join[
              Table[
              Part[$CellContext`temp, $CellContext`i] -> $CellContext`i, \
{$CellContext`i, 1, 
                
                Length[$CellContext`temp]}], $CellContext`map0]; \
$CellContext`flag = 
            ReplaceAll[$CellContext`flag, $CellContext`map]; \
$CellContext`temp = Part[$CellContext`umap, All, 1, 1]; 
           Part[$CellContext`umap, All, 1, 1] = 
            ReplaceAll[$CellContext`temp, $CellContext`map]; \
$CellContext`temp = Part[$CellContext`loadmap, All, 1, 1]; 
           Part[$CellContext`loadmap, All, 1, 1] = 
            ReplaceAll[$CellContext`temp, $CellContext`map]; 
           Return[{$CellContext`point, $CellContext`flag, $CellContext`umap, \
$CellContext`loadmap, $CellContext`nulist, $CellContext`elist}]; 
           Null]; $CellContext`InitializeSet$[
           Pattern[$CellContext`point, 
            Blank[]], 
           Pattern[$CellContext`fun, 
            Blank[]], 
           Pattern[$CellContext`ps, 
            Blank[]]] := 
         Module[{$CellContext`map = {}, $CellContext`i, $CellContext`temp}, 
           Table[$CellContext`temp = $CellContext`fun[
                Part[$CellContext`point, $CellContext`i, 1], 
                Part[$CellContext`point, $CellContext`i, 2]]; If[
               NumberQ[$CellContext`temp], 
               
               AppendTo[$CellContext`map, {$CellContext`i, $CellContext`ps} -> \
$CellContext`temp]], {$CellContext`i, 1, 
              Length[$CellContext`point]}]; Return[$CellContext`map]; 
           Null]; $CellContext`InitializeMultiLinear$[
           Pattern[$CellContext`point$, 
            Blank[]], 
           Pattern[$CellContext`flag$, 
            Blank[]], 
           Pattern[$CellContext`u0$, 
            Blank[]], 
           Pattern[$CellContext`load0$, 
            Blank[]], {
            Pattern[$CellContext`nulist$, 
             Blank[]], 
            Pattern[$CellContext`elist$, 
             Blank[]], 
            Pattern[$CellContext`h$, 
             Blank[]]}, 
           Pattern[$CellContext`element$, 
            Blank[]], 
           Pattern[$CellContext`simplifykm$, 
            Blank[]]] := 
         Module[{$CellContext`gatheredpoint$, $CellContext`i$, \
$CellContext`j$, $CellContext`km$, $CellContext`n$, $CellContext`GlobalK$, \
$CellContext`variable$, $CellContext`solve$, $CellContext`u2$, \
$CellContext`load2$, $CellContext`out1$, $CellContext`out2$, \
$CellContext`out3$, $CellContext`u$ = 
            Flatten[$CellContext`u0$], $CellContext`load$ = 
            Flatten[$CellContext`load0$], $CellContext`gatheredpoint2$, \
$CellContext`simplify$, $CellContext`simplifyflag$, $CellContext`flist$, \
$CellContext`f$, $CellContext`temp1$, $CellContext`temp2$, \
$CellContext`edgelist$, $CellContext`edgegraph$, $CellContext`edgegraph2$, \
$CellContext`colortransform$, $CellContext`max$, $CellContext`loadflag$ = {}, \
$CellContext`uflag$ = {}, $CellContext`add$}, $CellContext`n$ = 
            Length[$CellContext`flag$]; $CellContext`gatheredpoint$ = Table[
              Part[$CellContext`point$, 
               Part[$CellContext`flag$, $CellContext`i$]], {$CellContext`i$, 
               1, $CellContext`n$}]; $CellContext`simplify$ = Table[
              Join[
              Part[$CellContext`gatheredpoint$, $CellContext`i$] - Array[
               Part[$CellContext`gatheredpoint$, $CellContext`i$, 1]& , 
                Length[
                 Part[$CellContext`gatheredpoint$, $CellContext`i$]]], {
                Part[$CellContext`nulist$, $CellContext`i$], 
                
                Part[$CellContext`elist$, $CellContext`i$]}], \
{$CellContext`i$, 1, $CellContext`n$}]; $CellContext`simplifyflag$ = Table[
              Part[
               Position[$CellContext`element$, 
                Part[$CellContext`simplify$, $CellContext`i$]], 1, 
               1], {$CellContext`i$, 1, $CellContext`n$}]; $CellContext`km$ = 
            Part[$CellContext`simplifykm$, $CellContext`simplifyflag$]; \
$CellContext`GlobalK$ = Array[0& , {2, 2} Length[$CellContext`point$]]; 
           For[$CellContext`i$ = 1, $CellContext`i$ <= $CellContext`n$, 
             
             Increment[$CellContext`i$], $CellContext`GlobalK$ = \
$CellContext`AssembleLinear$[$CellContext`GlobalK$, 
                Part[$CellContext`flag$, $CellContext`i$], 
                Part[$CellContext`km$, $CellContext`i$]]; 
             Null]; $CellContext`variable$ = Select[
              Join[$CellContext`u$, $CellContext`load$], Not[
               NumberQ[#]]& ]; $CellContext`edgelist$ = Flatten[
              Table[
               Join[
                Table[{
                  Min[
                   Part[$CellContext`flag$, $CellContext`i$, 
                    Span[$CellContext`j$, $CellContext`j$ + 1]]], 
                  Max[
                   Part[$CellContext`flag$, $CellContext`i$, 
                    Span[$CellContext`j$, $CellContext`j$ + 1]]], 
                  Part[$CellContext`nulist$, $CellContext`i$], 
                  
                  Part[$CellContext`elist$, $CellContext`i$]}, \
{$CellContext`j$, 1, Length[
                    Part[$CellContext`flag$, $CellContext`i$]] - 1}], {{
                  Min[
                   Part[$CellContext`flag$, $CellContext`i$, {1, -1}]], 
                  Max[
                   Part[$CellContext`flag$, $CellContext`i$, {1, -1}]], 
                  Part[$CellContext`nulist$, $CellContext`i$], 
                  
                  Part[$CellContext`elist$, $CellContext`i$]}}], \
{$CellContext`i$, 1, 
                Length[$CellContext`flag$]}], 1]; $CellContext`edgelist$ = 
            Join[
              Part[
               Select[
                Tally[
                 Part[
                  Union[$CellContext`edgelist$], All, 
                  Span[1, 2]]], Part[#, 2] > 1& ], All, 1], 
              Part[
               Select[
                Tally[
                 Part[$CellContext`edgelist$, All, 
                  Span[1, 2]]], Part[#, 2] == 1& ], All, 1]]; 
           For[$CellContext`i$ = 1, $CellContext`i$ <= 
             Length[$CellContext`point$], 
             Increment[$CellContext`i$], 
             If[
              And[
               NumberQ[
                Part[$CellContext`load0$, $CellContext`i$, 1]], Norm[
                 Part[$CellContext`load0$, $CellContext`i$]] != 0], 
              AppendTo[$CellContext`loadflag$, $CellContext`i$]]]; 
           For[$CellContext`i$ = 1, $CellContext`i$ <= 
             Length[$CellContext`point$], 
             Increment[$CellContext`i$], 
             If[
              And[
               NumberQ[
                Part[$CellContext`u0$, $CellContext`i$, 1]], Norm[
                 Part[$CellContext`u0$, $CellContext`i$]] == 0], 
              AppendTo[$CellContext`uflag$, $CellContext`i$]]]; 
           Return[{$CellContext`GlobalK$, $CellContext`simplifyflag$, \
$CellContext`uflag$, $CellContext`loadflag$, $CellContext`edgelist$}]]; \
$CellContext`CalculateMultiLinear$[
           Pattern[$CellContext`point, 
            Blank[]], 
           Pattern[$CellContext`flag, 
            Blank[]], 
           Pattern[$CellContext`u0, 
            Blank[]], 
           Pattern[$CellContext`load0, 
            Blank[]], 
           Pattern[$CellContext`elist, 
            Blank[]], 
           Pattern[$CellContext`element, 
            Blank[]], 
           Pattern[$CellContext`simplifykm, 
            Blank[]], 
           Pattern[$CellContext`figuretype, 
            Blank[]], 
           Pattern[$CellContext`minmax, 
            Blank[]], 
           Pattern[$CellContext`option, 
            Blank[]], 
           Pattern[$CellContext`GlobalK, 
            Blank[]], 
           Pattern[$CellContext`simplifyflag, 
            Blank[]], 
           Pattern[$CellContext`uflag, 
            Blank[]], 
           Pattern[$CellContext`loadflag, 
            Blank[]], 
           Pattern[$CellContext`edgelist, 
            Blank[]], 
           Pattern[$CellContext`plotrange, 
            Blank[]]] := 
         Module[{$CellContext`i, $CellContext`j, $CellContext`n, \
$CellContext`variable, $CellContext`solve, $CellContext`u2, \
$CellContext`load2, $CellContext`out1, $CellContext`out2, $CellContext`out3, \
$CellContext`u = Flatten[$CellContext`u0], $CellContext`load = 
            Flatten[$CellContext`load0], $CellContext`gatheredpoint2, \
$CellContext`flist, $CellContext`f, $CellContext`temp1, $CellContext`temp2, \
$CellContext`edgegraph, $CellContext`edgegraph2, $CellContext`colortransform, \
$CellContext`max, $CellContext`add}, $CellContext`n = 
            Length[$CellContext`flag]; $CellContext`variable = Select[
              Join[$CellContext`u, $CellContext`load], Not[
               NumberQ[#]]& ]; $CellContext`solve = Flatten[
              NSolve[
              Dot[$CellContext`GlobalK, $CellContext`u] == $CellContext`load, \
$CellContext`variable]]; $CellContext`u2 = Partition[
               ReplaceAll[$CellContext`u, $CellContext`solve], 
               2] + $CellContext`point; $CellContext`gatheredpoint2 = Table[
              Part[$CellContext`u2, 
               Part[$CellContext`flag, $CellContext`i]], {$CellContext`i, 
               1, $CellContext`n}]; $CellContext`load2 = Partition[
              ReplaceAll[$CellContext`load, $CellContext`solve], 
              2]; $CellContext`edgegraph = Table[
              Line[
               Part[$CellContext`point, 
                Part[$CellContext`edgelist, $CellContext`i, 
                 Span[1, 2]]]], {$CellContext`i, 1, 
               Length[$CellContext`edgelist]}]; $CellContext`edgegraph2 = 
            Table[
              Line[
               Part[$CellContext`u2, 
                Part[$CellContext`edgelist, $CellContext`i, 
                 Span[1, 2]]]], {$CellContext`i, 1, 
               Length[$CellContext`edgelist]}]; $CellContext`add = {
              PointSize[Large], Red, 
              Point[
               Part[$CellContext`point, $CellContext`uflag]], Thin, 
              Table[
               Arrow[{(-$CellContext`option) Part[$CellContext`load0, 
                    Part[$CellContext`loadflag, $CellContext`i]] - 0.1 
                  Normalize[
                    Part[$CellContext`load0, 
                    Part[$CellContext`loadflag, $CellContext`i]]], {0, 0}} + 
                Array[Part[$CellContext`u2, 
                   Part[$CellContext`loadflag, $CellContext`i]]& , 
                  2]], {$CellContext`i, 1, 
                Length[$CellContext`loadflag]}]}; 
           If[$CellContext`figuretype == 1, 
             Return[
              Graphics[{{
                 Table[{
                   If[
                   Part[$CellContext`elist, $CellContext`i] == 210 10^6, Blue,
                     Green], 
                   Line[
                    Join[
                    Part[$CellContext`gatheredpoint2, $CellContext`i], 
                    
                    Part[$CellContext`gatheredpoint2, $CellContext`i, {
                    1}]]]}, {$CellContext`i, 1, $CellContext`n}]}, {
                Black, Thick, $CellContext`edgegraph2}, $CellContext`add}, 
               AspectRatio -> Automatic, ImageSize -> {550, 350}, 
               PlotRange -> $CellContext`plotrange]]]; $CellContext`flist = 
            Table[$CellContext`temp1 = Part[$CellContext`simplifykm, 
                 
                 Part[$CellContext`simplifyflag, $CellContext`i]]; \
$CellContext`temp2 = Part[$CellContext`u2 - $CellContext`point, 
                 Part[$CellContext`flag, $CellContext`i]]; $CellContext`temp2 = 
               Flatten[$CellContext`temp2 - Array[
                 Part[$CellContext`temp2, 1]& , 
                  Length[$CellContext`temp2]]]; Partition[
                Dot[$CellContext`temp1, $CellContext`temp2], 
                2], {$CellContext`i, 1, $CellContext`n}]; $CellContext`f = 
            Array[{}& , 
              Length[$CellContext`point]]; 
           For[$CellContext`i = 1, $CellContext`i <= $CellContext`n, 
             Increment[$CellContext`i], 
             For[$CellContext`j = 1, $CellContext`j <= Length[
                 Part[$CellContext`flag, $CellContext`i]], 
               
               Increment[$CellContext`j], $CellContext`temp1 = 
                Part[$CellContext`flag, $CellContext`i, $CellContext`j]; 
               AppendTo[
                 Part[$CellContext`f, $CellContext`temp1], 
                 Part[$CellContext`flist, $CellContext`i, $CellContext`j]]; 
               Null]; Null]; 
           For[$CellContext`i = 1, $CellContext`i <= 
             Length[$CellContext`point], 
             Increment[$CellContext`i], AppendTo[
               Part[$CellContext`f, $CellContext`i], 
               Part[$CellContext`load2, $CellContext`i]]; 
             Null]; $CellContext`flist = Table[
              Norm[Total[
                 Abs[
                  Part[$CellContext`f, $CellContext`i]]]/2], {$CellContext`i, 
               1, 
               Length[$CellContext`point]}]; $CellContext`colortransform[
              Pattern[$CellContext`color, 
               Blank[]]] := 
            If[$CellContext`color <= 0.7, 0.7 - $CellContext`color, 
              1.7 - $CellContext`color]; $CellContext`flist = \
((($CellContext`flist - #)/(#2 - #)) 0.9& )[
              Part[$CellContext`minmax, 1], 
              Part[$CellContext`minmax, 2]]; $CellContext`flist = 
            Map[$CellContext`colortransform, $CellContext`flist]; Return[
             Graphics[{{
                Table[
                 Polygon[
                  Part[$CellContext`gatheredpoint2, $CellContext`i], 
                  VertexColors -> Map[Hue, 
                    Part[$CellContext`flist, 
                    
                    Part[$CellContext`flag, $CellContext`i]]]], \
{$CellContext`i, 1, $CellContext`n}]}, {
               Black, Thick, $CellContext`edgegraph2}, $CellContext`add}, 
              AspectRatio -> Automatic, ImageSize -> {550, 350}, 
              PlotRange -> $CellContext`plotrange]]; 
           Null]; $CellContext`TriEg1$ = 
         Module[{$CellContext`i$, $CellContext`nulist$, $CellContext`elist$, \
$CellContext`h$ = 0.025, $CellContext`nu$ = 0.3, $CellContext`ee$ = 
            210 10^6, $CellContext`element$, $CellContext`simplifykm$, \
$CellContext`point$, $CellContext`flag$, $CellContext`u$, $CellContext`load$, \
$CellContext`umap$, $CellContext`loadmap$, $CellContext`minmax$ = {
             0, 0.43 10^6}, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$}, {$CellContext`point$, \
$CellContext`flag$, $CellContext`nulist$, $CellContext`elist$} = \
$CellContext`TriangleSeperate$[{0, 20}, {0, 5}, {
              2/$CellContext`\[CapitalDelta]$$, 
               1/$CellContext`\[CapitalDelta]$$}, {$CellContext`nu$, \
$CellContext`ee$}]; $CellContext`element$ = {
              Join[Part[$CellContext`point$, 
                 Part[$CellContext`flag$, 1]] - Array[
               Part[$CellContext`point$, 
                 Part[$CellContext`flag$, 1, 1]]& , 
                Length[
                 Part[$CellContext`flag$, 1]]], {
                Part[$CellContext`nulist$, 1], 
                Part[$CellContext`elist$, 1]}], 
              Join[Part[$CellContext`point$, 
                 Part[$CellContext`flag$, -1]] - Array[
               Part[$CellContext`point$, 
                 Part[$CellContext`flag$, -1, 1]]& , 
                Length[
                 Part[$CellContext`flag$, -1]]], {
                Part[$CellContext`nulist$, -1], 
                Part[$CellContext`elist$, -1]}]}; $CellContext`simplifykm$ = 
            Array[{{1.5453296703296702`*^6, 0., -1.5453296703296702`*^6, 
              865384.6153846154, 0., -865384.6153846153}, {0., 
              540865.3846153846, 
              
              1.0096153846153846`*^6, -540865.3846153846, \
-1.0096153846153845`*^6, 0.}, {-1.5453296703296702`*^6, 
              1.0096153846153846`*^6, 
              3.4299450549450554`*^6, -1.8749999999999998`*^6, \
-1.884615384615384*^6, 865384.6153846153}, {
              865384.6153846154, -540865.3846153846, -1.8749999999999998`*^6, 
              5.925480769230768*^6, 
              1.0096153846153845`*^6, -5.384615384615384*^6}, {
              0., -1.0096153846153845`*^6, -1.884615384615384*^6, 
              1.0096153846153845`*^6, 1.884615384615384*^6, 
              0.}, {-865384.6153846153, 0., 
              865384.6153846153, -5.384615384615384*^6, 0., 
              5.384615384615384*^6}}& , 2]; $CellContext`umap$ = Join[
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, 0, Undefined]], 1], 
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, 0, Undefined]], 
               2]]; $CellContext`loadmap$ = Join[
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, Undefined, 0]], 1], 
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, Undefined, 
                 If[$CellContext`y == 5, (-2) 10^4, 0]]], 
               2]]; {$CellContext`u$, $CellContext`load$} = \
$CellContext`IntializeLinear$[
              
              Length[$CellContext`point$], $CellContext`umap$, \
$CellContext`loadmap$]; $CellContext`option$ = (3/10^4)/
             2; $CellContext`plotrange$ = {{0, 23}, {-8, 
             8}}; {$CellContext`GlobalK$, $CellContext`simplifyflag$, \
$CellContext`uflag$, $CellContext`loadflag$, $CellContext`edgelist$} = \
$CellContext`InitializeMultiLinear$[$CellContext`point$, $CellContext`flag$, \
$CellContext`u$, $CellContext`load$, {$CellContext`nulist$, \
$CellContext`elist$, $CellContext`h$}, $CellContext`element$, \
$CellContext`simplifykm$]; {$CellContext`point$, $CellContext`flag$, \
$CellContext`u$, $CellContext`load$, $CellContext`nulist$, \
$CellContext`elist$, $CellContext`element$, $CellContext`simplifykm$, \
$CellContext`minmax$, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$}]; $CellContext`Eg1$ = 
         Module[{$CellContext`i$, $CellContext`nulist$, $CellContext`elist$, \
$CellContext`h$ = 0.025, $CellContext`nu$ = 0.3, $CellContext`ee$ = 
            210 10^6, $CellContext`element$, $CellContext`simplifykm$, \
$CellContext`point$, $CellContext`flag$, $CellContext`u$, $CellContext`load$, \
$CellContext`umap$, $CellContext`loadmap$, $CellContext`minmax$ = {
             0, 0.352 
              10^6}, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$}, {$CellContext`point$, \
$CellContext`flag$, $CellContext`nulist$, $CellContext`elist$} = \
$CellContext`RectangleSeperate$[{0, 20}, {0, 5}, {
              2/$CellContext`\[CapitalDelta]$$, 
               1/$CellContext`\[CapitalDelta]$$}, {$CellContext`nu$, \
$CellContext`ee$}]; $CellContext`element$ = Part[$CellContext`point$, 
              Part[$CellContext`flag$, 1]]; $CellContext`element$ = {
              
              Join[$CellContext`element$ - Array[
               Part[$CellContext`element$, 1]& , 
                Length[$CellContext`element$]], {
                Part[$CellContext`nulist$, 1], 
                
                Part[$CellContext`elist$, 
                 1]}]}; $CellContext`simplifykm$ = CompressedData["
1:eJxTTMoPSmVmYGBgBGIOKGb13sAiXOToCGQyWMzRcVywa+Xsqk6JgzplSepm
sz8egMgbHoTKH9y9o3t3xnw1mLwDTJ+z1BLHCmU/R5j4g0+697c9MoWZe9AF
LG8HN3cSW+YEcWavg2j2OaC5B90+dPfA7DuAbh+6e2D2wfTB3EPIf4TCh5D/
CIUPIf8RCh9C/iMUPgA9L7rm
             "]; $CellContext`umap$ = Join[
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, 0, Undefined]], 1], 
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, 0, Undefined]], 
               2]]; $CellContext`loadmap$ = Join[
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, Undefined, 0]], 1], 
              $CellContext`InitializeSet$[$CellContext`point$, 
               Function[{$CellContext`x, $CellContext`y}, 
                If[$CellContext`x == 0, Undefined, 
                 If[$CellContext`y == 5, (-2) 10^4, 0]]], 
               2]]; {$CellContext`u$, $CellContext`load$} = \
$CellContext`IntializeLinear$[
              
              Length[$CellContext`point$], $CellContext`umap$, \
$CellContext`loadmap$]; $CellContext`option$ = (3/10^4)/
             2; $CellContext`plotrange$ = {{0, 23}, {-8, 
             8}}; {$CellContext`GlobalK$, $CellContext`simplifyflag$, \
$CellContext`uflag$, $CellContext`loadflag$, $CellContext`edgelist$} = \
$CellContext`InitializeMultiLinear$[$CellContext`point$, $CellContext`flag$, \
$CellContext`u$, $CellContext`load$, {$CellContext`nulist$, \
$CellContext`elist$, $CellContext`h$}, $CellContext`element$, \
$CellContext`simplifykm$]; {$CellContext`point$, $CellContext`flag$, \
$CellContext`u$, $CellContext`load$, $CellContext`nulist$, \
$CellContext`elist$, $CellContext`element$, $CellContext`simplifykm$, \
$CellContext`minmax$, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$}]; {$CellContext`point$, \
$CellContext`flag$, $CellContext`u$, $CellContext`load$, \
$CellContext`nulist$, $CellContext`elist$, $CellContext`element$, \
$CellContext`simplifykm$, $CellContext`minmax$, $CellContext`option$, \
$CellContext`GlobalK$, $CellContext`simplifyflag$, $CellContext`uflag$, \
$CellContext`loadflag$, $CellContext`edgelist$, $CellContext`plotrange$} = 
         If[$CellContext`divide$$ == 
           1, $CellContext`TriEg1$, $CellContext`Eg1$]; \
$CellContext`CalculateMultiLinear$[$CellContext`point$, $CellContext`flag$, \
$CellContext`u$, 
          Table[
           If[
            NumberQ[
             
             Part[$CellContext`load$, $CellContext`i$, 
              1]], $CellContext`force$$ 
            Part[$CellContext`load$, $CellContext`i$], 
            Part[$CellContext`load$, $CellContext`i$]], {$CellContext`i$, 1, 
            
            Length[$CellContext`load$]}], $CellContext`elist$, \
$CellContext`element$, $CellContext`simplifykm$, $CellContext`figuretype$$, \
$CellContext`minmax$, $CellContext`option$, $CellContext`GlobalK$, \
$CellContext`simplifyflag$, $CellContext`uflag$, $CellContext`loadflag$, \
$CellContext`edgelist$, $CellContext`plotrange$]], 
      "Specifications" :> {{{$CellContext`divide$$, 1, "divide into "}, {
         1 -> "triangles", 2 -> "rectangles"}}, {{$CellContext`figuretype$$, 
          2, "figure type"}, {1 -> " grid ", 2 -> " color "}, ControlType -> 
         RadioButtonBar}, {{$CellContext`force$$, 0.5, "force"}, 0.1, 1, 0.1, 
         Appearance -> "Labeled"}, {$CellContext`\[CapitalDelta]$$, {
          Rational[1, 5], 
          Rational[1, 8], 
          Rational[1, 10], 
          Rational[1, 15]}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{891., {382., 390.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.589037218724617*^9, 3.589038585945084*^9, 3.589038617290063*^9, {
   3.599219514420767*^9, 3.599219537946147*^9}, 3.599220913532605*^9, 
   3.634577780827834*^9, 3.6346557533511877`*^9, 3.65124438279463*^9, 
   3.6817235161550293`*^9, 3.713258542363196*^9},
 TextAlignment->Center,ExpressionUUID->"62d14603-b564-474b-a145-d011e82ad2c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n de l\[IAcute]mite de una funci\[OAcute]n", "Section",
 CellChangeTimes->{{3.4767277306719437`*^9, 3.4767277357718287`*^9}, {
  3.589031071537333*^9, 3.589031082461781*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", se escribe que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "L"}], TraditionalForm]]],
 ". Para que esto pase, los valores de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " deben ser arbirtrariamente cercanos a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " es suficientemente cercano a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.476727753619026*^9, 3.476727923394792*^9}, {
  3.589031221780772*^9, 3.58903124592839*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{
            UnderscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            RowBox[{"f", 
             RowBox[{"(", "x", ")"}]}]}], "=", "L"}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "  ", "significa", 
       " ", "que", "   ", "x"}], "\[TildeTilde]", 
      RowBox[{"a", " ", "\[DoubleLongRightArrow]", " ", 
       RowBox[{"f", "(", "x", ")"}]}], "\[TildeTilde]", "L", " "}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.681812703247707*^9, 3.681812765375163*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{"x", "-", "1"}], "]"}], "0.9"], 
         RowBox[{"Cos", "[", 
          FractionBox["1", 
           RowBox[{"x", "-", "1"}]], "]"}]}], "+", "0.6"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "X"}], "}"}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"Abs", "[", 
           RowBox[{"x", "-", "1"}], "]"}], "0.9"], 
         RowBox[{"Cos", "[", 
          FractionBox["1", 
           RowBox[{"x", "-", "1"}]], "]"}]}], "+", "0.6"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"2", "-", "X"}], ",", "2"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.6"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0.6"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"X", ",", "0.5", ",", "1"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5431457029081173`*^9, 3.543145707851399*^9}, {
  3.543145742250721*^9, 3.543146173921777*^9}, {3.58902244289712*^9, 
  3.5890224611663*^9}, {3.589031431609562*^9, 3.589031447424734*^9}, {
  3.589035101886022*^9, 3.589035192336011*^9}, {3.589040020803995*^9, 
  3.589040031334037*^9}},ExpressionUUID->"748d2999-dfcf-478b-9ac5-\
b94ce0866b90"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`X$$ = 1., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`X$$], 0.5, 1}}, Typeset`size$$ = {720., {225., 235.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`X$49418$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`X$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`X$$, $CellContext`X$49418$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
        Abs[$CellContext`x - 1]^0.9 Cos[1/($CellContext`x - 1)] + 
         0.6, {$CellContext`x, 0, $CellContext`X$$}, 
         PlotRange -> {{0, 2}, {0, 1}}, PerformanceGoal -> "Quality", 
         PlotStyle -> Thick], 
        Plot[
        Abs[$CellContext`x - 1]^0.9 Cos[1/($CellContext`x - 1)] + 
         0.6, {$CellContext`x, 2 - $CellContext`X$$, 2}, PlotStyle -> Thick], 
        
        Graphics[{Red, Dashed, 
          Line[{{0, 0.6}, {2, 0.6}}]}]], 
      "Specifications" :> {{$CellContext`X$$, 0.5, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {301., 313.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.589022420488658*^9, 3.589022461588772*^9}, 
   3.5890281583567257`*^9, 3.5890309806446257`*^9, {3.589031433116748*^9, 
   3.589031448305832*^9}, 3.589031484741448*^9, {3.5890351218675547`*^9, 
   3.589035192847603*^9}, {3.589040001512857*^9, 3.589040031736464*^9}, 
   3.599220913765079*^9, 3.6345777812410803`*^9, 3.634655753859475*^9, 
   3.651244383171908*^9, 3.681723516587203*^9, 3.71325854299545*^9},
 TextAlignment->Center,ExpressionUUID->"05767169-6a0a-4ee5-ab2b-646130f880ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell["C\[OAcute]mo calcular un l\[IAcute]mite", "Subsection",
 CellChangeTimes->{{3.476728268324233*^9, 3.476728306631254*^9}, {
  3.681812589619526*^9, 3.6818125982991533`*^9}}],

Cell[TextData[{
 "Para establecer el valor de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " se deben seguir los siguientes pasos:"
}], "Text",
 CellChangeTimes->{{3.681812604132346*^9, 3.68181265198281*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Estimar el valor del l\[IAcute]mite realizando c\[AAcute]lculos de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "a"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Item",
 CellChangeTimes->{{3.681812643635768*^9, 3.6818126778895407`*^9}, {
  3.681812777472529*^9, 3.681812777473035*^9}}],

Cell[TextData[{
 "Demostrar que el valor es de hecho ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]],
  FormatType->"TraditionalForm"],
 ": usar las propiedades o la definici\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.681812643635768*^9, 3.6818126778895407`*^9}, {
  3.681812778533983*^9, 3.681812799917474*^9}, {3.681812895453137*^9, 
  3.681812895453436*^9}}],

Cell[TextData[{
 StyleBox["En ning\[UAcute]n momento se debe usar ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 StyleBox[".",
  FontWeight->"Bold"],
 " Este valor no tiene nada que ver con el valor de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Son dos preguntas muy diferentes. De hecho el c\[AAcute]lculo de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " es interesante en especial cuando ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotElement]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " no se puede calcular."
}], "Item",
 CellChangeTimes->{{3.681812643635768*^9, 3.6818126778895407`*^9}, {
  3.681812778533983*^9, 3.681812799917474*^9}, {3.68181289689073*^9, 
  3.681812998584214*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Un ejemplo muy importante", "Subsection",
 CellChangeTimes->{{3.47672843255085*^9, 3.4767284767693653`*^9}, {
  3.68181281706614*^9, 3.68181281784228*^9}, {3.681812852627948*^9, 
  3.681812852748633*^9}, {3.6818130753660593`*^9, 3.6818130804062243`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"Qu\[EAcute]", " ", "le", " ", "pasa", " ", "a", " ", 
          RowBox[{"f", "(", "x", ")"}]}], "=", 
         RowBox[{
          FractionBox[
           RowBox[{"sin", " ", "x"}], "x"], " ", "cuando", " ", "x", " ", 
          "es", " ", "muy", " ", "cercano", " ", "a", " ", 
          RowBox[{"0", "?", " "}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5890313354972763`*^9, 3.589031357204666*^9}}],

Cell["\<\
En una tabla de valores tambi\[EAcute]n se puede observar la tendencia:\
\>", "Text",
 CellChangeTimes->{{3.599219694308895*^9, 3.59921970249219*^9}, {
  3.599219835318158*^9, 3.599219854046465*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionTable", "[", 
  RowBox[{"x", ",", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{
      FractionBox[
       RowBox[{"Sin", "[", "#", "]"}], "#"], ",", "100"}], "]"}], "&"}], ",", 
   
   RowBox[{"-", "0.001"}], ",", "0.001", ",", "0.0001"}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.599219603172649*^9, 3.599219628964432*^9}, 
   3.666108860238078*^9, 3.666108902985958*^9, 3.681725516600054*^9, 
   3.681726418387361*^9, {3.713262164899159*^9, 
   3.713262228477086*^9}},ExpressionUUID->"b66f1d95-5aab-42c3-8af0-\
0221201e14e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["x",
       HoldForm], 
      TagBox[
       FractionBox[
        RowBox[{"Sin", "[", "x", "]"}], "x"],
       HoldForm]},
     {
      RowBox[{"-", "0.001`"}], "0.9999998333333416`"},
     {
      RowBox[{"-", "0.0009`"}], "0.9999998650000055`"},
     {
      RowBox[{"-", "0.0008`"}], "0.9999998933333368`"},
     {
      RowBox[{"-", "0.0007`"}], "0.9999999183333353`"},
     {
      RowBox[{"-", "0.0006000000000000001`"}], "0.9999999400000011`"},
     {
      RowBox[{"-", "0.0005`"}], "0.9999999583333338`"},
     {
      RowBox[{"-", "0.00039999999999999996`"}], "0.9999999733333333`"},
     {
      RowBox[{"-", "0.00030000000000000003`"}], "0.9999999850000001`"},
     {
      RowBox[{"-", "0.00019999999999999998`"}], "0.9999999933333333`"},
     {
      RowBox[{"-", "0.00009999999999999994`"}], "0.9999999983333333`"},
     {"0.`", "Indeterminate"},
     {"0.00010000000000000005`", "0.9999999983333335`"},
     {"0.0002000000000000001`", "0.9999999933333334`"},
     {"0.00030000000000000014`", "0.999999985`"},
     {"0.00039999999999999996`", "0.9999999733333333`"},
     {"0.0005`", "0.9999999583333338`"},
     {"0.0006000000000000001`", "0.9999999400000011`"},
     {"0.0007000000000000001`", "0.9999999183333353`"},
     {"0.0008000000000000001`", "0.9999998933333368`"},
     {"0.0009`", "0.9999998650000055`"},
     {"0.001`", "0.9999998333333416`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {$CellContext`x, $CellContext`x^(-1) 
       Sin[$CellContext`x]}}]]]], "Output",
 CellChangeTimes->{
  3.59921962977354*^9, 3.599220914009707*^9, 3.6345777818347588`*^9, 
   3.6346557547272873`*^9, 3.6512443834450617`*^9, 3.666108860891766*^9, 
   3.666108903409276*^9, 3.681723517064262*^9, 3.681725517654763*^9, 
   3.681726419068214*^9, 3.7132585432217073`*^9, 3.71326216941497*^9, {
   3.713262202780802*^9, 3.7132622290965033`*^9}},
 TextAlignment->Center,ExpressionUUID->"bcdc720f-e5d7-4a42-a35c-1029e50ea30d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "0.006", "]"}]], "Input",
 CellChangeTimes->{{3.71326242459429*^9, 
  3.713262482371162*^9}},ExpressionUUID->"061ea8a0-51f1-4818-b351-\
d9cb770e12e8"],

Cell[BoxData["0.0059999640000648`"], "Output",
 CellChangeTimes->{{3.713262441729753*^9, 
  3.713262482979501*^9}},ExpressionUUID->"f122e5e7-57c5-41a5-9afb-\
ce843a0849cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Primera aplicaci\[OAcute]n:", "Subsubsection",
 CellChangeTimes->{{3.6345780621763897`*^9, 3.634578068607514*^9}}],

Cell["\<\
Siempre que calculemos un l\[IAcute]mite, descubrimos algo sobre los valores \
aproximados de una funci\[OAcute]n. En este caso:\
\>", "Text",
 CellChangeTimes->{{3.634578070199171*^9, 3.634578102358438*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Como", " ", GridBox[{
         {
          RowBox[{
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{"sen", "(", "x", ")"}], "x"]}], "=", "1"}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}], ",", " ", 
      RowBox[{
       RowBox[{"entonces", "  ", 
        RowBox[{"sen", "(", "x", ")"}]}], "\[TildeTilde]", " ", 
       RowBox[{"x", " ", "cuando", " ", "x"}], "\[TildeTilde]", "0"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.6345781158201427`*^9, 3.634578197405332*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "z"}], ",", "z"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", "0.001", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.6345782011642733`*^9, 
  3.6345782683875933`*^9}},ExpressionUUID->"cf392df4-8458-42d5-97ef-\
a1ee3546ccba"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 2.4384878991856795`, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 2 Pi}, 0.001, 2 Pi}}, Typeset`size$$ = {
    720., {218., 228.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$49533$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = 2 Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$49533$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Sin[$CellContext`x], $CellContext`x}, {$CellContext`x, \
-$CellContext`z$$, $CellContext`z$$}], 
      "Specifications" :> {{{$CellContext`z$$, 2 Pi}, 0.001, 2 Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {294., 306.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.634578254800102*^9, 3.6345782689336863`*^9}, 
   3.634655754808091*^9, 3.634659157304253*^9, 3.651244383520463*^9, 
   3.681723517144671*^9, 3.7132585433018017`*^9},
 TextAlignment->Center,ExpressionUUID->"273c557c-a986-495a-b10a-e25991d39415"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La definici\[OAcute]n rigurosa de L\[IAcute]mite", "Section",
 CellChangeTimes->{{3.47672863421537*^9, 3.476728647427682*^9}, {
  3.5431481305710373`*^9, 3.543148138835092*^9}}],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " una funci\[OAcute]n y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", " "}], TraditionalForm]]],
 " un n\[UAcute]mero no necesariamente en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Dom", "(", "f", ")"}], TraditionalForm]]],
 ". La idea es definir el siguiente enunciado: "
}], "Text",
 CellChangeTimes->{{3.543148151402858*^9, 3.5431481918818617`*^9}, {
  3.5431482287934303`*^9, 3.543148249293894*^9}, {3.543148281048972*^9, 
  3.5431482997357187`*^9}, {3.5432580687947063`*^9, 3.543258080953721*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["Lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          RowBox[{"f", "(", "x", ")"}]}], " ", "=", " ", "L"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.543148265286092*^9, 3.543148275705365*^9}}],

Cell["de manera tal que signifique lo siguiente:", "Text",
 CellChangeTimes->{{3.543148304366674*^9, 3.543148319094215*^9}}],

Cell[TextData[{
 "\[OpenCurlyDoubleQuote]Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 " y es suficientemente cercano a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", entonces los valores de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " ser\[AAcute]n tan cercanos a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " como uno quiera\[CloseCurlyDoubleQuote]"
}], "Text",
 CellChangeTimes->{{3.5431482061707373`*^9, 3.5431482236328993`*^9}, {
  3.54314832211025*^9, 3.543148351567227*^9}, {3.543149167058044*^9, 
  3.543149208472267*^9}},
 TextAlignment->Center,
 FontWeight->"Bold"],

Cell[TextData[{
 "El truco est\[AAcute] en escribir en lenguaje matem\[AAcute]tico, lo que \
queremos decir por \[OpenCurlyDoubleQuote]tan cercanos a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " como uno quiera\[CloseCurlyDoubleQuote], y \
\[OpenCurlyDoubleQuote]suficientemente cercano a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "\[CloseCurlyDoubleQuote]. "
}], "Text",
 CellChangeTimes->{{3.543148393029129*^9, 3.543148444003697*^9}, {
   3.543148501018179*^9, 3.543148506459588*^9}, 3.543149217721325*^9}],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n:", "Subsubsection",
 CellChangeTimes->{{3.543148453412023*^9, 3.543148456131641*^9}}],

Cell[TextData[{
 "Decimos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["Lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], " ", "=", " ", "L"}], 
   TraditionalForm]]],
 " si: "
}], "Text",
 CellChangeTimes->{{3.543148458462696*^9, 3.543148477642242*^9}, {
  3.5431485118004923`*^9, 3.5431485955603943`*^9}}],

Cell[TextData[{
 "dado cualquier peque\[NTilde]o ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", ">", "0"}], TraditionalForm]]],
 ", existe un ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", ">", "0"}], TraditionalForm]]],
 " suficientemente peque\[NTilde]o tal que si tomamos ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 " con",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"|", 
     RowBox[{"x", "-", "a"}], "|", 
     RowBox[{"<", "\[Delta]"}]}],
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"|", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], "-", "L"}], "|", 
     RowBox[{"<", "\[Epsilon]"}]}],
    FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.543148602180991*^9, 3.543148701269403*^9}, 
   3.543148743814204*^9, {3.54314884740278*^9, 3.543148926143314*^9}, {
   3.54314905191999*^9, 3.543149054612067*^9}, {3.543149466537641*^9, 
   3.543149466858162*^9}},
 TextAlignment->Center,
 FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Notas:", "Subsubsection",
 CellChangeTimes->{{3.543148986790456*^9, 
  3.5431489895819473`*^9}},ExpressionUUID->"46a2253b-861b-47ac-ba15-\
3ba7882567b9"],

Cell[TextData[{
 "Que el l\[IAcute]mite de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " tiende a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " sea ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 ", significa que dado cualquier ",
 Cell[BoxData[
  FormBox["\[Epsilon]", TraditionalForm]]],
 ", puedo encontrar tal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "."}], TraditionalForm]]],
 " En general, entre mas peque\[NTilde]o sea ",
 Cell[BoxData[
  FormBox["\[Epsilon]", TraditionalForm]]],
 ", mas peque\[NTilde]o ser\[AAcute] ",
 Cell[BoxData[
  FormBox["\[Delta]", TraditionalForm]]],
 "."
}], "Item",
 CellGroupingRules->"NormalGrouping",
 CellChangeTimes->{{3.54314876931188*^9, 3.543148830867586*^9}, {
  3.543148947895055*^9, 3.543148964038521*^9}, {3.5431493206285257`*^9, 
  3.543149322680066*^9}, {3.543149369924366*^9, 3.543149393804134*^9}}],

Cell[TextData[{
 " La desigualdad en rojo significa que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], " ", "\[Element]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"L", "-", "\[Epsilon]"}], ",", 
      RowBox[{"L", "+", "\[Epsilon]"}]}], ")"}]}], TraditionalForm]]],
 ". Como \[Epsilon] es cualquiera, entonces esto quiere decir que el valor de \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " es tan cercano a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " como uno quiera."
}], "Item",
 CellGroupingRules->"NormalGrouping",
 CellChangeTimes->{{3.54314876931188*^9, 3.543148830867586*^9}, {
  3.543148947895055*^9, 3.543148964038521*^9}, {3.5431493206285257`*^9, 
  3.543149353588459*^9}}],

Cell[TextData[{
 "Como la desigualdad de azul dice que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", "-", "\[Delta]"}], ",", 
      RowBox[{"a", "+", "\[Delta]"}]}], ")"}]}], TraditionalForm]]],
 " entonces su significado es precisamente que ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " debe ser suficientemente cercano a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.543149065555254*^9, 3.543149143369458*^9}, {
  3.543149285405656*^9, 3.543149319101089*^9}}],

Cell[TextData[{
 "La siguiente demostraci\[OAcute]n muestra gr\[AAcute]ficamente el juego de \
\[OpenCurlyDoubleQuote]dado ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", ">", "0"}], TraditionalForm]]],
 " cualquiera\[CloseCurlyDoubleQuote], encontrar \[OpenCurlyDoubleQuote]",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", ">", "0"}], TraditionalForm]]],
 " suficientemente peque\[NTilde]o\[CloseCurlyDoubleQuote] tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" y ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"|", 
     RowBox[{"x", "-", "a"}], "|", 
     RowBox[{"<", "\[Delta]"}]}],
    FontColor->RGBColor[0, 0, 1]], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" implique ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"|", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], "-", "L"}], "|", 
     RowBox[{"<", "\[Epsilon]"}]}],
    FontColor->RGBColor[1, 0, 0]], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[".",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.54314943565065*^9, 3.543149593807199*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "fs", ",", "as", ",", "Ls", ",", "f", ",", "a", ",", "L", ",", "PR"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fs", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Piecewise", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               FractionBox[
                RowBox[{
                 SuperscriptBox["#", "2"], "-", "1"}], 
                RowBox[{"#", "-", "1"}]], ",", 
               RowBox[{"#", "\[NotEqual]", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"3", ",", 
               RowBox[{"#", "\[Equal]", "1"}]}], "}"}]}], "}"}]}], "&"}], ",", 
         RowBox[{
          RowBox[{"Piecewise", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"1", "+", 
                RowBox[{
                 RowBox[{"Sqrt", "[", 
                  RowBox[{"Abs", "[", "#", "]"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  FractionBox["\[Pi]", "#"], "]"}]}]}], ",", 
               RowBox[{"#", "\[NotEqual]", "0"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"#", "\[Equal]", "0"}]}], "}"}]}], "}"}]}], "&"}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"as", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ls", "=", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"f", " ", "=", " ", 
       RowBox[{
       "fs", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"a", "=", 
       RowBox[{
       "as", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"L", "=", 
       RowBox[{
       "Ls", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"a", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"a", "+", 
            FractionBox["1", "z"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"L", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"L", "+", 
            FractionBox["1", "z"]}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"a", "-", "\[Delta]"}], ",", 
            RowBox[{"a", "+", "\[Delta]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
          RowBox[{"Filling", "\[Rule]", 
           RowBox[{"-", "2"}]}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.4", "]"}], ",", "Blue"}], "]"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L+\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L-\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a+\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "+", "\[Delta]"}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a-\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "-", "\[Delta]"}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
                  "\[Epsilon]"}], ",", 
                 RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
                  "\[Epsilon]"}], ",", 
                 RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fun", ",", "1", ",", "\"\<funci\[OAcute]n\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0.2"}], "}"}], ",", "0.01", ",", "0.2", ",",
      " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", "0.1"}], "}"}], ",", "0", ",", "0.2", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "0.1", ",", 
     "10"}], "}"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.476732265890571*^9, 3.476732446850374*^9}, {
   3.4767324778944807`*^9, 3.476732592638376*^9}, {3.476732638202774*^9, 
   3.476732725927236*^9}, {3.4767327571363573`*^9, 3.4767328050045033`*^9}, {
   3.476732836545004*^9, 3.476732871700791*^9}, {3.476732956905992*^9, 
   3.476732992956047*^9}, {3.47673306194071*^9, 3.4767331585863247`*^9}, {
   3.476733199361732*^9, 3.476733327597899*^9}, {3.4767334076403913`*^9, 
   3.476733596818307*^9}, {3.476733630284452*^9, 3.4767336849688807`*^9}, {
   3.476733806495324*^9, 3.476733822176199*^9}, {3.476733922146154*^9, 
   3.476733930561151*^9}, {3.476733976829114*^9, 3.476734011901904*^9}, {
   3.476734048547834*^9, 3.4767340864018707`*^9}, {3.476734161897316*^9, 
   3.4767342074655027`*^9}, {3.4767342738205547`*^9, 
   3.4767343122941513`*^9}, {3.4767343993864594`*^9, 3.476734479766363*^9}, {
   3.47673458019916*^9, 3.476734638488885*^9}, {3.476734684879716*^9, 
   3.476734702082366*^9}, {3.4767351227499743`*^9, 3.476735157739716*^9}, {
   3.476735335163617*^9, 3.476735397511166*^9}, 3.476735439783286*^9, {
   3.476735525676001*^9, 3.4767355269536858`*^9}, {3.476735649607873*^9, 
   3.476735650631092*^9}, {3.476735746205872*^9, 3.476735758771319*^9}, {
   3.476735811804414*^9, 3.476735819146747*^9}, {3.476736136376794*^9, 
   3.4767361583970947`*^9}, {3.4767361972639523`*^9, 3.476736378996361*^9}, {
   3.476736409354229*^9, 3.476736409644191*^9}, {3.4767364813925037`*^9, 
   3.476736575555387*^9}, {3.476788265547216*^9, 3.476788296104298*^9}, {
   3.47678880300846*^9, 3.476788803199481*^9}, {3.476788836814167*^9, 
   3.47678885606962*^9}, {3.476790693716832*^9, 3.476790701991899*^9}, {
   3.509189612456094*^9, 3.509189628171091*^9}, {3.509189708859892*^9, 
   3.5091897207881107`*^9}, {3.509191346323957*^9, 3.509191348739699*^9}, {
   3.5092052752795877`*^9, 3.509205281494914*^9}, {3.509270181065619*^9, 
   3.5092702868392057`*^9}, {3.509270405720355*^9, 3.50927046965821*^9}, {
   3.509270520733777*^9, 3.50927070705834*^9}, {3.509270824658259*^9, 
   3.5092708650591908`*^9}, {3.509270955803372*^9, 3.509271003381888*^9}, {
   3.509271053922661*^9, 3.509271091715543*^9}, {3.509271148071268*^9, 
   3.509271167318026*^9}, {3.509271238685606*^9, 3.509271247201981*^9}, {
   3.5092713106089993`*^9, 3.509271329712863*^9}, {3.50927138824587*^9, 
   3.509271390549047*^9}, {3.5092716315370197`*^9, 3.5092716913277597`*^9}, {
   3.509271726343769*^9, 3.509271748955926*^9}, {3.509276597451272*^9, 
   3.509276607935204*^9}, {3.5093600392035723`*^9, 3.50936006231249*^9}, {
   3.5093601078869457`*^9, 3.509360108039258*^9}, {3.509360154882697*^9, 
   3.5093601849207*^9}, {3.509360310652186*^9, 3.50936044318209*^9}, {
   3.509360501526396*^9, 3.50936057667596*^9}, {3.5093606766404457`*^9, 
   3.509360683373591*^9}, {3.509790520708332*^9, 3.509790670705839*^9}, {
   3.5245708868750668`*^9, 3.524570906590685*^9}, {3.589197415955594*^9, 
   3.589197449301629*^9}, 3.589198149765312*^9, 3.589198250839758*^9, 
   3.589198643891354*^9, {3.666110166417139*^9, 
   3.666110170689242*^9}},ExpressionUUID->"64c576e1-800c-4e36-bb77-\
7d9c3b5df9e9"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fun$$ = 2, $CellContext`z$$ = 
    7.01, $CellContext`\[Delta]$$ = 
    0.0007600000000093132, $CellContext`\[Epsilon]$$ = 0.0526, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fun$$], 1, "funci\[OAcute]n"}, {1, 2}}, {{
       Hold[$CellContext`\[Epsilon]$$], 0.2}, 0.01, 0.2}, {{
       Hold[$CellContext`\[Delta]$$], 0.1}, 0, 0.2}, {{
       Hold[$CellContext`z$$], 1, "zoom"}, 0.1, 10}}, Typeset`size$$ = {
    864., {265., 273.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`fun$49600$$ = 
    False, $CellContext`\[Epsilon]$49601$$ = 
    0, $CellContext`\[Delta]$49602$$ = 0, $CellContext`z$49603$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fun$$ = 1, $CellContext`z$$ = 
        1, $CellContext`\[Delta]$$ = 0.1, $CellContext`\[Epsilon]$$ = 0.2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`fun$$, $CellContext`fun$49600$$, False], 
        Hold[$CellContext`\[Epsilon]$$, $CellContext`\[Epsilon]$49601$$, 0], 
        Hold[$CellContext`\[Delta]$$, $CellContext`\[Delta]$49602$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$49603$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fs$, $CellContext`as$, $CellContext`Ls$, \
$CellContext`f$, $CellContext`a$, $CellContext`L$, $CellContext`PR$}, \
$CellContext`fs$ = {
          Piecewise[{{(#^2 - 1)/(# - 1), # != 1}, {3, # == 1}}]& , 
           Piecewise[{{1 + Sqrt[
                 Abs[#]] Cos[Pi/#], # != 0}, {
             0, # == 0}}]& }; $CellContext`as$ = {1, 0}; $CellContext`Ls$ = {
          2, 1}; $CellContext`f$ = 
         Part[$CellContext`fs$, $CellContext`fun$$]; $CellContext`a$ = 
         Part[$CellContext`as$, $CellContext`fun$$]; $CellContext`L$ = 
         Part[$CellContext`Ls$, $CellContext`fun$$]; $CellContext`PR$ = \
{{$CellContext`a$ - 1/$CellContext`z$$, $CellContext`a$ + 
            1/$CellContext`z$$}, {$CellContext`L$ - 
            1/$CellContext`z$$, $CellContext`L$ + 1/$CellContext`z$$}}; Show[
          Plot[
           $CellContext`f$[$CellContext`x], {$CellContext`x, 
            Part[$CellContext`PR$, 1, 1], 
            Part[$CellContext`PR$, 1, 2]}, PlotStyle -> Directive[Thick, 
             Darker[Green]]], 
          Plot[
           $CellContext`f$[$CellContext`x], {$CellContext`x, $CellContext`a$ - \
$CellContext`\[Delta]$$, $CellContext`a$ + $CellContext`\[Delta]$$}, 
           PlotStyle -> Thick, Filling -> -2, FillingStyle -> Directive[
             Opacity[0.4], Blue]], 
          Graphics[{
            Text[
             Style["L+\[Epsilon]", 16], {
             0.8 Part[$CellContext`PR$, 1, 
                2], $CellContext`L$ + $CellContext`\[Epsilon]$$}], 
            Text[
             Style["L-\[Epsilon]", 16], {
             0.8 Part[$CellContext`PR$, 1, 
                2], $CellContext`L$ - $CellContext`\[Epsilon]$$}]}], 
          Graphics[{
            Text[
             Style[
             "a+\[Delta]", 16], {$CellContext`a$ + $CellContext`\[Delta]$$, 
              Part[$CellContext`PR$, 2, 1] + 
              0.1 (Part[$CellContext`PR$, 2, 2] - 
                Part[$CellContext`PR$, 2, 1])}, {-1, 0}], 
            Text[
             Style[
             "a-\[Delta]", 16], {$CellContext`a$ - $CellContext`\[Delta]$$, 
              Part[$CellContext`PR$, 2, 1] + 
              0.1 (Part[$CellContext`PR$, 2, 2] - 
                Part[$CellContext`PR$, 2, 1])}, {1, 0}]}], 
          Graphics[{{
             Opacity[0.3], 
             
             Rectangle[{
              Part[$CellContext`PR$, 1, 
                 1] - $CellContext`\[Epsilon]$$, $CellContext`L$ - \
$CellContext`\[Epsilon]$$}, {
              Part[$CellContext`PR$, 1, 
                 2] + $CellContext`\[Epsilon]$$, $CellContext`L$ + \
$CellContext`\[Epsilon]$$}]}, {Red, 
             Line[{{$CellContext`a$, 
                Part[$CellContext`PR$, 2, 1]}, {$CellContext`a$, 
                $CellContext`f$[$CellContext`a$]}}]}}], 
          PlotRange -> $CellContext`PR$, Frame -> True, Axes -> False, 
          ImageSize -> Large]], 
      "Specifications" :> {{{$CellContext`fun$$, 1, "funci\[OAcute]n"}, {1, 
         2}, ControlType -> Setter}, {{$CellContext`\[Epsilon]$$, 0.2}, 0.01, 
         0.2, Appearance -> "Labeled"}, {{$CellContext`\[Delta]$$, 0.1}, 0, 
         0.2, Appearance -> "Labeled"}, {{$CellContext`z$$, 1, "zoom"}, 0.1, 
         10}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{930., {395., 403.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.543147760989654*^9, 3.54314778744755*^9}, 
   3.589021699533408*^9, 3.589030970900385*^9, 3.589031007027781*^9, 
   3.589031131591852*^9, 3.589038626574703*^9, 3.589040008075781*^9, 
   3.589042090739715*^9, {3.589197440923194*^9, 3.589197450290159*^9}, 
   3.5891981512047863`*^9, 3.589198252146098*^9, 3.5891986450760508`*^9, 
   3.599219901321086*^9, 3.599220914050078*^9, 3.6345777818857517`*^9, 
   3.634655754978058*^9, 3.651244383719108*^9, 3.666110171289372*^9, 
   3.6661104351363792`*^9, 3.681723517270443*^9, 3.7132585434888983`*^9},
 TextAlignment->Center,ExpressionUUID->"4ad201a2-24bd-496b-ba0b-78063947ab4e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsection",
 CellChangeTimes->{{3.681816644258629*^9, 3.6818166466412163`*^9}}],

Cell[TextData[{
 "Calcular ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "2"}]], 
    SuperscriptBox["x", "2"]}], TraditionalForm]],ExpressionUUID->
  "15b32654-7c11-4b79-96bf-3f00cb568ef5"],
 ". Ese l\[IAcute]mite no es muy interesante y debe ser igual a 4. Vamos a \
usar la definici\[OAcute]n para demostrarlo. Queremos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"x", "-", "2"}], "|", 
    RowBox[{"<", "\[Delta]"}]}], TraditionalForm]],ExpressionUUID->
  "80b7d466-d00a-4899-b5e3-105a8b6bb132"],
 " implique ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}], "|", 
    RowBox[{"<", "\[Epsilon]"}]}], TraditionalForm]],ExpressionUUID->
  "984cccee-2def-42d1-9b88-f554e21ce669"],
 ". Pero ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", 
     RowBox[{
      SuperscriptBox["x", "2"], "-", "4"}], "|"}], "=", 
    RowBox[{"|", 
     RowBox[{"x", "-", "2"}], "|", 
     RowBox[{"(", 
      RowBox[{"x", "+", "2"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "8744b396-c248-4188-beee-5c66bfb89c84"],
 " y nos interesan los ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "66dba7f0-29b4-4138-b99a-7654f8f8a231"],
 " cercanos a 2. Si tomamos ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"x", "-", "2"}], "|", 
    RowBox[{"<", "1"}]}], TraditionalForm]],ExpressionUUID->
  "9f9e4276-ea5b-43ba-b1b5-aabae690271d"],
 " por ejemplo, entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", 
    RowBox[{"(", 
     RowBox[{"x", "+", "2"}], ")"}], "<", "5"}], TraditionalForm]],
  ExpressionUUID->"d14ca27a-1c14-48c9-9353-c8ee443b0238"],
 " y por tanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}], "|", 
    RowBox[{"<", "3"}], "|", 
    RowBox[{"x", "-", "2"}], "|"}], TraditionalForm]],ExpressionUUID->
  "44653f16-c96c-4e85-942f-86790a9ed909"],
 " entonces para que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}], "|"}], TraditionalForm]],
  ExpressionUUID->"17e99d39-f238-4f38-8eee-f798cb1f6289"],
 " sea menor que ",
 Cell[BoxData[
  FormBox["\[Epsilon]", TraditionalForm]],ExpressionUUID->
  "5e53d1ba-c649-4e3a-a707-05fd19ad749f"],
 " basta tomar, adem\[AAcute]s, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"x", "-", "2"}], "|", 
    RowBox[{"<", 
     RowBox[{"\[Epsilon]", "/", "3"}]}]}], TraditionalForm]],ExpressionUUID->
  "f84fad32-5524-4ec1-b9fd-5dc0c60d95c9"],
 ". Es decir, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "=", 
    RowBox[{"min", "(", 
     RowBox[{"1", ",", 
      RowBox[{"\[Epsilon]", "/", "5"}]}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"5328a373-8a00-4516-ab61-ef27ea27060b"],
 "."
}], "Text",
 CellChangeTimes->{{3.681816648833082*^9, 3.68181689061078*^9}, {
  3.7132637859676437`*^9, 3.713263786352585*^9}, {3.7132639171910877`*^9, 
  3.713263917495021*^9}},ExpressionUUID->"ac9256f0-92a2-4518-8e7f-\
9e2ba4cd234f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "fs", ",", "fun", ",", "as", ",", "\[Delta]", ",", "Ls", ",", "f", ",", 
       "a", ",", "L", ",", "PR"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fs", "=", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["#", "2"], "&"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fun", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"as", " ", "=", " ", 
       RowBox[{"{", "2", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Ls", "=", 
       RowBox[{"{", "4", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"f", " ", "=", " ", 
       RowBox[{
       "fs", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"a", "=", 
       RowBox[{
       "as", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"L", "=", 
       RowBox[{
       "Ls", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"a", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"a", "+", 
            FractionBox["1", "z"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"L", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"L", "+", 
            FractionBox["1", "z"]}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Delta]", "[", "\[Epsilon]_", "]"}], ":=", 
       RowBox[{"Min", "[", 
        RowBox[{"1", ",", 
         RowBox[{"\[Epsilon]", "/", "5"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"a", "-", 
             RowBox[{"\[Delta]", "[", "\[Epsilon]", "]"}]}], ",", 
            RowBox[{"a", "+", 
             RowBox[{"\[Delta]", "[", "\[Epsilon]", "]"}]}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
          RowBox[{"Filling", "\[Rule]", 
           RowBox[{"-", "2"}]}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.4", "]"}], ",", "Blue"}], "]"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L+\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L-\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a+\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "+", 
                RowBox[{"\[Delta]", "[", "\[Epsilon]", "]"}]}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a-\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "-", 
                RowBox[{"\[Delta]", "[", "\[Epsilon]", "]"}]}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
                  "\[Epsilon]"}], ",", 
                 RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
                  "\[Epsilon]"}], ",", 
                 RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<\[Delta] = min(1,\[Epsilon]/5) = \>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{"\[Delta]", "[", "\[Epsilon]", "]"}], "]"}]}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0.5"}], "}"}], ",", "0.01", ",", "0.5", ",",
      " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "0.1", ",", 
     "10"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.476732265890571*^9, 3.476732446850374*^9}, {
   3.4767324778944807`*^9, 3.476732592638376*^9}, {3.476732638202774*^9, 
   3.476732725927236*^9}, {3.4767327571363573`*^9, 3.4767328050045033`*^9}, {
   3.476732836545004*^9, 3.476732871700791*^9}, {3.476732956905992*^9, 
   3.476732992956047*^9}, {3.47673306194071*^9, 3.4767331585863247`*^9}, {
   3.476733199361732*^9, 3.476733327597899*^9}, {3.4767334076403913`*^9, 
   3.476733596818307*^9}, {3.476733630284452*^9, 3.4767336849688807`*^9}, {
   3.476733806495324*^9, 3.476733822176199*^9}, {3.476733922146154*^9, 
   3.476733930561151*^9}, {3.476733976829114*^9, 3.476734011901904*^9}, {
   3.476734048547834*^9, 3.4767340864018707`*^9}, {3.476734161897316*^9, 
   3.4767342074655027`*^9}, {3.4767342738205547`*^9, 
   3.4767343122941513`*^9}, {3.4767343993864594`*^9, 3.476734479766363*^9}, {
   3.47673458019916*^9, 3.476734638488885*^9}, {3.476734684879716*^9, 
   3.476734702082366*^9}, {3.4767351227499743`*^9, 3.476735157739716*^9}, {
   3.476735335163617*^9, 3.476735397511166*^9}, 3.476735439783286*^9, {
   3.476735525676001*^9, 3.4767355269536858`*^9}, {3.476735649607873*^9, 
   3.476735650631092*^9}, {3.476735746205872*^9, 3.476735758771319*^9}, {
   3.476735811804414*^9, 3.476735819146747*^9}, {3.476736136376794*^9, 
   3.4767361583970947`*^9}, {3.4767361972639523`*^9, 3.476736378996361*^9}, {
   3.476736409354229*^9, 3.476736409644191*^9}, {3.4767364813925037`*^9, 
   3.476736575555387*^9}, {3.476788265547216*^9, 3.476788296104298*^9}, {
   3.47678880300846*^9, 3.476788803199481*^9}, {3.476788836814167*^9, 
   3.47678885606962*^9}, {3.476790693716832*^9, 3.476790701991899*^9}, {
   3.509189612456094*^9, 3.509189628171091*^9}, {3.509189708859892*^9, 
   3.5091897207881107`*^9}, {3.509191346323957*^9, 3.509191348739699*^9}, {
   3.5092052752795877`*^9, 3.509205281494914*^9}, {3.509270181065619*^9, 
   3.5092702868392057`*^9}, {3.509270405720355*^9, 3.50927046965821*^9}, {
   3.509270520733777*^9, 3.50927070705834*^9}, {3.509270824658259*^9, 
   3.5092708650591908`*^9}, {3.509270955803372*^9, 3.509271003381888*^9}, {
   3.509271053922661*^9, 3.509271091715543*^9}, {3.509271148071268*^9, 
   3.509271167318026*^9}, {3.509271238685606*^9, 3.509271247201981*^9}, {
   3.5092713106089993`*^9, 3.509271329712863*^9}, {3.50927138824587*^9, 
   3.509271390549047*^9}, {3.5092716315370197`*^9, 3.5092716913277597`*^9}, {
   3.509271726343769*^9, 3.509271748955926*^9}, {3.509276597451272*^9, 
   3.509276607935204*^9}, {3.5093600392035723`*^9, 3.50936006231249*^9}, {
   3.5093601078869457`*^9, 3.509360108039258*^9}, {3.509360154882697*^9, 
   3.5093601849207*^9}, {3.509360310652186*^9, 3.50936044318209*^9}, {
   3.509360501526396*^9, 3.50936057667596*^9}, {3.5093606766404457`*^9, 
   3.509360683373591*^9}, {3.509790520708332*^9, 3.509790670705839*^9}, {
   3.5245708868750668`*^9, 3.524570906590685*^9}, {3.589197415955594*^9, 
   3.589197449301629*^9}, 3.589198149765312*^9, 3.589198250839758*^9, 
   3.589198643891354*^9, {3.666110166417139*^9, 3.666110170689242*^9}, {
   3.7132587716099443`*^9, 3.7132589943122253`*^9}, {3.713263929311459*^9, 
   3.713263933495256*^9}, {3.713263975638961*^9, 
   3.713263977965186*^9}},ExpressionUUID->"44c27b25-13fc-40c5-9a60-\
b4bbb9480e85"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 
    5.2299999999999995`, $CellContext`\[Epsilon]$$ = 0.0115, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Epsilon]$$], 0.5}, 0.01, 0.5}, {{
       Hold[$CellContext`z$$], 1, "zoom"}, 0.1, 10}}, Typeset`size$$ = {
    864., {283., 291.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Epsilon]$90806$$ = 
    0, $CellContext`z$90807$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`z$$ = 1, $CellContext`\[Epsilon]$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Epsilon]$$, $CellContext`\[Epsilon]$90806$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$90807$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fs$, $CellContext`fun$, $CellContext`as$, \
$CellContext`\[Delta]$, $CellContext`Ls$, $CellContext`f$, $CellContext`a$, \
$CellContext`L$, $CellContext`PR$}, $CellContext`fs$ = {#^2& }; \
$CellContext`fun$ = 
         1; $CellContext`as$ = {2}; $CellContext`Ls$ = {4}; $CellContext`f$ = 
         Part[$CellContext`fs$, $CellContext`fun$]; $CellContext`a$ = 
         Part[$CellContext`as$, $CellContext`fun$]; $CellContext`L$ = 
         Part[$CellContext`Ls$, $CellContext`fun$]; $CellContext`PR$ = \
{{$CellContext`a$ - 1/$CellContext`z$$, $CellContext`a$ + 
            1/$CellContext`z$$}, {$CellContext`L$ - 
            1/$CellContext`z$$, $CellContext`L$ + 
            1/$CellContext`z$$}}; $CellContext`\[Delta]$[
           Pattern[$CellContext`\[Epsilon], 
            Blank[]]] := Min[1, $CellContext`\[Epsilon]/5]; Show[
          Plot[
           $CellContext`f$[$CellContext`x], {$CellContext`x, 
            Part[$CellContext`PR$, 1, 1], 
            Part[$CellContext`PR$, 1, 2]}, PlotStyle -> Directive[Thick, 
             Darker[Green]]], 
          Plot[
           $CellContext`f$[$CellContext`x], {$CellContext`x, $CellContext`a$ - \
$CellContext`\[Delta]$[$CellContext`\[Epsilon]$$], $CellContext`a$ + \
$CellContext`\[Delta]$[$CellContext`\[Epsilon]$$]}, PlotStyle -> Thick, 
           Filling -> -2, FillingStyle -> Directive[
             Opacity[0.4], Blue]], 
          Graphics[{
            Text[
             Style["L+\[Epsilon]", 16], {
             0.8 Part[$CellContext`PR$, 1, 
                2], $CellContext`L$ + $CellContext`\[Epsilon]$$}], 
            Text[
             Style["L-\[Epsilon]", 16], {
             0.8 Part[$CellContext`PR$, 1, 
                2], $CellContext`L$ - $CellContext`\[Epsilon]$$}]}], 
          Graphics[{
            Text[
             Style[
             "a+\[Delta]", 
              16], {$CellContext`a$ + $CellContext`\[Delta]$[$CellContext`\
\[Epsilon]$$], Part[$CellContext`PR$, 2, 1] + 
              0.1 (Part[$CellContext`PR$, 2, 2] - 
                Part[$CellContext`PR$, 2, 1])}, {-1, 0}], 
            Text[
             Style[
             "a-\[Delta]", 
              16], {$CellContext`a$ - $CellContext`\[Delta]$[$CellContext`\
\[Epsilon]$$], Part[$CellContext`PR$, 2, 1] + 
              0.1 (Part[$CellContext`PR$, 2, 2] - 
                Part[$CellContext`PR$, 2, 1])}, {1, 0}]}], 
          Graphics[{{
             Opacity[0.3], 
             
             Rectangle[{
              Part[$CellContext`PR$, 1, 
                 1] - $CellContext`\[Epsilon]$$, $CellContext`L$ - \
$CellContext`\[Epsilon]$$}, {
              Part[$CellContext`PR$, 1, 
                 2] + $CellContext`\[Epsilon]$$, $CellContext`L$ + \
$CellContext`\[Epsilon]$$}]}, {Red, 
             Line[{{$CellContext`a$, 
                Part[$CellContext`PR$, 2, 1]}, {$CellContext`a$, 
                $CellContext`f$[$CellContext`a$]}}]}}], 
          PlotRange -> $CellContext`PR$, Frame -> True, Axes -> False, 
          ImageSize -> Large, PlotLabel -> 
          StringJoin["\[Delta] = min(1,\[Epsilon]/5) = ", 
            ToString[
             $CellContext`\[Delta]$[$CellContext`\[Epsilon]$$]]]]], 
      "Specifications" :> {{{$CellContext`\[Epsilon]$$, 0.5}, 0.01, 0.5, 
         Appearance -> "Labeled"}, {{$CellContext`z$$, 1, "zoom"}, 0.1, 10}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{930., {360., 369.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.713258945131445*^9, 3.713258996088978*^9, 
  3.713263933960647*^9, 3.713263978650584*^9},
 TextAlignment->Center,ExpressionUUID->"c50f54d9-91d0-478f-8b7d-9a6c1aeba9cd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cu\[AAcute]ndo un l\[IAcute]mite no existe?", "Subsection",
 CellChangeTimes->{{3.5891973854162073`*^9, 3.5891973928378*^9}, 
   3.6818174942417383`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "No hay funci\[OAcute]n que evaluar. Por ejemplo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    SqrtBox[
     RowBox[{"x", "-", "1"}]]}], TraditionalForm]]],
 ". Qu\[EAcute] pasa si la funci\[OAcute]n se define en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "?"
}], "Item",
 CellChangeTimes->{{3.589197560975402*^9, 3.5891975925727158`*^9}, {
  3.5891977104596767`*^9, 3.58919771256321*^9}, {3.59922133233001*^9, 
  3.599221348465578*^9}, {3.681816920392909*^9, 3.68181692039318*^9}, {
  3.6818174369878263`*^9, 3.681817452225902*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " se aproxima a valores diferentes dependiendo si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Rule]", "a"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " por derecha o por izquierda (ver funci\[OAcute]n 2 en la demostraci\
\[OAcute]n)."
}], "Item",
 CellChangeTimes->{{3.589197560975402*^9, 3.5891975925727158`*^9}, {
  3.5891977104596767`*^9, 3.58919771256321*^9}, {3.59922133233001*^9, 
  3.599221348465578*^9}, {3.68181692075473*^9, 3.681816960400331*^9}}],

Cell[TextData[{
 "En este caso se dice que los",
 StyleBox[" l\[IAcute]mites laterales existen:",
  FontWeight->"Bold"],
 " Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " por la derecha, o sea, valores mayores que ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", se escribe que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       SuperscriptBox["a", "+"]}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "L"}], TraditionalForm]]],
 ". Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " se aproxima a ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " por la izquierda, o sea, valores menores que ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", se escribe que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       SuperscriptBox["a", "-"]}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "l"}], TraditionalForm]]],
 ". "
}], "ItemParagraph",
 CellChangeTimes->{{3.681816976966446*^9, 3.68181701895188*^9}}],

Cell[CellGroupData[{

Cell["\<\
Si ambos l\[IAcute]mites laterales existen y son iguales, entonces el l\
\[IAcute]mite existe y es igual a ellos.\
\>", "Subitem",
 CellChangeTimes->{{3.681817027111876*^9, 3.681817059826475*^9}}],

Cell["\<\
Si ambos l\[IAcute]mites laterales existen, pero son diferentes, entonces el \
l\[IAcute]mite no existe.\
\>", "Subitem",
 CellChangeTimes->{{3.681817027111876*^9, 3.681817077897922*^9}, {
  3.6818171433059053`*^9, 3.681817143306183*^9}, {3.682263663899466*^9, 
  3.682263664310975*^9}}],

Cell["Ejemplo:", "SubitemParagraph",
 CellChangeTimes->{{3.681817027111876*^9, 3.681817077897922*^9}, {
   3.681817144410912*^9, 3.68181714679456*^9}, 3.68181733599055*^9}]
}, Open  ]]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "1"}]], 
          RowBox[{"f", "(", "x", ")"}]}], ",", "   ", 
         RowBox[{
          RowBox[{"f", "(", "x", ")"}], "=", 
          TagBox[GridBox[{
             {"\[Piecewise]", GridBox[{
                {
                 RowBox[{
                  SuperscriptBox["x", "2"], "+", "1"}], 
                 RowBox[{"x", "<", "1"}]},
                {
                 RowBox[{"3", "-", "x"}], 
                 RowBox[{"x", ">", "1"}]}
               },
               AllowedDimensions->{2, Automatic},
               Editable->True,
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}},
               Selectable->True]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.35]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           "Piecewise",
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True,
           Selectable->False]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.681817343416649*^9, 3.681817362205422*^9}, {
  3.681817417148328*^9, 3.681817427707489*^9}}],

Cell[TextData[{
 "Qu\[EAcute] pasa cuando un l\[IAcute]mite lateral no existe porque la funci\
\[OAcute]n no est\[AAcute] definida? Ejemplo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "1"}]], 
    SqrtBox[
     RowBox[{"x", "-", "1"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". "
}], "Subitem",
 CellChangeTimes->{{3.681817027111876*^9, 3.681817127555437*^9}}],

Cell[TextData[{
 "La funci\[OAcute]n simplemente no se aproxima a un n\[UAcute]mero. Por \
ejemplo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    FractionBox["1", 
     SuperscriptBox["x", "2"]]}], TraditionalForm]]],
 ". O ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    RowBox[{"cos", "(", 
     FractionBox["\[Pi]", "x"], ")"}]}], TraditionalForm]]],
 " (ver funci\[OAcute]n 1 en la demostraci\[OAcute]n de abajo)."
}], "Item",
 CellChangeTimes->{{3.589197560975402*^9, 3.589197721097542*^9}, {
  3.589197765739375*^9, 3.589197766027204*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "fs", ",", "as", ",", "Ls", ",", "f", ",", "a", ",", "L", ",", "PR", 
       ",", "texts"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fs", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Piecewise", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                FractionBox["\[Pi]", "#"], "]"}], ",", 
               RowBox[{"#", "\[NotEqual]", "0"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"#", "\[Equal]", "0"}]}], "}"}]}], "}"}]}], "&"}], ",", 
         RowBox[{
          RowBox[{"Piecewise", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"#", ",", 
               RowBox[{"#", "<", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"#", "+", "1"}], ",", 
               RowBox[{"#", "\[GreaterEqual]", "1"}]}], "}"}]}], "}"}]}], 
          "&"}], ",", 
         RowBox[{
          SqrtBox[
           RowBox[{"#", "-", "1"}]], "&"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"texts", "=", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 0\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 1\)]\)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 1\)]\)\>\""}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"as", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Ls", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"f", " ", "=", " ", 
       RowBox[{
       "fs", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"a", "=", 
       RowBox[{
       "as", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"L", "=", 
       RowBox[{
       "Ls", "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"a", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"a", "+", 
            FractionBox["1", "z"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"L", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"L", "+", 
            FractionBox["1", "z"]}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"\[Epsilon]\[Delta]", ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"f", "[", "x", "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", 
                RowBox[{"a", "-", "\[Delta]"}], ",", 
                RowBox[{"a", "+", "\[Delta]"}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
              RowBox[{"Filling", "\[Rule]", 
               RowBox[{"-", "2"}]}], ",", 
              RowBox[{"FillingStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"Opacity", "[", "0.4", "]"}], ",", "Blue"}], 
                "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<L+\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"0.8", 
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<L-\[Epsilon]\>\"", ",", "16"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"0.8", 
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}]}], "]"}]}], 
              "}"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<a+\[Delta]\>\"", ",", "16"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"a", "+", "\[Delta]"}], ",", 
                   RowBox[{
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"0.1", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                    ")"}]}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<a-\[Delta]\>\"", ",", "16"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"a", "-", "\[Delta]"}], ",", 
                   RowBox[{
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"0.1", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                    ")"}]}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], 
              "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
                 RowBox[{"Rectangle", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"PR", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
                    "\[Epsilon]"}], ",", 
                    RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"PR", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", 
                    "\[Epsilon]"}], ",", 
                    RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}]}], 
                "}"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"PR", "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", 
                    RowBox[{"f", "[", "a", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                "}"}]}], "\[IndentingNewLine]", "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"None", ",", "None"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"Row", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "texts", "\[LeftDoubleBracket]", "fun", 
                 "\[RightDoubleBracket]"}], ",", 
                RowBox[{"Normal", "@", 
                 RowBox[{"f", "[", "x", "]"}]}]}], "}"}], "]"}]}], "}"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fun", ",", "2", ",", "\"\<funci\[OAcute]n\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "0.6", ",", "\"\<zoom\>\""}], "}"}], ",", "0.1", ",", 
     "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]\[Delta]", ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0.2"}], "}"}], ",", "0.01", ",", "0.2", ",",
      " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", "0.1"}], "}"}], ",", "0", ",", "0.2", ",", " ", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.476732265890571*^9, 3.476732446850374*^9}, {
   3.4767324778944807`*^9, 3.476732592638376*^9}, {3.476732638202774*^9, 
   3.476732725927236*^9}, {3.4767327571363573`*^9, 3.4767328050045033`*^9}, {
   3.476732836545004*^9, 3.476732871700791*^9}, {3.476732956905992*^9, 
   3.476732992956047*^9}, {3.47673306194071*^9, 3.4767331585863247`*^9}, {
   3.476733199361732*^9, 3.476733327597899*^9}, {3.4767334076403913`*^9, 
   3.476733596818307*^9}, {3.476733630284452*^9, 3.4767336849688807`*^9}, {
   3.476733806495324*^9, 3.476733822176199*^9}, {3.476733922146154*^9, 
   3.476733930561151*^9}, {3.476733976829114*^9, 3.476734011901904*^9}, {
   3.476734048547834*^9, 3.4767340864018707`*^9}, {3.476734161897316*^9, 
   3.4767342074655027`*^9}, {3.4767342738205547`*^9, 
   3.4767343122941513`*^9}, {3.4767343993864594`*^9, 3.476734479766363*^9}, {
   3.47673458019916*^9, 3.476734638488885*^9}, {3.476734684879716*^9, 
   3.476734702082366*^9}, {3.4767351227499743`*^9, 3.476735157739716*^9}, {
   3.476735335163617*^9, 3.476735397511166*^9}, 3.476735439783286*^9, {
   3.476735525676001*^9, 3.4767355269536858`*^9}, {3.476735649607873*^9, 
   3.476735650631092*^9}, {3.476735746205872*^9, 3.476735758771319*^9}, {
   3.476735811804414*^9, 3.476735819146747*^9}, {3.476736136376794*^9, 
   3.4767361583970947`*^9}, {3.4767361972639523`*^9, 3.476736378996361*^9}, {
   3.476736409354229*^9, 3.476736409644191*^9}, {3.4767364813925037`*^9, 
   3.476736575555387*^9}, {3.476788265547216*^9, 3.476788296104298*^9}, {
   3.47678880300846*^9, 3.476788803199481*^9}, {3.476788836814167*^9, 
   3.47678885606962*^9}, {3.476790693716832*^9, 3.476790701991899*^9}, {
   3.509189612456094*^9, 3.509189628171091*^9}, {3.509189708859892*^9, 
   3.5091897207881107`*^9}, {3.509191346323957*^9, 3.509191348739699*^9}, {
   3.5092052752795877`*^9, 3.509205281494914*^9}, {3.509270181065619*^9, 
   3.5092702868392057`*^9}, {3.509270405720355*^9, 3.50927046965821*^9}, {
   3.509270520733777*^9, 3.50927070705834*^9}, {3.509270824658259*^9, 
   3.5092708650591908`*^9}, {3.509270955803372*^9, 3.509271003381888*^9}, {
   3.509271053922661*^9, 3.509271091715543*^9}, {3.509271148071268*^9, 
   3.509271167318026*^9}, {3.509271238685606*^9, 3.509271247201981*^9}, {
   3.5092713106089993`*^9, 3.509271329712863*^9}, {3.50927138824587*^9, 
   3.509271390549047*^9}, {3.5092716315370197`*^9, 3.5092716913277597`*^9}, {
   3.509271726343769*^9, 3.509271748955926*^9}, {3.509276597451272*^9, 
   3.509276607935204*^9}, {3.5093600392035723`*^9, 3.50936006231249*^9}, {
   3.5093601078869457`*^9, 3.509360108039258*^9}, {3.509360154882697*^9, 
   3.5093601849207*^9}, {3.509360310652186*^9, 3.50936044318209*^9}, {
   3.509360501526396*^9, 3.50936057667596*^9}, {3.5093606766404457`*^9, 
   3.509360683373591*^9}, {3.509790520708332*^9, 3.509790670705839*^9}, {
   3.5245708868750668`*^9, 3.524570906590685*^9}, {3.589197478746543*^9, 
   3.5891975163718967`*^9}, {3.589197891147319*^9, 3.589198117307971*^9}, {
   3.589198180869615*^9, 3.589198182333682*^9}, {3.589198220839807*^9, 
   3.589198237101301*^9}, {3.589198284880237*^9, 3.589198285070079*^9}, {
   3.5891983203798*^9, 3.5891983662439823`*^9}, {3.58919842146941*^9, 
   3.5891984838362217`*^9}, {3.589198522128502*^9, 3.5891986227938128`*^9}, {
   3.599220031403039*^9, 3.5992202729982567`*^9}, {3.599220304936531*^9, 
   3.599220347557457*^9}, {3.5992203849925957`*^9, 3.599220399334366*^9}, {
   3.599220430358059*^9, 3.599220592930421*^9}, {3.59922065810006*^9, 
   3.5992207012142973`*^9}, {3.681813456174336*^9, 3.681813500781204*^9}, {
   3.6818135847403727`*^9, 3.681813681528303*^9}, {3.681813875429728*^9, 
   3.681813890314293*^9}},ExpressionUUID->"97260b6d-1ab5-468d-a964-\
e6240615301b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fun$$ = 1, $CellContext`z$$ = 
    0.95, $CellContext`\[Delta]$$ = 0.1, $CellContext`\[Epsilon]$$ = 
    0.2, $CellContext`\[Epsilon]\[Delta]$$ = True, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`fun$$], 2, "funci\[OAcute]n"}, {1, 2, 3}}, {{
       Hold[$CellContext`z$$], 0.6, "zoom"}, 0.1, 10}, {
      Hold[$CellContext`\[Epsilon]\[Delta]$$], {False, True}}, {{
       Hold[$CellContext`\[Epsilon]$$], 0.2}, 0.01, 0.2}, {{
       Hold[$CellContext`\[Delta]$$], 0.1}, 0, 0.2}}, Typeset`size$$ = {
    864., {303., 311.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`fun$49753$$ = 
    0, $CellContext`z$49754$$ = 0, $CellContext`\[Epsilon]\[Delta]$49755$$ = 
    False, $CellContext`\[Epsilon]$49756$$ = 
    0, $CellContext`\[Delta]$49757$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fun$$ = 2, $CellContext`z$$ = 
        0.6, $CellContext`\[Delta]$$ = 0.1, $CellContext`\[Epsilon]$$ = 
        0.2, $CellContext`\[Epsilon]\[Delta]$$ = False}, 
      "ControllerVariables" :> {
        Hold[$CellContext`fun$$, $CellContext`fun$49753$$, 0], 
        Hold[$CellContext`z$$, $CellContext`z$49754$$, 0], 
        Hold[$CellContext`\[Epsilon]\[Delta]$$, $CellContext`\[Epsilon]\
\[Delta]$49755$$, False], 
        Hold[$CellContext`\[Epsilon]$$, $CellContext`\[Epsilon]$49756$$, 0], 
        Hold[$CellContext`\[Delta]$$, $CellContext`\[Delta]$49757$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fs$, $CellContext`as$, $CellContext`Ls$, \
$CellContext`f$, $CellContext`a$, $CellContext`L$, $CellContext`PR$, \
$CellContext`texts$}, $CellContext`fs$ = {Piecewise[{{
              Cos[Pi/#], # != 0}, {0, # == 0}}]& , 
           Piecewise[{{#, # < 1}, {# + 1, # >= 1}}]& , 
           Sqrt[# - 1]& }; $CellContext`texts$ = {
          "\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 0\)]\)", 
           "\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 1\)]\)", 
           "\!\(\*SubscriptBox[\(lim\), \(x \[Rule] 1\)]\)"}; \
$CellContext`as$ = {0, 1, 1}; $CellContext`Ls$ = {0, 2, 0}; $CellContext`f$ = 
         Part[$CellContext`fs$, $CellContext`fun$$]; $CellContext`a$ = 
         Part[$CellContext`as$, $CellContext`fun$$]; $CellContext`L$ = 
         Part[$CellContext`Ls$, $CellContext`fun$$]; $CellContext`PR$ = \
{{$CellContext`a$ - 1/$CellContext`z$$, $CellContext`a$ + 
            1/$CellContext`z$$}, {$CellContext`L$ - 
            1/$CellContext`z$$, $CellContext`L$ + 1/$CellContext`z$$}}; Show[
          Plot[
           $CellContext`f$[$CellContext`x], {$CellContext`x, 
            Part[$CellContext`PR$, 1, 1], 
            Part[$CellContext`PR$, 1, 2]}, PlotStyle -> Directive[Thick, 
             Darker[Green]]], 
          If[$CellContext`\[Epsilon]\[Delta]$$, {
            Plot[
             $CellContext`f$[$CellContext`x], {$CellContext`x, \
$CellContext`a$ - $CellContext`\[Delta]$$, $CellContext`a$ + $CellContext`\
\[Delta]$$}, PlotStyle -> Thick, Filling -> -2, FillingStyle -> Directive[
               Opacity[0.4], Blue]], 
            Graphics[{
              Text[
               Style["L+\[Epsilon]", 16], {
               0.8 Part[$CellContext`PR$, 1, 
                  2], $CellContext`L$ + $CellContext`\[Epsilon]$$}], 
              Text[
               Style["L-\[Epsilon]", 16], {
               0.8 Part[$CellContext`PR$, 1, 
                  2], $CellContext`L$ - $CellContext`\[Epsilon]$$}]}], 
            Graphics[{
              Text[
               Style[
               "a+\[Delta]", 16], {$CellContext`a$ + $CellContext`\[Delta]$$, 
                Part[$CellContext`PR$, 2, 1] + 
                0.1 (Part[$CellContext`PR$, 2, 2] - 
                  Part[$CellContext`PR$, 2, 1])}, {-1, 0}], 
              Text[
               Style[
               "a-\[Delta]", 16], {$CellContext`a$ - $CellContext`\[Delta]$$, 
                Part[$CellContext`PR$, 2, 1] + 
                0.1 (Part[$CellContext`PR$, 2, 2] - 
                  Part[$CellContext`PR$, 2, 1])}, {1, 0}]}], 
            Graphics[{{
               Opacity[0.3], 
               
               Rectangle[{
                Part[$CellContext`PR$, 1, 
                   1] - $CellContext`\[Epsilon]$$, $CellContext`L$ - \
$CellContext`\[Epsilon]$$}, {
                Part[$CellContext`PR$, 1, 
                   2] + $CellContext`\[Epsilon]$$, $CellContext`L$ + \
$CellContext`\[Epsilon]$$}]}, {Red, 
               Line[{{$CellContext`a$, 
                  Part[$CellContext`PR$, 2, 1]}, {$CellContext`a$, 
                  $CellContext`f$[$CellContext`a$]}}]}}]}, {}], 
          PlotRange -> $CellContext`PR$, Frame -> True, 
          FrameLabel -> {{None, None}, {None, 
             Row[{
               Part[$CellContext`texts$, $CellContext`fun$$], 
               Normal[
                $CellContext`f$[$CellContext`x]]}]}}, Axes -> False, 
          ImageSize -> Large]], 
      "Specifications" :> {{{$CellContext`fun$$, 2, "funci\[OAcute]n"}, {1, 2,
          3}, ControlType -> Setter}, {{$CellContext`z$$, 0.6, "zoom"}, 0.1, 
         10}, {$CellContext`\[Epsilon]\[Delta]$$, {
         False, True}}, {{$CellContext`\[Epsilon]$$, 0.2}, 0.01, 0.2, 
         Appearance -> "Labeled"}, {{$CellContext`\[Delta]$$, 0.1}, 0, 0.2, 
         Appearance -> "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{930., {425., 434.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.589197505621743*^9, 3.5891975166478653`*^9}, {
   3.58919789197136*^9, 3.5891978972674303`*^9}, {3.5891979415027122`*^9, 
   3.5891979649850197`*^9}, {3.589197997209876*^9, 3.589198117907864*^9}, 
   3.589198182633649*^9, {3.5891982219875317`*^9, 3.589198237747945*^9}, 
   3.589198285317102*^9, 3.589198367126943*^9, {3.58919846090733*^9, 
   3.589198484682189*^9}, {3.589198532154779*^9, 3.5891986232561207`*^9}, 
   3.5992199540322533`*^9, {3.599220167673267*^9, 3.599220273563217*^9}, {
   3.599220318926794*^9, 3.599220348156576*^9}, 3.599220393145288*^9, {
   3.599220484544531*^9, 3.599220501734067*^9}, {3.599220540646665*^9, 
   3.599220559296524*^9}, {3.599220671675954*^9, 3.599220701924057*^9}, 
   3.599220914151458*^9, 3.634577782034717*^9, 3.6346557555355873`*^9, 
   3.6512443838469553`*^9, 3.681723517456648*^9, {3.6818136388195333`*^9, 
   3.681813682360347*^9}, 3.681813891133163*^9, 3.7132585438373632`*^9},
 TextAlignment->Center,ExpressionUUID->"dd9c2354-4b92-4461-be49-ec85aea8df5a"]
}, Open  ]],

Cell[TextData[{
 "En la siguiente tabla se observa c\[OAcute]mo los valores de la funci\
\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", 
    RowBox[{"\[Pi]", "/", "x"}], ")"}], TraditionalForm]]],
 " no se aproximan a ning\[UAcute]n numero a medida que ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " se acerca a cero."
}], "Text",
 CellChangeTimes->{{3.599220820605021*^9, 3.599220874516676*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionTable", "[", 
  RowBox[{"x", ",", 
   RowBox[{
    RowBox[{"Cos", "[", 
     FractionBox["\[Pi]", "#"], "]"}], "&"}], ",", 
   RowBox[{"-", "0.0001"}], ",", "0.0001", ",", "0.000001"}], "]"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.589211642645651*^9, 3.5892116671843777`*^9}, {
   3.589211800692564*^9, 3.5892118199864683`*^9}, 3.589211900590646*^9, {
   3.5892119366919413`*^9, 3.5892119873671007`*^9}, {3.599220755316525*^9, 
   3.599220807324799*^9}, {3.6346619792377253`*^9, 3.634662015142861*^9}, {
   3.666090286436215*^9, 3.666090304685134*^9}, {3.666090341996155*^9, 
   3.666090383455245*^9}, {3.666112282566061*^9, 3.666112286852509*^9}, {
   3.666112332943351*^9, 3.666112334031304*^9}, 3.666112368057991*^9, {
   3.6661125714116173`*^9, 3.666112571547308*^9}, {3.681729863166046*^9, 
   3.681729864773592*^9}, {3.681729911220077*^9, 3.681729912499816*^9}, {
   3.681729967450673*^9, 3.681729967578164*^9}, {3.68181326476254*^9, 
   3.6818132689524508`*^9}, {3.713265566969797*^9, 
   3.713265611216078*^9}},ExpressionUUID->"6f9084c4-00f7-46e2-b08f-\
252e8303200d"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["x",
       HoldForm], 
      TagBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Pi]", "x"], "]"}],
       HoldForm]},
     {
      RowBox[{"-", "0.0001`"}], "1.`"},
     {
      RowBox[{"-", "0.00009900000000000001`"}], 
      RowBox[{"-", "0.9994965423832834`"}]},
     {
      RowBox[{"-", "0.00009800000000000001`"}], "0.9672948630397954`"},
     {
      RowBox[{"-", "0.000097`"}], 
      RowBox[{"-", "0.6414082196315816`"}]},
     {
      RowBox[{"-", "0.000096`"}], 
      RowBox[{"-", "0.4999999999969364`"}]},
     {
      RowBox[{"-", "0.000095`"}], "0.5469481581241372`"},
     {
      RowBox[{"-", "0.00009400000000000001`"}], "0.5931797447321392`"},
     {
      RowBox[{"-", "0.00009300000000000001`"}], 
      RowBox[{"-", "0.5573244631207686`"}]},
     {
      RowBox[{"-", "0.000092`"}], "0.203456013050878`"},
     {
      RowBox[{"-", "0.000091`"}], 
      RowBox[{"-", "0.9994041405511828`"}]},
     {
      RowBox[{"-", "0.00009`"}], 
      RowBox[{"-", "0.939692620787199`"}]},
     {
      RowBox[{"-", "0.00008900000000000001`"}], "0.9900485105145731`"},
     {
      RowBox[{"-", "0.000088`"}], "0.4154150130007827`"},
     {
      RowBox[{"-", "0.000087`"}], "0.7006946020743374`"},
     {
      RowBox[{"-", "0.000086`"}], "0.9576005999081457`"},
     {
      RowBox[{"-", "0.000085`"}], 
      RowBox[{"-", "0.6026346363784588`"}]},
     {
      RowBox[{"-", "0.00008400000000000001`"}], 
      RowBox[{"-", "0.7330518718249555`"}]},
     {
      RowBox[{"-", "0.00008300000000000001`"}], "0.8221560116984367`"},
     {
      RowBox[{"-", "0.000082`"}], 
      RowBox[{"-", "0.9275024511031121`"}]},
     {
      RowBox[{"-", "0.000081`"}], "0.5332044327954086`"},
     {
      RowBox[{"-", "0.00008`"}], "1.`"},
     {
      RowBox[{"-", "0.00007900000000000001`"}], "0.7545646201629247`"},
     {
      RowBox[{"-", "0.000078`"}], 
      RowBox[{"-", "0.04026594010562398`"}]},
     {
      RowBox[{"-", "0.000077`"}], 
      RowBox[{"-", "0.9991677993444699`"}]},
     {
      RowBox[{"-", "0.000076`"}], "0.9458172416998055`"},
     {
      RowBox[{"-", "0.00007500000000000001`"}], 
      RowBox[{"-", "0.5000000000026612`"}]},
     {
      RowBox[{"-", "0.00007400000000000001`"}], "0.04244120318763376`"},
     {
      RowBox[{"-", "0.00007300000000000001`"}], 
      RowBox[{"-", "0.3975428142731656`"}]},
     {
      RowBox[{"-", "0.000072`"}], 
      RowBox[{"-", "0.9396926207842952`"}]},
     {
      RowBox[{"-", "0.000071`"}], 
      RowBox[{"-", "0.022122087151990738`"}]},
     {
      RowBox[{"-", "0.00007000000000000001`"}], "0.6234898018565658`"},
     {
      RowBox[{"-", "0.000069`"}], 
      RowBox[{"-", "0.715109501353228`"}]},
     {
      RowBox[{"-", "0.000068`"}], "0.9324722294045616`"},
     {
      RowBox[{"-", "0.000067`"}], 
      RowBox[{"-", "0.3880918526769212`"}]},
     {
      RowBox[{"-", "0.000066`"}], "0.04758191581728117`"},
     {
      RowBox[{"-", "0.00006500000000000001`"}], 
      RowBox[{"-", "0.35460488703555715`"}]},
     {
      RowBox[{"-", "0.00006400000000000001`"}], 
      RowBox[{"-", "1.`"}]},
     {
      RowBox[{"-", "0.00006300000000000001`"}], 
      RowBox[{"-", "0.998756921219761`"}]},
     {
      RowBox[{"-", "0.00006200000000000002`"}], 
      RowBox[{"-", "0.9948693233933041`"}]},
     {
      RowBox[{"-", "0.000061000000000000005`"}], 
      RowBox[{"-", "0.17928075881867703`"}]},
     {
      RowBox[{"-", "0.00006000000000000001`"}], 
      RowBox[{"-", "0.499999999988797`"}]},
     {
      RowBox[{"-", "0.000059000000000000004`"}], 
      RowBox[{"-", "0.8873520750558708`"}]},
     {
      RowBox[{"-", "0.00005800000000000001`"}], 
      RowBox[{"-", "0.3701381553486168`"}]},
     {
      RowBox[{"-", "0.00005700000000000001`"}], "0.9043571606940541`"},
     {
      RowBox[{"-", "0.000056000000000000006`"}], 
      RowBox[{"-", "0.9009688679055013`"}]},
     {
      RowBox[{"-", "0.00005500000000000001`"}], "0.8412535328285581`"},
     {
      RowBox[{"-", "0.000054000000000000005`"}], 
      RowBox[{"-", "0.05814482890661867`"}]},
     {
      RowBox[{"-", "0.00005300000000000001`"}], "0.972022914076971`"},
     {
      RowBox[{"-", "0.000052000000000000004`"}], 
      RowBox[{"-", "0.7485107481697395`"}]},
     {
      RowBox[{"-", "0.000051000000000000006`"}], "0.8810121942804069`"},
     {
      RowBox[{"-", "0.00005000000000000001`"}], "1.`"},
     {
      RowBox[{"-", "0.000049000000000000005`"}], "0.8713187041263531`"},
     {
      RowBox[{"-", "0.00004800000000000001`"}], 
      RowBox[{"-", "0.5000000000124284`"}]},
     {
      RowBox[{"-", "0.000047000000000000004`"}], 
      RowBox[{"-", "0.29627558087902844`"}]},
     {
      RowBox[{"-", "0.00004600000000000001`"}], 
      RowBox[{"-", "0.9172113015126794`"}]},
     {
      RowBox[{"-", "0.00004500000000000001`"}], "0.766044443123829`"},
     {
      RowBox[{"-", "0.000044000000000000006`"}], 
      RowBox[{"-", "0.6548607339581166`"}]},
     {
      RowBox[{"-", "0.00004300000000000001`"}], "0.833997817880852`"},
     {
      RowBox[{"-", "0.000042000000000000004`"}], "0.0747300935721419`"},
     {
      RowBox[{"-", "0.00004100000000000001`"}], "0.7205215936146526`"},
     {
      RowBox[{"-", "0.00004000000000000001`"}], "1.`"},
     {
      RowBox[{"-", "0.000039000000000000006`"}], 
      RowBox[{"-", "0.9967573081359915`"}]},
     {
      RowBox[{"-", "0.000038`"}], "0.7891405093932564`"},
     {
      RowBox[{"-", "0.000037000000000000005`"}], 
      RowBox[{"-", "0.9963974885439719`"}]},
     {
      RowBox[{"-", "0.00003600000000000001`"}], "0.7660444431035605`"},
     {
      RowBox[{"-", "0.00003500000000000001`"}], 
      RowBox[{"-", "0.22252093399009487`"}]},
     {
      RowBox[{"-", "0.00003400000000000001`"}], "0.7390089171920161`"},
     {
      RowBox[{"-", "0.000033`"}], 
      RowBox[{"-", "0.9954719225743144`"}]},
     {
      RowBox[{"-", "0.000032000000000000005`"}], "1.`"},
     {
      RowBox[{"-", "0.00003100000000000001`"}], "0.9795299412581014`"},
     {
      RowBox[{"-", "0.00003000000000000001`"}], 
      RowBox[{"-", "0.5000000000350082`"}]},
     {
      RowBox[{"-", "0.000029000000000000014`"}], 
      RowBox[{"-", "0.7259954918802244`"}]},
     {
      RowBox[{"-", "0.000028000000000000003`"}], "0.6234898018698415`"},
     {
      RowBox[{"-", "0.000027000000000000006`"}], 
      RowBox[{"-", "0.9932383577445295`"}]},
     {
      RowBox[{"-", "0.00002600000000000001`"}], "0.12053668020790878`"},
     {
      RowBox[{"-", "0.00002500000000000001`"}], "1.`"},
     {
      RowBox[{"-", "0.000024000000000000014`"}], 
      RowBox[{"-", "0.4999999999247339`"}]},
     {
      RowBox[{"-", "0.000023000000000000003`"}], "0.6825531432451667`"},
     {
      RowBox[{"-", "0.000022000000000000006`"}], 
      RowBox[{"-", "0.1423148382396735`"}]},
     {
      RowBox[{"-", "0.00002100000000000001`"}], 
      RowBox[{"-", "0.9888308262380733`"}]},
     {
      RowBox[{"-", "0.000020000000000000012`"}], "1.`"},
     {
      RowBox[{"-", "0.000019000000000000015`"}], "0.24548548701804357`"},
     {
      RowBox[{"-", "0.000018000000000000004`"}], "0.17364817761968826`"},
     {
      RowBox[{"-", "0.000017000000000000007`"}], "0.09226835937863226`"},
     {
      RowBox[{"-", "0.00001600000000000001`"}], "1.`"},
     {
      RowBox[{"-", "0.000015000000000000012`"}], 
      RowBox[{"-", "0.49999999985436955`"}]},
     {
      RowBox[{"-", "0.000014000000000000015`"}], 
      RowBox[{"-", "0.22252093370161843`"}]},
     {
      RowBox[{"-", "0.000013000000000000004`"}], 
      RowBox[{"-", "0.9709418174489126`"}]},
     {
      RowBox[{"-", "0.000012000000000000007`"}], 
      RowBox[{"-", "0.5000000001505323`"}]},
     {
      RowBox[{"-", "0.00001100000000000001`"}], 
      RowBox[{"-", "0.9594929736992271`"}]},
     {
      RowBox[{"-", "0.000010000000000000013`"}], "1.`"},
     {
      RowBox[{"-", "9.000000000000015`*^-6"}], 
      RowBox[{"-", "0.9396926209978961`"}]},
     {
      RowBox[{"-", "8.000000000000005`*^-6"}], "1.`"},
     {
      RowBox[{"-", "7.0000000000000075`*^-6"}], 
      RowBox[{"-", "0.9009688681291199`"}]},
     {
      RowBox[{"-", "6.00000000000001`*^-6"}], 
      RowBox[{"-", "0.499999999144433`"}]},
     {
      RowBox[{"-", "5.000000000000013`*^-6"}], "1.`"},
     {
      RowBox[{"-", "4.000000000000002`*^-6"}], "1.`"},
     {
      RowBox[{"-", "3.000000000000005`*^-6"}], 
      RowBox[{"-", "0.500000001711134`"}]},
     {
      RowBox[{"-", "2.000000000000008`*^-6"}], "1.`"},
     {
      RowBox[{"-", "1.0000000000000108`*^-6"}], "0.9999999999999994`"},
     {
      RowBox[{"-", "1.3552527156068805`*^-20"}], "0.47312472665866556`"},
     {"9.999999999999972`*^-7", "1.`"},
     {"1.9999999999999944`*^-6", "1.`"},
     {"2.9999999999999916`*^-6", 
      RowBox[{"-", "0.4999999975775703`"}]},
     {"3.999999999999989`*^-6", "1.`"},
     {"4.999999999999986`*^-6", "1.`"},
     {"5.999999999999997`*^-6", 
      RowBox[{"-", "0.5000000002030286`"}]},
     {"6.999999999999994`*^-6", 
      RowBox[{"-", "0.9009688677250342`"}]},
     {"7.999999999999991`*^-6", "1.`"},
     {"8.999999999999988`*^-6", 
      RowBox[{"-", "0.9396926206395486`"}]},
     {"9.999999999999986`*^-6", "1.`"},
     {"0.000010999999999999996`", 
      RowBox[{"-", "0.9594929735844342`"}]},
     {"0.000011999999999999994`", 
      RowBox[{"-", "0.4999999998984857`"}]},
     {"0.00001299999999999999`", 
      RowBox[{"-", "0.9709418173862276`"}]},
     {"0.000013999999999999988`", 
      RowBox[{"-", "0.22252093415560462`"}]},
     {"0.000014999999999999985`", 
      RowBox[{"-", "0.5000000001568254`"}]},
     {"0.000015999999999999996`", "1.`"},
     {"0.000016999999999999993`", "0.09226835952353064`"},
     {"0.00001799999999999999`", "0.173648177734335`"},
     {"0.000018999999999999987`", "0.24548548724374963`"},
     {"0.000019999999999999985`", "1.`"},
     {"0.000020999999999999995`", 
      RowBox[{"-", "0.9888308262207224`"}]},
     {"0.000021999999999999993`", 
      RowBox[{"-", "0.1423148383260963`"}]},
     {"0.000022999999999999976`", "0.6825531431175459`"},
     {"0.000024`", 
      RowBox[{"-", "0.4999999999877455`"}]},
     {"0.000024999999999999998`", "1.`"},
     {"0.000025999999999999995`", "0.12053668026569204`"},
     {"0.000026999999999999992`", 
      RowBox[{"-", "0.9932383577377719`"}]},
     {"0.00002799999999999999`", "0.6234898018357101`"},
     {"0.000028999999999999987`", 
      RowBox[{"-", "0.7259954919602831`"}]},
     {"0.000029999999999999984`", 
      RowBox[{"-", "0.49999999995939426`"}]},
     {"0.00003099999999999998`", "0.9795299412405258`"},
     {"0.00003199999999999998`", "1.`"},
     {"0.000033`", 
      RowBox[{"-", "0.9954719225743144`"}]},
     {"0.000034`", "0.7390089172214268`"},
     {"0.000035`", 
      RowBox[{"-", "0.22252093396172073`"}]},
     {"0.000035999999999999994`", "0.766044443122268`"},
     {"0.00003699999999999999`", 
      RowBox[{"-", "0.9963974885415038`"}]},
     {"0.00003799999999999999`", "0.7891405094111325`"},
     {"0.000038999999999999986`", 
      RowBox[{"-", "0.9967573081313078`"}]},
     {"0.00003999999999999998`", "1.`"},
     {"0.00004099999999999998`", "0.7205215935742896`"},
     {"0.00004199999999999998`", "0.0747300936301868`"},
     {"0.000043`", "0.8339978178888813`"},
     {"0.000044`", 
      RowBox[{"-", "0.6548607339471191`"}]},
     {"0.000044999999999999996`", "0.766044443123829`"},
     {"0.00004599999999999999`", 
      RowBox[{"-", "0.9172113015010844`"}]},
     {"0.00004699999999999999`", 
      RowBox[{"-", "0.2962755809068256`"}]},
     {"0.00004799999999999999`", 
      RowBox[{"-", "0.4999999999872238`"}]},
     {"0.000048999999999999985`", "0.8713187041156418`"},
     {"0.00004999999999999998`", "1.`"},
     {"0.00005099999999999998`", "0.8810121942941758`"},
     {"0.000051999999999999976`", 
      RowBox[{"-", "0.748510748184214`"}]},
     {"0.000053`", "0.97202291407868`"},
     {"0.000054`", 
      RowBox[{"-", "0.05814482890661867`"}]},
     {"0.000054999999999999995`", "0.8412535328324918`"},
     {"0.00005599999999999999`", 
      RowBox[{"-", "0.9009688679023444`"}]},
     {"0.00005699999999999999`", "0.9043571607002646`"},
     {"0.00005799999999999999`", 
      RowBox[{"-", "0.3701381553350985`"}]},
     {"0.000058999999999999984`", 
      RowBox[{"-", "0.8873520750525159`"}]},
     {"0.00005999999999999998`", 
      RowBox[{"-", "0.5000000000140017`"}]},
     {"0.00006099999999999998`", 
      RowBox[{"-", "0.17928075879720282`"}]},
     {"0.00006199999999999998`", 
      RowBox[{"-", "0.9948693233903597`"}]},
     {"0.000063`", 
      RowBox[{"-", "0.9987569212190356`"}]},
     {"0.000064`", 
      RowBox[{"-", "1.`"}]},
     {"0.000065`", 
      RowBox[{"-", "0.35460488704916343`"}]},
     {"0.00006599999999999999`", "0.047581915831816604`"},
     {"0.00006699999999999999`", 
      RowBox[{"-", "0.3880918526635098`"}]},
     {"0.00006799999999999999`", "0.93247222940719`"},
     {"0.00006899999999999998`", 
      RowBox[{"-", "0.7151095013634`"}]},
     {"0.00006999999999999998`", "0.6234898018679429`"},
     {"0.00007099999999999998`", 
      RowBox[{"-", "0.022122087166539094`"}]},
     {"0.00007199999999999997`", 
      RowBox[{"-", "0.9396926207917607`"}]},
     {"0.000073`", 
      RowBox[{"-", "0.3975428142798419`"}]},
     {"0.000074`", "0.04244120319490316`"},
     {"0.000075`", 
      RowBox[{"-", "0.5000000000026612`"}]},
     {"0.00007599999999999999`", "0.945817241702168`"},
     {"0.00007699999999999999`", 
      RowBox[{"-", "0.9991677993444699`"}]},
     {"0.00007799999999999999`", 
      RowBox[{"-", "0.040265940112894034`"}]},
     {"0.00007899999999999998`", "0.7545646201533754`"},
     {"0.00007999999999999998`", "1.`"},
     {"0.00008099999999999998`", "0.5332044328138746`"},
     {"0.00008199999999999997`", 
      RowBox[{"-", "0.9275024510976724`"}]},
     {"0.000083`", "0.8221560116942948`"},
     {"0.000084`", 
      RowBox[{"-", "0.7330518718299044`"}]},
     {"0.00008499999999999999`", 
      RowBox[{"-", "0.6026346363784588`"}]},
     {"0.00008599999999999999`", "0.9576005999081457`"},
     {"0.00008699999999999999`", "0.7006946020691464`"},
     {"0.00008799999999999998`", "0.41541501300740113`"},
     {"0.00008899999999999998`", "0.9900485105145731`"},
     {"0.00008999999999999998`", 
      RowBox[{"-", "0.9396926207847104`"}]},
     {"0.00009099999999999998`", 
      RowBox[{"-", "0.9994041405506804`"}]},
     {"0.000092`", "0.203456013050878`"},
     {"0.000093`", 
      RowBox[{"-", "0.5573244631268097`"}]},
     {"0.000094`", "0.5931797447262815`"},
     {"0.00009499999999999999`", "0.5469481581241372`"},
     {"0.00009599999999999999`", 
      RowBox[{"-", "0.5000000000032375`"}]},
     {"0.00009699999999999999`", 
      RowBox[{"-", "0.6414082196287906`"}]},
     {"0.00009799999999999998`", "0.9672948630388727`"},
     {"0.00009899999999999998`", 
      RowBox[{"-", "0.9994965423830526`"}]},
     {"0.00009999999999999998`", "1.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableHeadings -> {None, {$CellContext`x, 
       Cos[Pi/$CellContext`x]}}]]]], "Output",
 CellChangeTimes->{
  3.589211667755322*^9, {3.589211813749772*^9, 3.589211820553109*^9}, 
   3.5892119014476*^9, {3.5892119462995577`*^9, 3.58921198760567*^9}, {
   3.599220765223503*^9, 3.599220807704801*^9}, 3.599220914250996*^9, 
   3.634577782169477*^9, 3.634655755709668*^9, {3.634661984050655*^9, 
   3.6346620158874826`*^9}, 3.651244383980487*^9, {3.666090296710785*^9, 
   3.66609030535023*^9}, {3.666090345317972*^9, 3.666090384320323*^9}, 
   3.66611228754357*^9, 3.666112334848068*^9, 3.6661123692052937`*^9, 
   3.6661125722583847`*^9, 3.681723517637911*^9, 3.6817298652729883`*^9, 
   3.681729915094262*^9, 3.681729968185924*^9, {3.681813266686311*^9, 
   3.681813269368273*^9}, 3.71325854425403*^9, {3.713265573561687*^9, 
   3.713265611796054*^9}},
 TextAlignment->Center,ExpressionUUID->"89eacbc4-61ab-4bfc-affd-332f4afc8349"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 289, 4, 136, "Title", "ExpressionUUID" -> \
"b91639c9-9280-4f9e-976a-d3cb5a0fd3e5"],
Cell[1777, 41, 432, 8, 164, "Subtitle", "ExpressionUUID" -> \
"4cdde1c3-00e7-4cb5-89ea-11222c586504"],
Cell[2212, 51, 264, 8, 118, "Text", "ExpressionUUID" -> \
"d182acb4-4c63-4f6c-a844-657c16e50e1b"],
Cell[2479, 61, 2753, 74, 28, "Input", "ExpressionUUID" -> \
"ec4dd07e-e9ac-4fbc-abd5-4e02044759ab",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5257, 139, 134, 1, 95, "Section", "ExpressionUUID" -> \
"e2ba5026-7775-44a4-be2a-ff200cbda6a8"],
Cell[5394, 142, 803, 12, 77, "Text", "ExpressionUUID" -> \
"bb8f93ff-fdbf-4ae9-96ee-dad74e93c452"],
Cell[6200, 156, 287, 5, 47, "Text", "ExpressionUUID" -> \
"81b70bed-2611-4e58-8bf2-c607024531ba"],
Cell[CellGroupData[{
Cell[6512, 165, 109, 1, 65, "Subsection", "ExpressionUUID" -> \
"d7917759-b1cb-4f90-b563-273bd6f7a968"],
Cell[6624, 168, 1022, 19, 195, "Text", "ExpressionUUID" -> \
"59c239bb-0294-4a2c-982d-7bae5a6f0488"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7683, 192, 436, 13, 68, "Subsection", "ExpressionUUID" -> \
"8bf151ea-027d-412e-9c63-e4469f6b4671"],
Cell[8122, 207, 571, 16, 58, "Text", "ExpressionUUID" -> \
"eb9613b9-52a9-4db3-8f16-349e13f9bac6"],
Cell[CellGroupData[{
Cell[8718, 227, 1689, 45, 28, "Input", "ExpressionUUID" -> \
"f4cc835b-1e4f-4659-abfe-45e572a1aa08",
 CellOpen->False,
 InitializationCell->True],
Cell[10410, 274, 2229, 43, 498, "Output", "ExpressionUUID" -> \
"c542bb8b-4937-4a47-b80a-355114363880"]
}, Open  ]],
Cell[12654, 320, 559, 16, 61, "Text", "ExpressionUUID" -> \
"e984efee-9732-419c-98cd-7448d9b2e55f"],
Cell[CellGroupData[{
Cell[13238, 340, 1840, 48, 28, "Input", "ExpressionUUID" -> \
"d6261b44-2d34-459e-8be1-343dca60fa7a",
 CellOpen->False,
 InitializationCell->True],
Cell[15081, 390, 2437, 49, 529, "Output", "ExpressionUUID" -> \
"fb68bedf-37b0-493c-9461-391a567e9fac"]
}, Open  ]],
Cell[17533, 442, 610, 17, 58, "Text", "ExpressionUUID" -> \
"7a935f59-d1dd-4ec1-ad0d-2a99093eddd7"],
Cell[CellGroupData[{
Cell[18168, 463, 1574, 42, 28, "Input", "ExpressionUUID" -> \
"31383b54-4853-4688-99bc-65b372cad6c6",
 CellOpen->False,
 InitializationCell->True],
Cell[19745, 507, 2149, 42, 486, "Output", "ExpressionUUID" -> \
"1a59f35a-6213-4795-a392-288618cb503b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21943, 555, 259, 4, 65, "Subsection", "ExpressionUUID" -> \
"e0c8989f-6680-4eda-9d02-03332be033c6"],
Cell[22205, 561, 810, 24, 67, "Text", "ExpressionUUID" -> \
"fac47c8b-343e-4da6-918e-0bb598c19c47"],
Cell[CellGroupData[{
Cell[23040, 589, 10220, 229, 28, "Input", "ExpressionUUID" -> \
"f93f9abb-c8c7-46e7-8f7f-581b6d3a7ee5",
 CellOpen->False,
 InitializationCell->True],
Cell[33263, 820, 5461, 104, 649, "Output", "ExpressionUUID" -> \
"713c66fc-53dc-44de-b533-412e86df58fd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38773, 930, 281, 3, 65, "Subsection", "ExpressionUUID" -> \
"060e3ea6-a9eb-40c9-9aa1-bd5836f5f1a3"],
Cell[39057, 935, 1016, 28, 87, "Text", "ExpressionUUID" -> \
"9a00d2ff-f199-4af0-80f7-57d77f641955"],
Cell[CellGroupData[{
Cell[40098, 967, 3497, 83, 28, "Input", "ExpressionUUID" -> \
"fd205ead-e902-4d2f-84bb-9bad56266486",
 CellOpen->False,
 InitializationCell->True],
Cell[43598, 1052, 3278, 64, 354, "Output", "ExpressionUUID" -> \
"c83ab1f7-5d81-4c3b-9675-c66d9f48946c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46925, 1122, 331, 4, 65, "Subsection", "ExpressionUUID" -> \
"7439aaf7-3e70-4d25-a195-c707e234a928"],
Cell[47259, 1128, 1148, 33, 91, "Text", "ExpressionUUID" -> \
"5cfb6843-9cc0-4a66-8adf-8d47b8fd516f"],
Cell[CellGroupData[{
Cell[48432, 1165, 10266, 257, 28, "Input", "ExpressionUUID" -> \
"d4619115-ef99-487f-ad19-60c3c8e41693",
 CellOpen->False,
 InitializationCell->True,
 CellID->548438907],
Cell[58701, 1424, 7988, 165, 710, "Output", "ExpressionUUID" -> \
"54fe2e89-5818-48ff-9ad2-8016e47ca40b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66738, 1595, 470, 6, 65, "Subsection", "ExpressionUUID" -> \
"c34cf829-fb7d-4c99-b4d5-208c86b620c7"],
Cell[CellGroupData[{
Cell[67233, 1605, 2741, 73, 28, "Input", "ExpressionUUID" -> \
"fd00aeb7-f10e-4fba-9a10-dd186031f64b",
 CellOpen->False,
 InitializationCell->True],
Cell[69977, 1680, 3122, 63, 769, "Output", "ExpressionUUID" -> \
"05740c80-46a0-4faa-bb77-031e9f9836b8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73148, 1749, 367, 5, 65, "Subsection", "ExpressionUUID" -> \
"f686e97d-a74c-48e0-8183-bfc8ab522919"],
Cell[73518, 1756, 945, 28, 83, "Text", "ExpressionUUID" -> \
"d539ea2d-55eb-475e-85b6-4c7ae174191e"],
Cell[CellGroupData[{
Cell[74488, 1788, 3955, 104, 28, "Input", "ExpressionUUID" -> \
"e3a051f4-3e7f-43ea-af5e-a19960599edc",
 CellOpen->False,
 InitializationCell->True],
Cell[78446, 1894, 3790, 71, 465, "Output", "ExpressionUUID" -> \
"f221f151-aa43-4525-89c5-3ce8c97292e8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82285, 1971, 493, 8, 65, "Subsection", "ExpressionUUID" -> \
"86560bc4-7a61-4162-a6bb-c62c7f1f19ff"],
Cell[CellGroupData[{
Cell[82803, 1983, 81054, 1929, 28, "Input", "ExpressionUUID" -> \
"87d2c5b2-912c-425e-8a8b-f912ba4ca879",
 CellOpen->False,
 InitializationCell->True,
 CellID->89850544],
Cell[163860, 3914, 40102, 790, 796, "Output", "ExpressionUUID" -> \
"62d14603-b564-474b-a145-d011e82ad2c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[204023, 4711, 197, 2, 96, "Section", "ExpressionUUID" -> \
"91382b88-a1dd-460c-b6c6-d8240c281716"],
Cell[204223, 4715, 1008, 38, 80, "Text", "ExpressionUUID" -> \
"87b20a6a-3712-4aa1-b9e8-1130084f3d22"],
Cell[205234, 4755, 728, 20, 49, "Text", "ExpressionUUID" -> \
"37797407-608c-494e-9a29-d0523ca56899"],
Cell[CellGroupData[{
Cell[205987, 4779, 2396, 64, 28, "Input", "ExpressionUUID" -> \
"748d2999-dfcf-478b-9ac5-b94ce0866b90",
 CellOpen->False,
 InitializationCell->True],
Cell[208386, 4845, 2483, 49, 501, "Output", "ExpressionUUID" -> \
"05767169-6a0a-4ee5-ab2b-646130f880ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[210906, 4899, 178, 2, 65, "Subsection", "ExpressionUUID" -> \
"728eaa3b-704e-497a-b19a-a8befd6005cc"],
Cell[211087, 4903, 357, 11, 47, "Text", "ExpressionUUID" -> \
"f8f89b50-748a-48bb-9298-6a5e6788cc8a"],
Cell[CellGroupData[{
Cell[211469, 4918, 463, 14, 44, "Item", "ExpressionUUID" -> \
"e3c3e460-d15f-42a1-87d4-e6c71dfb8230"],
Cell[211935, 4934, 367, 9, 44, "Item", "ExpressionUUID" -> \
"abb7b7ed-88e6-40a5-8c2e-5f4959f82b8b"],
Cell[212305, 4945, 1284, 41, 123, "Item", "ExpressionUUID" -> \
"5d4562a2-7df4-4c81-9a2c-b3d57671f78b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[213638, 4992, 260, 3, 65, "Subsection", "ExpressionUUID" -> \
"6cc87cb6-9b0b-410f-842e-196ac8f3af9d"],
Cell[213901, 4997, 651, 17, 57, "Text", "ExpressionUUID" -> \
"dee41aeb-4e87-4afa-92ab-782bfeed2c04"],
Cell[214555, 5016, 209, 4, 45, "Text", "ExpressionUUID" -> \
"bf22fbd9-48c5-4d6d-a2de-13d0f814c3bc"],
Cell[CellGroupData[{
Cell[214789, 5024, 588, 15, 94, "Input", "ExpressionUUID" -> \
"b66f1d95-5aab-42c3-8af0-0221201e14e6",
 InitializationCell->True],
Cell[215380, 5041, 2647, 68, 607, "Output", "ExpressionUUID" -> \
"bcdc720f-e5d7-4a42-a35c-1029e50ea30d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218064, 5114, 185, 4, 47, "Input", "ExpressionUUID" -> \
"061ea8a0-51f1-4818-b351-d9cb770e12e8"],
Cell[218252, 5120, 172, 3, 63, "Output", "ExpressionUUID" -> \
"f122e5e7-57c5-41a5-9afb-ce843a0849cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218461, 5128, 120, 1, 51, "Subsubsection", "ExpressionUUID" -> \
"a262b4b1-177b-445f-9d86-4ff9039ee57a"],
Cell[218584, 5131, 218, 4, 73, "Text", "ExpressionUUID" -> \
"24012a78-86b5-4269-b286-2ed23a27cb78"],
Cell[218805, 5137, 755, 21, 56, "Text", "ExpressionUUID" -> \
"8dccf0a7-7aa5-4e1d-bc90-6bba8a9cc829"],
Cell[CellGroupData[{
Cell[219585, 5162, 714, 23, 28, "Input", "ExpressionUUID" -> \
"cf392df4-8458-42d5-97ef-a1ee3546ccba",
 CellOpen->False,
 InitializationCell->True],
Cell[220302, 5187, 1914, 37, 490, "Output", "ExpressionUUID" -> \
"273c557c-a986-495a-b10a-e25991d39415"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[222289, 5232, 183, 2, 95, "Section", "ExpressionUUID" -> \
"9ee4b76f-110d-43f5-9cae-2f8aed1f1729"],
Cell[222475, 5236, 576, 16, 74, "Text", "ExpressionUUID" -> \
"8cdfd10e-4655-4b8a-b0de-41bd59f85f68"],
Cell[223054, 5254, 471, 14, 49, "Text", "ExpressionUUID" -> \
"2ff53133-134a-4bfc-822c-9812afe2bb4b"],
Cell[223528, 5270, 124, 1, 47, "Text", "ExpressionUUID" -> \
"91683096-1ac0-40af-b62b-47165884001e"],
Cell[223655, 5273, 711, 22, 78, "Text", "ExpressionUUID" -> \
"71cc286a-4cc1-40b6-8084-5777d4fbb489"],
Cell[224369, 5297, 532, 12, 79, "Text", "ExpressionUUID" -> \
"4236faaa-14b2-4e4f-bd48-83a7a2bc9cf8"],
Cell[CellGroupData[{
Cell[224926, 5313, 110, 1, 52, "Subsubsection", "ExpressionUUID" -> \
"3086f747-0eca-4f96-a356-ec9c8a8e2380"],
Cell[225039, 5316, 371, 13, 49, "Text", "ExpressionUUID" -> \
"15575349-129a-4de0-860b-1b1ba9c3a7a1"],
Cell[225413, 5331, 1125, 38, 82, "Text", "ExpressionUUID" -> \
"88b34ec3-6dc3-446a-8299-a89f4c1fca28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[226575, 5374, 159, 3, 52, "Subsubsection", "ExpressionUUID" -> \
"46a2253b-861b-47ac-ba15-3ba7882567b9"],
Cell[226737, 5379, 951, 31, 72, "Item", "ExpressionUUID" -> \
"edea3b18-53d3-4d28-98ef-0424e91bd096",
 CellGroupingRules->"NormalGrouping"],
Cell[227691, 5412, 770, 23, 72, "Item", "ExpressionUUID" -> \
"0d63f004-36f7-4b4a-8e77-5f86150489cc",
 CellGroupingRules->"NormalGrouping"],
Cell[228464, 5437, 582, 18, 72, "Item", "ExpressionUUID" -> \
"f63ea9b3-a089-4bbf-8778-2bdc0b18fb8a"],
Cell[229049, 5457, 1246, 41, 82, "Text", "ExpressionUUID" -> \
"8aa237bf-578c-4b42-850b-8b66e31f85e0"],
Cell[CellGroupData[{
Cell[230320, 5502, 13066, 296, 28, "Input", "ExpressionUUID" -> \
"64c576e1-800c-4e36-bb77-7d9c3b5df9e9",
 CellOpen->False,
 InitializationCell->True],
Cell[243389, 5800, 6066, 116, 823, "Output", "ExpressionUUID" -> \
"4ad201a2-24bd-496b-ba0b-78063947ab4e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249504, 5922, 97, 1, 65, "Subsection", "ExpressionUUID" -> \
"882b2051-31f4-409e-8551-e25571da578c"],
Cell[249604, 5925, 3055, 96, 152, "Text", "ExpressionUUID" -> \
"ac9256f0-92a2-4518-8e7f-9e2ba4cd234f"],
Cell[CellGroupData[{
Cell[252684, 6025, 12297, 267, 1094, "Input", "ExpressionUUID" -> \
"44c27b25-13fc-40c5-9a60-b4bbb9480e85",
 InitializationCell->True],
Cell[264984, 6294, 5276, 107, 754, "Output", "ExpressionUUID" -> \
"c50f54d9-91d0-478f-8b7d-9a6c1aeba9cd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[270309, 6407, 159, 2, 65, "Subsection", "ExpressionUUID" -> \
"ab1f4a14-d0e3-4cb6-af14-791b7502ef98"],
Cell[CellGroupData[{
Cell[270493, 6413, 680, 19, 49, "Item", "ExpressionUUID" -> \
"b12f80ea-3ce3-41d0-ae89-92c1d210500a"],
Cell[271176, 6434, 611, 16, 71, "Item", "ExpressionUUID" -> \
"4041e62e-5bba-4995-b460-23e5d7006857"],
Cell[271790, 6452, 1471, 56, 93, "ItemParagraph", "ExpressionUUID" -> \
"330fdb6d-223d-49bc-9374-e103140d4034"],
Cell[CellGroupData[{
Cell[273286, 6512, 206, 4, 37, "Subitem", "ExpressionUUID" -> \
"856a5760-1ae2-470f-b5ad-f281827ddbad"],
Cell[273495, 6518, 297, 6, 37, "Subitem", "ExpressionUUID" -> \
"ce643bc9-fb55-4ff0-a717-dc02c1bd3cf4"],
Cell[273795, 6526, 172, 2, 32, "SubitemParagraph", "ExpressionUUID" -> \
"67d81409-b639-4d07-8af0-a4aed8b74547"]
}, Open  ]]
}, Open  ]],
Cell[273994, 6532, 2570, 67, 81, "Text", "ExpressionUUID" -> \
"36031d0f-eb55-4d69-b166-19c8937e7f11"],
Cell[276567, 6601, 429, 13, 40, "Subitem", "ExpressionUUID" -> \
"10a486ab-9f67-40ea-9e51-74635df05277"],
Cell[276999, 6616, 666, 21, 86, "Item", "ExpressionUUID" -> \
"c94f6e45-9c39-4954-b97a-10ba65a75660"],
Cell[CellGroupData[{
Cell[277690, 6641, 15263, 335, 28, "Input", "ExpressionUUID" -> \
"97260b6d-1ab5-468d-a964-e6240615301b",
 CellOpen->False,
 InitializationCell->True],
Cell[292956, 6978, 7328, 135, 884, "Output", "ExpressionUUID" -> \
"dd9c2354-4b92-4461-be49-ec85aea8df5a"]
}, Open  ]],
Cell[300299, 7116, 421, 12, 79, "Text", "ExpressionUUID" -> \
"0ff6a14b-5cc5-4f94-9384-f711a2f1c81a"],
Cell[CellGroupData[{
Cell[300745, 7132, 1131, 21, 91, "Input", "ExpressionUUID" -> \
"6f9084c4-00f7-46e2-b08f-252e8303200d",
 InitializationCell->True],
Cell[301879, 7155, 16664, 444, 5375, "Output", "ExpressionUUID" -> \
"89eacbc4-61ab-4bfc-affd-332f4afc8349"]
}, Open  ]],
Cell[318558, 7602, 264, 8, 120, "Text", "ExpressionUUID" -> \
"211ae3ae-9264-4664-8318-8e08f4c70963"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature ixT0BjL6bkrMwBgd6Dy9M7w4 *)
