(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    284748,       5756]
NotebookOptionsPosition[    281813,       5636]
NotebookOutlinePosition[    282250,       5655]
CellTagsIndexPosition[    282207,       5652]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 12", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
  3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
  3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
  3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
  3.5891965002591743`*^9}}],

Cell["\<\
C\[AAcute]lculo de l\[IAcute]mites: reglas b\[AAcute]sicas para el \
c\[AAcute]lculo de l\[IAcute]mites, l\[IAcute]mites de funciones definidas \
por tramos, teorema de compresi\[OAcute]n.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}}],

Cell[CellGroupData[{

Cell["Propiedades de los l\[IAcute]mites ", "Section",
 CellChangeTimes->{{3.589196836855508*^9, 3.589196843117201*^9}}],

Cell[TextData[{
 StyleBox["Suponga que ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" y ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" existen",
  FontWeight->"Bold"],
 ". Entonces:"
}], "Text",
 CellChangeTimes->{{3.589196964813439*^9, 3.589197006495823*^9}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], "+", 
      RowBox[{"g", "(", "x", ")"}]}], ")"}]}], "=", 
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "+", 
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.589197028399688*^9, 3.5891970572592573`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], " ", "\[Times]", " ", 
      RowBox[{"g", "(", "x", ")"}]}], ")"}]}], " ", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"f", "(", "x", ")"}]}], ")"}], " ", "\[Times]", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"g", "(", "x", ")"}]}], ")"}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.589197028399688*^9, 3.589197093118105*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"c", " ", 
     RowBox[{"f", "(", "x", ")"}]}]}], "=", 
   RowBox[{"c", 
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}]}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.589197028399688*^9, 3.589197132576674*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    SuperscriptBox[
     RowBox[{"f", "(", "x", ")"}], "k"]}], " ", "=", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"f", "(", "x", ")"}]}], ")"}], "k"]}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.589197028399688*^9, 3.589197144492709*^9}, {
  3.5891971884089127`*^9, 3.5891971937766247`*^9}}],

Cell[TextData[{
 "Si adem\[AAcute]s ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "\[NotEqual]", "0"}], 
   TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     FractionBox[
      RowBox[{"f", "(", "x", ")"}], 
      RowBox[{"g", "(", "x", ")"}]]}], "=", 
    FractionBox[
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"f", "(", "x", ")"}]}], 
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"g", "(", "x", ")"}]}]]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.589197028399688*^9, 3.589197144492709*^9}, {
  3.5891971884089127`*^9, 3.589197228991989*^9}, {3.6822451115143843`*^9, 
  3.682245113111273*^9}}]
}, Open  ]],

Cell["\<\
Estas propiedades son triviales y no son muy interesantes. Los \
l\[IAcute]mites m\[AAcute]s interesantes son aquellos en los que las \
propiedades no se pueden aplicar.\
\>", "Text",
 CellChangeTimes->{{3.589197240289065*^9, 3.589197290962302*^9}}],

Cell[TextData[{
 "Ejemplo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    FractionBox["x", 
     RowBox[{"sin", "(", "x", ")"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    FractionBox[
     RowBox[{"1", "-", 
      RowBox[{
       SuperscriptBox["cos", "2"], 
       RowBox[{"(", "x", ")"}]}]}], 
     SuperscriptBox["x", "2"]]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    FractionBox[
     RowBox[{"sin", "(", 
      RowBox[{"2", "x"}], ")"}], "x"]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.682260610164873*^9, 3.682260634843799*^9}, {
  3.6822606897703257`*^9, 3.682260713551004*^9}, {3.682260787945919*^9, 
  3.682260795128824*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "FunctionF", ",", "FunctionG", ",", "FunctionText1", ",", "FunctionText2",
      ",", "FunctionButtons1", ",", "FunctionButtons2"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"FunctionF", "[", "x_", "]"}], ":=", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", 
       RowBox[{"x", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "^", "3"}], " ", "-", "1"}], ",", 
       RowBox[{"Log", "[", "x", "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"x", "^", "2"}], "]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], ",", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"x", "-", "1"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"x", "-", "1"}], "]"}], "]"}]}], "}"}]}], ";", "\n", 
    RowBox[{
     RowBox[{"FunctionG", "[", "x_", "]"}], ":=", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", 
       RowBox[{"x", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "-", "1"}], ",", 
       RowBox[{
        RowBox[{"x", "^", "3"}], " ", "-", "1"}], ",", 
       RowBox[{"Log", "[", "x", "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"x", "^", "2"}], "]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], ",", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"x", "-", "1"}], "]"}], ",", 
       RowBox[{"Sin", "[", 
        RowBox[{"1", "/", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], "]"}], ",", 
       RowBox[{"Abs", "[", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"x", "-", "1"}], "]"}], "]"}]}], "}"}]}], ";", "\n", 
    RowBox[{"FunctionText1", " ", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1\>\"", ",", "\"\<x-1\>\"", ",", "\"\<x^2 -1\>\"", ",", 
       "\"\<x^3 -1\>\"", ",", "\"\<ln(x)\>\"", ",", "\"\<ln(x^2)\>\"", ",", 
       "\"\<(x-1)^2\>\"", ",", " ", "\"\<sin(x-1)\>\"", ",", 
       "\"\<sin(1/(x-1))\>\"", ",", "\"\<|sqrt(x-1)|\>\""}], "}"}]}], ";", 
    "\n", 
    RowBox[{"FunctionText2", " ", "=", " ", 
     RowBox[{"{", " ", 
      RowBox[{
      "\"\<suma\>\"", ",", " ", "\"\<resta\>\"", ",", "  ", 
       "\"\<producto\>\"", ",", " ", "\"\<cociente\>\"", ",", 
       "\"\<k f(x)\>\"", ",", " ", 
       "\"\<f(x\!\(\*SuperscriptBox[\()\), \(k\)]\)\>\""}], "}"}]}], ";", 
    "\n", 
    RowBox[{"FunctionButtons1", " ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", " ", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", "10", "]"}], ",", "FunctionText1"}], "}"}], 
        "]"}]}], "]"}]}], ";", "\n", 
    RowBox[{"FunctionButtons2", " ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", " ", 
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", "6", "]"}], ",", "FunctionText2"}], "}"}], 
        "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"With", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"result1", "=", " ", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"TraditionalForm", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}], "+", 
                RowBox[{
                 RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                 RowBox[{"[", "ggg", "]"}], "]"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}], "-", 
                RowBox[{
                 RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                 RowBox[{"[", "ggg", "]"}], "]"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}], 
                RowBox[{
                 RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                 RowBox[{"[", "ggg", "]"}], "]"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}], "/", 
                RowBox[{
                 RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                 RowBox[{"[", "ggg", "]"}], "]"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{"k", " ", 
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"TraditionalForm", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                  RowBox[{"[", "fff", "]"}], "]"}], ")"}], "^", "k"}], 
               "]"}]}], "}"}], "[", 
            RowBox[{"[", "hhh", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{"result2", "=", " ", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                RowBox[{"[", "fff", "]"}], "]"}], "+", 
               RowBox[{
                RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                RowBox[{"[", "ggg", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                RowBox[{"[", "fff", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                RowBox[{"[", "ggg", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                RowBox[{"[", "fff", "]"}], "]"}], 
               RowBox[{
                RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                RowBox[{"[", "ggg", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                RowBox[{"[", "fff", "]"}], "]"}], "/", 
               RowBox[{
                RowBox[{"FunctionG", "[", "x", "]"}], "[", 
                RowBox[{"[", "ggg", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"k", " ", 
               RowBox[{
                RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                RowBox[{"[", "fff", "]"}], "]"}]}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"FunctionF", "[", "x", "]"}], "[", 
                 RowBox[{"[", "fff", "]"}], "]"}], ")"}], "^", "k"}]}], "}"}],
             "[", 
            RowBox[{"[", "hhh", "]"}], "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"FunctionF", "[", "x", "]"}], "[", 
             RowBox[{"[", "fff", "]"}], "]"}], ",", 
            RowBox[{
             RowBox[{"FunctionG", "[", "x", "]"}], "[", 
             RowBox[{"[", "ggg", "]"}], "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{"op", ",", "result2"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"0", "-", "zoom"}], ",", 
            RowBox[{"2", "+", "zoom"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], "-", "zoom"}], ",", 
             RowBox[{"2", "+", "zoom"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"500", ",", "350"}], "}"}]}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"25", ",", "25"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"20", ",", "50"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"ToString", "[", 
               RowBox[{"HoldForm", "[", 
                RowBox[{"TraditionalForm", "[", 
                 RowBox[{"Limit", "[", 
                  RowBox[{"result1", ",", 
                   RowBox[{"x", "\[Rule]", " ", "1"}]}], "]"}], "]"}], "]"}], 
               "]"}], "<>", "\"\< = \>\"", "<>", 
              RowBox[{"If", "[", 
               RowBox[{"op", ",", 
                RowBox[{"ToString", "[", 
                 RowBox[{"TraditionalForm", "[", 
                  RowBox[{"Limit", "[", 
                   RowBox[{"result2", ",", 
                    RowBox[{"x", "\[Rule]", " ", "1"}]}], "]"}], "]"}], "]"}],
                 ",", "\"\< \>\""}], "]"}]}], ",", "14"}], "]"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{".01", ",", ".01"}], "}"}], "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Dashing", "[", 
                RowBox[{"{", 
                 RowBox[{".01", ",", ".01"}], "}"}], "]"}]}], "}"}], ",", 
             "Thick"}], "}"}]}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", "50"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "450"}], ",", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"op", "&&", 
              RowBox[{"NumberQ", "[", 
               RowBox[{"Limit", "[", 
                RowBox[{"result2", ",", 
                 RowBox[{"x", "\[Rule]", " ", "1"}]}], "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"PointSize", "[", "0.01", "]"}], ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"Limit", "[", 
                   RowBox[{"result2", ",", 
                    RowBox[{"x", "\[Rule]", " ", "1"}]}], "]"}]}], "}"}], 
                "]"}]}], "}"}], ",", 
             RowBox[{"{", "}"}]}], "]"}]}]}], " ", "]"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"fff", ",", "2", ",", "\"\<f(x)\>\""}], "}"}], ",", 
        "FunctionButtons1", ",", 
        RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"ggg", ",", "3", ",", "\"\<g(x)\>\""}], "}"}], ",", 
        "FunctionButtons1", ",", 
        RowBox[{"ControlType", "\[Rule]", "Setter"}], ",", " ", 
        RowBox[{"Enabled", "\[Rule]", " ", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"hhh", "<", "5"}], ",", "True", ",", "False"}], "]"}]}]}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"hhh", ",", "4", ",", "\"\<operaci\[OAcute]n\>\""}], "}"}], 
        ",", "FunctionButtons2", ",", 
        RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "\"\<k\>\""}], "}"}], ",", "0", ",", "3",
         ",", " ", 
        RowBox[{"Enabled", "\[Rule]", " ", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"hhh", "<", "5"}], ",", "False", ",", "True"}], "]"}]}]}], 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"zoom", ",", "0", ",", "\"\<zoom\>\""}], "}"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"1", "/", 
          RowBox[{"10", "^", "6"}]}]}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"op", ",", 
        RowBox[{"{", 
         RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
      RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
      RowBox[{"AutorunSequencing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "5"}], "}"}]}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35757176568782*^9, 3.36673356653348*^9, {3.3675787771572*^9, 
   3.36757879260942*^9}, {3.36757885019222*^9, 3.36757899932667*^9}, 
   3.36758039460696*^9, {3.36758071623944*^9, 3.36758072101631*^9}, 
   3.36758075151016*^9, {3.36794477877055*^9, 3.36794478606132*^9}, 
   3.36794481616581*^9, {3.36794485213897*^9, 3.36794485467272*^9}, {
   3.36794512441134*^9, 3.3679451578808*^9}, {3.36794538773048*^9, 
   3.36794538899234*^9}, {3.36794799690911*^9, 3.3679483369484*^9}, {
   3.3679483729323*^9, 3.36794837701842*^9}, {3.36794885299131*^9, 
   3.36794893509428*^9}, {3.36794957268924*^9, 3.36794958424655*^9}, {
   3.3679498772554*^9, 3.36794993172699*^9}, {3.36818480837665*^9, 
   3.36818481199194*^9}, 3.3681848602288*^9, 3.36818543754994*^9, {
   3.36818548748695*^9, 3.36818548846591*^9}, {3.36818567758524*^9, 
   3.36818572840131*^9}, {3.36821927732813*^9, 3.3682192966875*^9}, {
   3.36821934840625*^9, 3.36821937607813*^9}, {3.36821943378125*^9, 
   3.368219449375*^9}, {3.36836298430346*^9, 3.36836300689798*^9}, {
   3.36836303808562*^9, 3.36836309160738*^9}, {3.36836333957808*^9, 
   3.36836337913654*^9}, {3.36836397603315*^9, 3.36836399184747*^9}, {
   3.36836402890445*^9, 3.36836403792832*^9}, {3.36836516304112*^9, 
   3.36836517132237*^9}, {3.36836613376985*^9, 3.36836616590413*^9}, {
   3.36837091415447*^9, 3.3683709299777*^9}, {3.36837100257426*^9, 
   3.36837100824258*^9}, {3.36837365962154*^9, 3.36837366950684*^9}, {
   3.36837374889971*^9, 3.36837374983115*^9}, {3.36837383094669*^9, 
   3.36837385853939*^9}, {3.36837393347536*^9, 3.36837398245116*^9}, {
   3.36837401695455*^9, 3.36837415832333*^9}, 3.36837565790426*^9, {
   3.3683757053238*^9, 3.36837577075353*^9}, {3.36837604687294*^9, 
   3.3683760663707*^9}, {3.36837665219383*^9, 3.36837666305195*^9}, {
   3.36837676357162*^9, 3.36837680851957*^9}, {3.36837685198331*^9, 
   3.36837685262386*^9}, {3.36837695918971*^9, 3.36837696281429*^9}, {
   3.36837716547844*^9, 3.36837716550969*^9}, {3.36837723814194*^9, 
   3.36837728229311*^9}, 3.36837749008167*^9, {3.36837762709713*^9, 
   3.36837765006323*^9}, {3.377269306061717*^9, 3.3772693268228116`*^9}, {
   3.377269694283177*^9, 3.377269715154437*^9}, {3.3772698232363167`*^9, 
   3.3772698381286216`*^9}, {3.3772699699260216`*^9, 
   3.3772700176875567`*^9}, {3.377270170346202*^9, 3.377270193891467*^9}, {
   3.3772702638863015`*^9, 3.377270270366007*^9}, {3.377270309204177*^9, 
   3.3772703260794516`*^9}, {3.377270425738717*^9, 3.3772704385979767`*^9}, {
   3.3772722928853025`*^9, 3.3772723132683096`*^9}, {3.377272396712495*^9, 
   3.377272398234213*^9}, {3.377272452335278*^9, 3.3772724544376507`*^9}, {
   3.377276023464979*^9, 3.377276065257574*^9}, {3.3772761003000593`*^9, 
   3.3772762500543537`*^9}, {3.377276551405704*^9, 3.3772765834436893`*^9}, {
   3.377276629132119*^9, 3.3772766337590494`*^9}, {3.377283347840226*^9, 
   3.377283395451536*^9}, {3.377283455160966*^9, 3.377283676923111*^9}, 
   3.3772846619162445`*^9, 3.377367083186152*^9, {3.3834074331451645`*^9, 
   3.383407492493462*^9}, {3.3834078282866907`*^9, 3.383407918173252*^9}, {
   3.383408014915869*^9, 3.3834080512595787`*^9}, {3.3834081070720587`*^9, 
   3.3834081688633747`*^9}, {3.3834082207099943`*^9, 
   3.3834082220820217`*^9}, {3.3834125326963205`*^9, 3.383412552094988*^9}, {
   3.383916348476383*^9, 3.3839163581104283`*^9}, {3.3839164111177063`*^9, 
   3.383916440841039*^9}, {3.3839166310182934`*^9, 3.3839166364662356`*^9}, {
   3.388613272609375*^9, 3.388613274578125*^9}, {3.3886139998125*^9, 
   3.388614020328125*^9}, {3.38861437934375*^9, 3.388614409546875*^9}, {
   3.388772274055708*^9, 3.388772275524458*^9}, {3.41980797971875*^9, 
   3.419807991890625*^9}, {3.589198843780987*^9, 3.589198945915298*^9}, {
   3.589198975920249*^9, 3.589199002691391*^9}, {3.5891990538546247`*^9, 
   3.589199085006013*^9}, {3.58920034664812*^9, 3.589200353697977*^9}, {
   3.6345788714906*^9, 3.634578874193612*^9}, {3.682155416359003*^9, 
   3.6821554560061073`*^9}, {3.682155493110832*^9, 3.682155494062455*^9}, {
   3.6821555247652893`*^9, 3.6821555359089117`*^9}, {3.682155572875956*^9, 
   3.6821555928272533`*^9}},
 CellID->1496021318],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`FunctionF$$, $CellContext`FunctionG$$, \
$CellContext`FunctionText1$$ = {
  "1", "x-1", "x^2 -1", "x^3 -1", "ln(x)", "ln(x^2)", "(x-1)^2", "sin(x-1)", 
   "sin(1/(x-1))", "|sqrt(x-1)|"}, $CellContext`FunctionText2$$ = {
  "suma", "resta", "producto", "cociente", "k f(x)", 
   "f(x\!\(\*SuperscriptBox[\()\), \(k\)]\)"}, \
$CellContext`FunctionButtons1$$ = {
  1 -> "1", 2 -> "x-1", 3 -> "x^2 -1", 4 -> "x^3 -1", 5 -> "ln(x)", 6 -> 
   "ln(x^2)", 7 -> "(x-1)^2", 8 -> "sin(x-1)", 9 -> "sin(1/(x-1))", 10 -> 
   "|sqrt(x-1)|"}, $CellContext`FunctionButtons2$$ = {
  1 -> "suma", 2 -> "resta", 3 -> "producto", 4 -> "cociente", 5 -> "k f(x)", 
   6 -> "f(x\!\(\*SuperscriptBox[\()\), \(k\)]\)"}}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`fff$$ = 2, $CellContext`ggg$$ = 
     3, $CellContext`hhh$$ = 4, $CellContext`k$$ = 1, $CellContext`op$$ = 
     False, $CellContext`zoom$$ = 0, Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`fff$$], 2, "f(x)"}, {
       1 -> "1", 2 -> "x-1", 3 -> "x^2 -1", 4 -> "x^3 -1", 5 -> "ln(x)", 6 -> 
        "ln(x^2)", 7 -> "(x-1)^2", 8 -> "sin(x-1)", 9 -> "sin(1/(x-1))", 10 -> 
        "|sqrt(x-1)|"}}, {{
        Hold[$CellContext`ggg$$], 3, "g(x)"}, {
       1 -> "1", 2 -> "x-1", 3 -> "x^2 -1", 4 -> "x^3 -1", 5 -> "ln(x)", 6 -> 
        "ln(x^2)", 7 -> "(x-1)^2", 8 -> "sin(x-1)", 9 -> "sin(1/(x-1))", 10 -> 
        "|sqrt(x-1)|"}}, {{
        Hold[$CellContext`hhh$$], 4, "operaci\[OAcute]n"}, {
       1 -> "suma", 2 -> "resta", 3 -> "producto", 4 -> "cociente", 5 -> 
        "k f(x)", 6 -> "f(x\!\(\*SuperscriptBox[\()\), \(k\)]\)"}}, {{
        Hold[$CellContext`k$$], 1, "k"}, 0, 3}, {{
        Hold[$CellContext`zoom$$], 0, "zoom"}, 
       Rational[-999999, 1000000], 10}, {
       Hold[$CellContext`op$$], {False, True}}}, Typeset`size$$ = {
     750., {259., 266.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`fff$4012$$ = 
     False, $CellContext`ggg$4013$$ = False, $CellContext`hhh$4014$$ = 
     False, $CellContext`k$4015$$ = 0, $CellContext`zoom$4016$$ = 
     0, $CellContext`op$4017$$ = False}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`fff$$ = 2, $CellContext`ggg$$ = 
         3, $CellContext`hhh$$ = 4, $CellContext`k$$ = 1, $CellContext`op$$ = 
         False, $CellContext`zoom$$ = 0}, "ControllerVariables" :> {
         Hold[$CellContext`fff$$, $CellContext`fff$4012$$, False], 
         Hold[$CellContext`ggg$$, $CellContext`ggg$4013$$, False], 
         Hold[$CellContext`hhh$$, $CellContext`hhh$4014$$, False], 
         Hold[$CellContext`k$$, $CellContext`k$4015$$, 0], 
         Hold[$CellContext`zoom$$, $CellContext`zoom$4016$$, 0], 
         Hold[$CellContext`op$$, $CellContext`op$4017$$, False]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       With[{$CellContext`result1$ = Part[{
             TraditionalForm[Part[
                $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] + 
              Part[
                $CellContext`FunctionG$$[$CellContext`x], \
$CellContext`ggg$$]], 
             TraditionalForm[Part[
                $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] - 
              Part[
               $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$]], 
             TraditionalForm[Part[
                $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] 
              Part[
                $CellContext`FunctionG$$[$CellContext`x], \
$CellContext`ggg$$]], 
             TraditionalForm[Part[
                $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$]/
              Part[
               $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$]], 
             TraditionalForm[$CellContext`k$$ Part[
                $CellContext`FunctionF$$[$CellContext`x], \
$CellContext`fff$$]], 
             TraditionalForm[Part[
                $CellContext`FunctionF$$[$CellContext`x], \
$CellContext`fff$$]^$CellContext`k$$]}, $CellContext`hhh$$], \
$CellContext`result2$ = Part[{Part[
               $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] + 
             Part[
               $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$], 
             Part[
               $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] - 
             Part[
              $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$], 
             Part[
               $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$] 
             Part[
               $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$], 
             Part[
               $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$]/
             Part[
              $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$], \
$CellContext`k$$ Part[
               $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$], 
             Part[
               $CellContext`FunctionF$$[$CellContext`x], \
$CellContext`fff$$]^$CellContext`k$$}, $CellContext`hhh$$]}, 
         Plot[{
           Part[
            $CellContext`FunctionF$$[$CellContext`x], $CellContext`fff$$], 
           Part[
            $CellContext`FunctionG$$[$CellContext`x], $CellContext`ggg$$], 
           If[$CellContext`op$$, $CellContext`result2$]}, {$CellContext`x, 
           0 - $CellContext`zoom$$, 2 + $CellContext`zoom$$}, 
          PlotRange -> {-2 - $CellContext`zoom$$, 2 + $CellContext`zoom$$}, 
          ImageSize -> {500, 350}, ImagePadding -> {{25, 25}, {20, 50}}, 
          PlotLabel -> Style[
            StringJoin[
             ToString[
              HoldForm[
               TraditionalForm[
                Limit[$CellContext`result1$, $CellContext`x -> 1]]]], " = ", 
             If[$CellContext`op$$, 
              ToString[
               TraditionalForm[
                Limit[$CellContext`result2$, $CellContext`x -> 1]]], " "]], 
            14], PlotStyle -> {{Thick, 
             Dashing[{0.01, 0.01}]}, {Thick, 
             Dashing[{0.01, 0.01}]}, Thick}, ImagePadding -> 50, ImageSize -> 
          450, Epilog -> If[
            And[$CellContext`op$$, 
             NumberQ[
              Limit[$CellContext`result2$, $CellContext`x -> 1]]], {Red, 
             PointSize[0.01], 
             Point[{1, 
               Limit[$CellContext`result2$, $CellContext`x -> 1]}]}, {}]]], 
       "Specifications" :> {{{$CellContext`fff$$, 2, "f(x)"}, {
          1 -> "1", 2 -> "x-1", 3 -> "x^2 -1", 4 -> "x^3 -1", 5 -> "ln(x)", 6 -> 
           "ln(x^2)", 7 -> "(x-1)^2", 8 -> "sin(x-1)", 9 -> "sin(1/(x-1))", 
           10 -> "|sqrt(x-1)|"}, ControlType -> 
          Setter}, {{$CellContext`ggg$$, 3, "g(x)"}, {
          1 -> "1", 2 -> "x-1", 3 -> "x^2 -1", 4 -> "x^3 -1", 5 -> "ln(x)", 6 -> 
           "ln(x^2)", 7 -> "(x-1)^2", 8 -> "sin(x-1)", 9 -> "sin(1/(x-1))", 
           10 -> "|sqrt(x-1)|"}, ControlType -> Setter, Enabled -> Dynamic[
            If[$CellContext`hhh$$ < 5, True, False]]}, {{$CellContext`hhh$$, 
           4, "operaci\[OAcute]n"}, {
          1 -> "suma", 2 -> "resta", 3 -> "producto", 4 -> "cociente", 5 -> 
           "k f(x)", 6 -> "f(x\!\(\*SuperscriptBox[\()\), \(k\)]\)"}, 
          ControlType -> Setter}, {{$CellContext`k$$, 1, "k"}, 0, 3, Enabled -> 
          Dynamic[
            If[$CellContext`hhh$$ < 5, False, True]]}, {{$CellContext`zoom$$, 
           0, "zoom"}, 
          Rational[-999999, 1000000], 10}, {$CellContext`op$$, {
          False, True}}}, "Options" :> {AutorunSequencing -> {1, 2, 3, 5}}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{816., {402., 411.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`FunctionF$$] = {HoldPattern[
         $CellContext`FunctionF$$[
          Pattern[$CellContext`x, 
           Blank[]]]] :> {
        1, $CellContext`x - 1, $CellContext`x^2 - 1, $CellContext`x^3 - 1, 
         Log[$CellContext`x], 
         Log[$CellContext`x^2], ($CellContext`x - 1)^2, 
         Sin[$CellContext`x - 1], 
         Sin[1/($CellContext`x - 1)], 
         Abs[
          Sqrt[$CellContext`x - 1]]}}}, {
    DownValues[$CellContext`FunctionG$$] = {HoldPattern[
         $CellContext`FunctionG$$[
          Pattern[$CellContext`x, 
           Blank[]]]] :> {
        1, $CellContext`x - 1, $CellContext`x^2 - 1, $CellContext`x^3 - 1, 
         Log[$CellContext`x], 
         Log[$CellContext`x^2], ($CellContext`x - 1)^2, 
         Sin[$CellContext`x - 1], 
         Sin[1/($CellContext`x - 1)], 
         Abs[
          Sqrt[$CellContext`x - 1]]}}}}]], "Output",
 CellChangeTimes->{
  3.589198916699005*^9, 3.5891989469020767`*^9, {3.589198979384432*^9, 
   3.589199003829474*^9}, {3.5891990673459053`*^9, 3.589199085790303*^9}, 
   3.5892003544502068`*^9, 3.599221479361422*^9, 3.6049316900677423`*^9, {
   3.6345788629213448`*^9, 3.634578877079323*^9}, 3.666515095844513*^9, {
   3.6821554590377817`*^9, 3.682155459759241*^9}, 3.6821554952501993`*^9, {
   3.6821555829526863`*^9, 3.682155595253109*^9}, 3.6822447033147173`*^9, 
   3.682260393046465*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Quiet", "@", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"Log", "[", "x", "]"}], ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}], "2"], ",", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"Log", "[", "x", "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "1"}], ")"}], "2"]], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1.1", ",", "1", ",", 
       RowBox[{"-", "0.001"}]}], "}"}]}], "]"}]}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.682157283870195*^9, 3.682157288684569*^9}, {
   3.6821573223736353`*^9, 3.682157334930724*^9}, {3.682157762983099*^9, 
   3.6821578290526752`*^9}, {3.682157870612393*^9, 3.682157902077327*^9}, {
   3.682158081384186*^9, 3.682158087365747*^9}, 3.6822447001185303`*^9, {
   3.68226036250979*^9, 3.682260364280995*^9}, {3.682268541365554*^9, 
   3.6822685424992943`*^9}, 3.682268754735257*^9}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1.1`", "0.09531017980432493`", "0.010000000000000018`", 
     "9.531017980432477`"},
    {"1.0990000000000002`", "0.09440067542148449`", "0.009801000000000039`", 
     "9.631739151258456`"},
    {"1.098`", "0.09349034308733897`", "0.009604000000000017`", 
     "9.734521354366807`"},
    {"1.0970000000000002`", "0.09257918129309338`", "0.009409000000000039`", 
     "9.839428344467319`"},
    {"1.096`", "0.09166718852582387`", "0.009216000000000016`", 
     "9.946526532749969`"},
    {"1.0950000000000002`", "0.09075436326846432`", "0.009025000000000036`", 
     "10.055885126699607`"},
    {"1.094`", "0.08984070399978954`", "0.008836000000000016`", 
     "10.167576278835377`"},
    {"1.0930000000000002`", "0.08892620919440168`", "0.008649000000000037`", 
     "10.28167524504582`"},
    {"1.092`", "0.08801087732271337`", "0.008464000000000015`", 
     "10.398260553250616`"},
    {"1.0910000000000002`", "0.08709470685093394`", "0.008281000000000035`", 
     "10.517414183182415`"},
    {"1.09`", "0.08617769624105241`", "0.008100000000000015`", 
     "10.639221758154598`"},
    {"1.0890000000000002`", "0.08525984395082359`", "0.007921000000000034`", 
     "10.76377274975675`"},
    {"1.088`", "0.08434114843375096`", "0.007744000000000014`", 
     "10.891160696507077`"},
    {"1.0870000000000002`", "0.08342160813907257`", "0.007569000000000033`", 
     "11.021483437583855`"},
    {"1.086`", "0.08250122151174377`", "0.007396000000000013`", 
     "11.1548433628642`"},
    {"1.0850000000000002`", "0.08157998699242304`", "0.007225000000000032`", 
     "11.291347680612136`"},
    {"1.084`", "0.08065790301745454`", "0.007056000000000013`", 
     "11.431108704287755`"},
    {"1.0830000000000002`", "0.07973496801885373`", "0.0068890000000000305`", 
     "11.574244160089037`"},
    {"1.082`", "0.07881118042428985`", "0.006724000000000012`", 
     "11.72087751699728`"},
    {"1.0810000000000002`", "0.07788653865707139`", "0.0065610000000000295`", 
     "11.871138341269782`"},
    {"1.08`", "0.0769610411361284`", "0.006400000000000012`", 
     "12.02516267752004`"},
    {"1.0790000000000002`", "0.07603468627599777`", "0.006241000000000029`", 
     "12.183093458740172`"},
    {"1.078`", "0.07510747248680548`", "0.00608400000000001`", 
     "12.345080947864128`"},
    {"1.0770000000000002`", "0.07417939817425168`", "0.005929000000000028`", 
     "12.511283213737784`"},
    {"1.076`", "0.07325046173959274`", "0.00577600000000001`", 
     "12.68186664466631`"},
    {"1.0750000000000002`", "0.07232066157962629`", "0.005625000000000027`", 
     "12.857006503044612`"},
    {"1.074`", "0.071389996086673`", "0.0054760000000000095`", 
     "13.036887524958523`"},
    {"1.0730000000000002`", "0.07045846364856158`", "0.0053290000000000256`", 
     "13.2217045690676`"},
    {"1.072`", "0.0695260626486103`", "0.005184000000000009`", 
     "13.41166331956215`"},
    {"1.0710000000000002`", "0.06859279146561188`", "0.005041000000000025`", 
     "13.606981048524409`"},
    {"1.07`", "0.06765864847381486`", "0.0049000000000000085`", 
     "13.807887443635662`"},
    {"1.0690000000000002`", "0.06672363204290833`", "0.004761000000000024`", 
     "14.014625507857174`"},
    {"1.068`", "0.06578774053800315`", "0.004624000000000008`", 
     "14.227452538495466`"},
    {"1.0670000000000002`", "0.06485097231961648`", "0.0044890000000000225`", 
     "14.446641193944343`"},
    {"1.066`", "0.06391332574365285`", "0.0043560000000000074`", 
     "14.672480657404211`"},
    {"1.0650000000000002`", "0.0629747991613886`", "0.004225000000000022`", 
     "14.90527790802089`"},
    {"1.064`", "0.0620353909194527`", "0.004096000000000008`", 
     "15.145359111194479`"},
    {"1.0630000000000002`", "0.061095099359811035`", "0.003969000000000021`", 
     "15.393071141297733`"},
    {"1.062`", "0.060153922819747144`", "0.0038440000000000067`", 
     "15.648783251755212`"},
    {"1.0610000000000002`", "0.05921185963184624`", "0.0037210000000000203`", 
     "15.912888909391539`"},
    {"1.06`", "0.058268908123975824`", "0.0036000000000000064`", 
     "16.185807812215476`"},
    {"1.0590000000000002`", "0.05732506661926956`", "0.0034810000000000192`", 
     "16.46798811240139`"},
    {"1.058`", "0.05638033343610769`", "0.003364000000000006`", 
     "16.759908869235314`"},
    {"1.0570000000000002`", "0.05543470688810073`", "0.0032490000000000184`", 
     "17.062082760264826`"},
    {"1.056`", "0.054488185284069776`", "0.0031360000000000055`", 
     "17.375059082930385`"},
    {"1.0550000000000002`", "0.05354076692802997`", "0.0030250000000000177`", 
     "17.699427083646167`"},
    {"1.054`", "0.05259245011917063`", "0.0029160000000000054`", 
     "18.035819656780017`"},
    {"1.0530000000000002`", "0.0516432331518386`", "0.0028090000000000168`", 
     "18.384917462384582`"},
    {"1.052`", "0.050693114315518165`", "0.002704000000000005`", 
     "18.74745351905254`"},
    {"1.0510000000000002`", "0.049742091894814225`", "0.002601000000000016`", 
     "19.124218337106466`"},
    {"1.05`", "0.04879016416943205`", "0.0025000000000000044`", 
     "19.516065667772786`"},
    {"1.0490000000000002`", "0.04783732941416027`", "0.002401000000000015`", 
     "19.92391895633485`"},
    {"1.048`", "0.04688358589885046`", "0.002304000000000004`", 
     "20.34877860193159`"},
    {"1.0470000000000002`", "0.04592893188839995`", "0.0022090000000000143`", 
     "20.79173014413746`"},
    {"1.046`", "0.044973365642731196`", "0.0021160000000000037`", 
     "21.25395351735875`"},
    {"1.0450000000000002`", "0.04401688541677447`", "0.0020250000000000138`", 
     "21.736733539147735`"},
    {"1.044`", "0.04305948946044701`", "0.0019360000000000035`", 
     "22.24147182874325`"},
    {"1.0430000000000001`", "0.042101176018635535`", "0.0018490000000000127`",
      "22.769700388661573`"},
    {"1.042`", "0.04114194333117521`", "0.0017640000000000032`", 
     "23.32309712651652`"},
    {"1.0410000000000001`", "0.04018178963283197`", "0.0016810000000000121`", 
     "23.903503648323426`"},
    {"1.04`", "0.03922071315328133`", "0.001600000000000003`", 
     "24.512945720800786`"},
    {"1.0390000000000001`", "0.03825871211709048`", "0.0015210000000000113`", 
     "25.153656881716106`"},
    {"1.038`", "0.03729578474369693`", "0.0014440000000000026`", 
     "25.828105778183424`"},
    {"1.0370000000000001`", "0.03633192924739041`", "0.0013690000000000106`", 
     "26.53902793819586`"},
    {"1.036`", "0.035367143837291344`", "0.0012960000000000022`", 
     "27.289462837416114`"},
    {"1.0350000000000001`", "0.03440142671733253`", "0.00122500000000001`", 
     "28.082797320271226`"},
    {"1.034`", "0.03343477608623742`", "0.001156000000000002`", 
     "28.92281668359633`"},
    {"1.0330000000000001`", "0.03246719013750163`", "0.0010890000000000092`", 
     "29.81376504821061`"},
    {"1.032`", "0.031498667059371016`", "0.001024000000000002`", 
     "30.76041705016695`"},
    {"1.0310000000000001`", "0.03052920503482301`", "0.0009610000000000086`", 
     "31.768163407723968`"},
    {"1.03`", "0.02955880224154443`", "0.0009000000000000016`", 
     "32.84311360171597`"},
    {"1.0290000000000001`", "0.028587456851912687`", "0.000841000000000008`", 
     "33.99221980013367`"},
    {"1.028`", "0.02761516703297339`", "0.0007840000000000014`", 
     "35.223427337976204`"},
    {"1.0270000000000001`", "0.02664193094642131`", "0.0007290000000000073`", 
     "36.545858637065905`"},
    {"1.026`", "0.025667746748577813`", "0.0006760000000000013`", 
     "37.970039568902024`"},
    {"1.0250000000000001`", "0.024692612590371633`", "0.0006250000000000066`",
      "39.50818014459419`"},
    {"1.024`", "0.023716526617316065`", "0.000576000000000001`", 
     "41.174525377284766`"},
    {"1.0230000000000001`", "0.022739486969489558`", "0.000529000000000006`", 
     "42.98579767389281`"},
    {"1.022`", "0.02176149178151271`", "0.00048400000000000087`", 
     "44.96175987915841`"},
    {"1.0210000000000001`", "0.02078253918252863`", "0.00044100000000000546`",
      "47.12593918940674`"},
    {"1.02`", "0.01980262729617973`", "0.0004000000000000007`", 
     "49.50656824044923`"},
    {"1.0190000000000001`", "0.018821754240587886`", 
     "0.00036100000000000487`", "52.13782338112918`"},
    {"1.018`", "0.017839918128331016`", "0.00032400000000000056`", 
     "55.06147570472526`"},
    {"1.0170000000000001`", "0.016857117066423025`", "0.0002890000000000043`",
      "58.329124797310634`"},
    {"1.016`", "0.015873349156290163`", "0.0002560000000000005`", 
     "62.00527014175834`"},
    {"1.0150000000000001`", "0.014888612493750777`", 
     "0.00022500000000000373`", "66.17161108333569`"},
    {"1.014`", "0.013902905168991434`", "0.00019600000000000035`", 
     "70.93318963771128`"},
    {"1.0130000000000001`", "0.01291622526654645`", "0.00016900000000000319`",
      "76.42736844110182`"},
    {"1.012`", "0.011928570865273812`", "0.00014400000000000025`", 
     "82.83729767551245`"},
    {"1.0110000000000001`", "0.010939940038334484`", 
     "0.00012100000000000266`", "90.41272758953919`"},
    {"1.01`", "0.009950330853168092`", "0.00010000000000000018`", 
     "99.50330853168074`"},
    {"1.0090000000000001`", "0.008959741371472022`", 
     "0.00008100000000000215`", "110.6140910058245`"},
    {"1.008`", "0.007968169649176881`", "0.00006400000000000012`", 
     "124.50265076838853`"},
    {"1.0070000000000001`", "0.0069756137364253585`", 
     "0.00004900000000000164`", "142.359464008676`"},
    {"1.006`", "0.005982071677547469`", "0.00003600000000000006`", 
     "166.16865770965163`"},
    {"1.0050000000000001`", "0.004987541511039188`", 
     "0.000025000000000001153`", "199.5016604415583`"},
    {"1.004`", "0.003992021269537457`", "0.00001600000000000003`", 
     "249.50132934609059`"},
    {"1.0030000000000001`", "0.002995508979798592`", "9.000000000000683`*^-6",
      "332.8343310887072`"},
    {"1.002`", "0.001998002662673058`", "4.0000000000000074`*^-6", 
     "499.50066566826354`"},
    {"1.0010000000000001`", "0.000999500333083645`", 
     "1.0000000000002238`*^-6", "999.5003330834214`"},
    {"1.`", "0.`", "0.`", "Indeterminate"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.682157312853216*^9, 3.68215733566743*^9}, 
   3.682157796055335*^9, 3.6821578296727343`*^9, {3.682157877912683*^9, 
   3.6821579029092712`*^9}, 3.6821580881198053`*^9, 3.682244703858848*^9, 
   3.682260364720948*^9, 3.682268542808888*^9, 3.6822687554240227`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Qu\[EAcute] pasa si el l\[IAcute]mite del denominador es igual a \
cero?", "Subsection",
 CellChangeTimes->{{3.589199147804059*^9, 3.589199161858006*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "\[NotEqual]", "0"}], 
   TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    FractionBox[
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{"g", "(", "x", ")"}]]}], TraditionalForm]]],
 " no existe porque ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"f", "(", "x", ")"}], 
    RowBox[{"g", "(", "x", ")"}]], TraditionalForm]]],
 " se hace arbitrariamente negativo o positivo.  "
}], "Item",
 CellChangeTimes->{{3.5891992746039352`*^9, 3.589199387460444*^9}, {
  3.5891994460286493`*^9, 3.589199456019249*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    FractionBox[
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{"g", "(", "x", ")"}]]}], TraditionalForm]]],
 " puede existir \[OAcute] no, y dar cualquier resultado. Mostrar varios \
ejemplos con la demostraci\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.5891992746039352`*^9, 3.589199387460444*^9}, {
  3.5891994460286493`*^9, 3.589199518107009*^9}}]
}, Open  ]],

Cell[TextData[{
 "Este \[UAcute]ltimo caso es el m\[AAcute]s interesante y com\[UAcute]n. Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 " entonces el resultado de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    FractionBox[
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{"g", "(", "x", ")"}]]}], TraditionalForm]]],
 "nos permite comparar los tama\[NTilde]os de los valores de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "x", ")"}], TraditionalForm]]],
 " a medida que \[EAcute]stos tienden a cero. Por ejemplo:"
}], "Text",
 CellChangeTimes->{{3.589199521130886*^9, 3.589199653937821*^9}, 
   3.589199749508732*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     FractionBox[
      RowBox[{"f", "(", "x", ")"}], 
      RowBox[{"g", "(", "x", ")"}]]}], "=", "1"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "\[TildeTilde]", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "a"}], TraditionalForm]]],
 ".  "
}], "Item",
 CellChangeTimes->{{3.589199660953425*^9, 3.589199820782138*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "x", ")"}], "\[TildeTilde]", "x"}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "0"}], TraditionalForm]]],
 ", "
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.589199851506015*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"ln", "(", "x", ")"}], "\[TildeTilde]", 
    RowBox[{"x", "-", "1"}]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "1"}], TraditionalForm]]],
 "."
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.5891998558487377`*^9}}]
}, Open  ]],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     FractionBox[
      RowBox[{"f", "(", "x", ")"}], 
      RowBox[{"g", "(", "x", ")"}]]}], "=", "c"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "\[TildeTilde]", 
    RowBox[{"c", " ", 
     RowBox[{"g", "(", "x", ")"}]}]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "a"}], TraditionalForm]]],
 ". "
}], "Item",
 CellChangeTimes->{{3.58919983534102*^9, 3.5891998783651743`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "-", "1"}], "\[TildeTilde]", 
    RowBox[{
     FractionBox["2", "3"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "3"], "-", "1"}], ")"}]}]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "1"}], TraditionalForm]]],
 ", "
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.589199851506015*^9}, {
  3.589199903747916*^9, 3.589199918791293*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sen", "(", 
     RowBox[{"x", "-", "1"}], ")"}], "\[TildeTilde]", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", "1"}], ")"}]}]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "1"}], TraditionalForm]]],
 "."
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.5891998558487377`*^9}, {
  3.58920000604956*^9, 3.589200010348673*^9}, {3.589200051197187*^9, 
  3.58920006322158*^9}}]
}, Open  ]],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    FractionBox[
     RowBox[{"f", "(", "x", ")"}], 
     RowBox[{"g", "(", "x", ")"}]]}], TraditionalForm]]],
 " no existe porque se va para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "x", ")"}], TraditionalForm]]],
 " va para cero mucho m\[AAcute]s r\[AAcute]pido que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "\[LessLess]", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ". O lo que es equivalente: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     FractionBox[
      RowBox[{"g", "(", "x", ")"}], 
      RowBox[{"f", "(", "x", ")"}]]}], "=", "0"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.58919983534102*^9, 3.5891998783651743`*^9}, {
  3.5892000806019697`*^9, 3.589200125088037*^9}, {3.5892004128997383`*^9, 
  3.589200476532137*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Log", "(", "x", ")"}], ">>", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "-", "1"}], ")"}], "2"]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "1"}], TraditionalForm]]],
 ", "
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.589199851506015*^9}, {
  3.589199903747916*^9, 3.589199918791293*^9}, {3.5892001851931257`*^9, 
  3.5892002043226957`*^9}, {3.682244821161672*^9, 3.6822448508075867`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sen", "(", 
     RowBox[{"x", "-", "1"}], ")"}], "\[LessLess]", 
    SqrtBox[
     RowBox[{"|", 
      RowBox[{"x", "-", "1"}], "|"}]]}], TraditionalForm]]],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "1"}], TraditionalForm]]],
 "."
}], "Subitem",
 CellChangeTimes->{{3.58919983534102*^9, 3.5891998558487377`*^9}, {
  3.58920000604956*^9, 3.589200010348673*^9}, {3.589200051197187*^9, 
  3.58920006322158*^9}, {3.589200233052747*^9, 3.589200242026731*^9}, {
  3.5892003920948277`*^9, 3.589200394455632*^9}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Evaluar l\[IAcute]mites de varias combinaciones de las siguientes \
funciones."
}], "Text",
 CellChangeTimes->{{3.589201595087666*^9, 3.589201623900283*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0012626262626262627`], 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{12.42845, 612.}, {12.42845, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{82.73559, 612.}, {82.73559, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{117.8892, 612.}, {117.8892, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{153.0427, 612.}, {153.0427, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{188.1963, 612.}, {188.1963, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{223.3499, 612.}, {223.3499, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{258.5034, 612.}, {258.5034, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{293.65700000000004`, 612.}, {
     293.65700000000004`, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.9641, 612.}, {363.9641, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{399.1177, 612.}, {399.1177, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.27129999999994`, 612.}, {
     434.27129999999994`, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{469.4248, 612.}, {469.4248, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.5784, 612.}, {504.5784, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{539.732, 612.}, {539.732, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574.8856, 612.}, {574.8856, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{645.1927000000001, 612.}, {
     645.1927000000001, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.3462999999999, 612.}, {
     680.3462999999999, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{715.4998, 612.}, {715.4998, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.6534, 612.}, {750.6534, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{785.8068999999999, 612.}, {
     785.8068999999999, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 582.02588}, {792., 582.02588}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 511.71871999999996`}, {792., 
     511.71871999999996`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 476.5652}, {792., 476.5652}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 441.41159999999996`}, {792., 
     441.41159999999996`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 406.25800000000004`}, {792., 
     406.25800000000004`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 371.1044}, {792., 371.1044}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 335.9509}, {792., 335.9509}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 300.7973}, {792., 300.7973}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 230.49019999999996`}, {792., 
     230.49019999999996`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 195.33659999999998`}, {792., 
     195.33659999999998`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 160.183}, {792., 160.183}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 125.02950000000004`}, {792., 
     125.02950000000004`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 89.8759}, {792., 89.8759}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 54.72239999999999}, {792., 
     54.72239999999999}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.058800000000000005`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 19.568800000000124`}, {792., 
     19.568800000000124`}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.15690000000000004`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{47.58202, 612.}, {47.58202, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.15690000000000004`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{328.8106, 612.}, {328.8106, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.15690000000000004`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{610.0391, 612.}, {610.0391, -1.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.15690000000000004`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 546.87231}, {792., 546.87231}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 0., 0.], Opacity[0.15690000000000004`], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{0., 265.6437}, {792., 265.6437}}},
     CurveClosed->{0}]}, 
   {Thickness[0.002774113636363636], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{328.8123456784001, 
     473.55553515959997`}, {329.05995862300006`, 24.036315073200058`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.002774113636363636], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{319.7853488356001, 
     448.78391433900015`}, {328.8123456784001, 473.55553515959997`}, {
     337.86636682660003`, 448.7938012800001}, {328.8123456784001, 
     473.55553515959997`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.002774113636363636], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{683.7992272168, 264.4981451028001}, {
     47.582044000000025`, 265.64371200000005`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.002774113636363636], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{659.048698537, 
     273.5831453328}, {683.7992272168, 264.4981451028001}, {659.0161814865999,
      255.50212734180002`}, {683.7992272168, 264.4981451028001}}},
     CurveClosed->{1}]}, 
   {Thickness[0.002774113636363636], 
    Dashing[{0.02219290909090909, 0.011096454545454545`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{80.85797204920001, 
     476.56512000000004`}, {83.57578227520005, 40.49719299900005}}},
     CurveClosed->{0}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{93.22675494999996, 
     484.9156303686001}, {88.95427817920009, 308.4027544368}, {
     132.50625328420008`, 212.01013301220019`}, {223.882680265, 
     195.7375463850001}, {263.8481125948, 195.16058845020018`}, {
     299.3171838676001, 219.07270453320007`}, {330.2898940834, 
     267.4741143438}, {359.1213125884, 312.5293439004}, {419.9864199333998, 
     399.6915172074}, {425.26253107060006`, 479.45694038760007`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.008322340909090908], 
    Dashing[{0.016644681818181815`, 0.016644681818181815`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}}}, {{{96.87701356720007, 47.08848699900011}, {
     90.78226371520006, 223.14744248399995`}, {133.42332198940002`, 
     319.3131036852001}, {224.7997489702, 335.58569031240006`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.008322340909090908], 
    Dashing[{0.016644681818181815`, 0.016644681818181815`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{238.2266542678, 272.6825548626}, {
     330.9270525034, 335.05179549840005`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.008322340909090908], 
    Dashing[{0.016644681818181815`, 0.016644681818181815`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}}}, {{{334.7541775096, 
     188.09230447440007`}, {402.20288901160006`, 124.59024010979999`}, {
     395.95148607220005`, 216.07080953579998`}, {437.964613738, 
     263.8590092945999}, {470.695881193, 301.0892743242}, {529.5921690202001, 
     309.2754417624001}, {531.7800392086, 471.3848023356}}},
     CurveClosed->{0}]}, 
   {Thickness[0.002774113636363636], 
    Dashing[{0.02219290909090909, 0.011096454545454545`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.34599333200003`, 478.3454285094}, {
     437.0638035579999, 42.27750150839995}}},
     CurveClosed->{0}]}, 
   {Thickness[0.002774113636363636], 
    Dashing[{0.02219290909090909, 0.011096454545454545`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{540.9614920408002, 
     476.54073221220006`}, {543.6793022667999, 40.47302492100016}}},
     CurveClosed->{0}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}}}, {{{436.2680146624, 264.36939516000007`}, {
     567.271520881, 80.39209848300015}, {589.7709029500002, 
     192.7404850032001}, {613.0041157510001, 267.85794736440005`}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     339.27129999999994`, 265.77669999999995`}, {339.27129999999994`, 
     260.4438}, {334.73189999999994`, 256.1206}, {329.1324, 256.1206}, {
     323.5328, 256.1206}, {318.99339999999995`, 260.4438}, {
     318.99339999999995`, 265.77669999999995`}, {318.99339999999995`, 
     271.10960000000006`}, {323.5328, 275.43289999999996`}, {329.1324, 
     275.43289999999996`}, {334.73189999999994`, 275.43289999999996`}, {
     339.27129999999994`, 271.10960000000006`}, {339.27129999999994`, 
     265.77669999999995`}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     339.2711912878001, 265.77663642900006`}, {339.2711912878001, 
     260.44384016340007`}, {334.7319868198, 256.1206104288}, {
     329.13246285700006`, 256.1206104288}, {323.5327191844001, 
     256.1206104288}, {318.9935147164001, 260.44384016340007`}, {
     318.9935147164001, 265.77663642900006`}, {318.9935147164001, 
     271.1096524044}, {323.5327191844001, 275.43288213900007`}, {
     329.13246285700006`, 275.43288213900007`}, {334.7319868198, 
     275.43288213900007`}, {339.2711912878001, 271.1096524044}, {
     339.2711912878001, 265.77663642900006`}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     553.7871, 164.9776}, {553.7871, 159.64469999999997`}, {549.2477, 
     155.32150000000001`}, {543.6482, 155.32150000000001`}, {538.0486, 
     155.32150000000001`}, {533.5093, 159.64469999999997`}, {533.5093, 
     164.9776}, {533.5093, 170.3105}, {538.0486, 174.63369999999998`}, {
     543.6482, 174.63369999999998`}, {549.2477, 174.63369999999998`}, {
     553.7871, 170.3105}, {553.7871, 164.9776}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     553.7872713256, 164.9775152556}, {553.7872713256, 159.64471899}, {
     549.2478471477999, 155.32148925540014`}, {543.648323185, 
     155.32148925540014`}, {538.0487992221999, 155.32148925540014`}, {
     533.5093750444001, 159.64471899}, {533.5093750444001, 164.9775152556}, {
     533.5093750444001, 170.31053123100014`}, {538.0487992221999, 
     174.63376096560023`}, {543.648323185, 174.63376096560023`}, {
     549.2478471477999, 174.63376096560023`}, {553.7872713256, 
     170.31053123100014`}, {553.7872713256, 164.9775152556}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     234.85260000000002`, 263.9108}, {234.85260000000002`, 258.5779}, {
     230.3133, 254.25469999999999`}, {224.71369999999996`, 
     254.25469999999999`}, {219.11419999999998`, 254.25469999999999`}, {
     214.57479999999998`, 258.5779}, {214.57479999999998`, 263.9108}, {
     214.57479999999998`, 269.2437}, {219.11419999999998`, 273.5669}, {
     224.71369999999996`, 273.5669}, {230.3133, 273.5669}, {
     234.85260000000002`, 269.2437}, {234.85260000000002`, 263.9108}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     234.85257086920004`, 263.9106410976001}, {234.85257086920004`, 
     258.5778448320002}, {230.3133664012, 254.25461509740012`}, {
     224.71384243839995`, 254.25461509740012`}, {219.11409876580004`, 
     254.25461509740012`}, {214.57489429780006`, 258.5778448320002}, {
     214.57489429780006`, 263.9106410976001}, {214.57489429780006`, 
     269.243657073}, {219.11409876580004`, 273.5668868076001}, {
     224.71384243839995`, 273.5668868076001}, {230.3133664012, 
     273.5668868076001}, {234.85257086920004`, 269.243657073}, {
     234.85257086920004`, 263.9106410976001}}},
     CurveClosed->{1}]}, 
   {Thickness[0.005548227272727272], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     233.9905, 333.68420000000003`}, {233.9905, 328.3513}, {
     229.45120000000003`, 324.02809999999994`}, {223.85160000000002`, 
     324.02809999999994`}, {218.252, 324.02809999999994`}, {
     213.71269999999998`, 328.3513}, {213.71269999999998`, 
     333.68420000000003`}, {213.71269999999998`, 339.01709999999997`}, {
     218.252, 343.3403}, {223.85160000000002`, 343.3403}, {
     229.45120000000003`, 343.3403}, {233.9905, 339.01709999999997`}, {
     233.9905, 333.68420000000003`}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     233.99042961400002`, 333.6841019934001}, {233.99042961400002`, 
     328.35130572779997`}, {229.45122514599998`, 324.02807599320005`}, {
     223.85170118320005`, 324.02807599320005`}, {218.25195751059996`, 
     324.02807599320005`}, {213.71275304259987`, 328.35130572779997`}, {
     213.71275304259987`, 333.6841019934001}, {213.71275304259987`, 
     339.01711796880005`}, {218.25195751059996`, 343.3403477034001}, {
     223.85170118320005`, 343.3403477034001}, {229.45122514599998`, 
     343.3403477034001}, {233.99042961400002`, 339.01711796880005`}, {
     233.99042961400002`, 333.6841019934001}}},
     CurveClosed->{1}]}, 
   {Thickness[0.005548227272727272], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     447.0295, 263.2097}, {447.0295, 257.8768}, {442.49019999999996`, 
     253.5536}, {436.8906, 253.5536}, {431.29099999999994`, 253.5536}, {
     426.75169999999997`, 257.8768}, {426.75169999999997`, 263.2097}, {
     426.75169999999997`, 268.54260000000005`}, {431.29099999999994`, 
     272.86580000000004`}, {436.8906, 272.86580000000004`}, {
     442.49019999999996`, 272.86580000000004`}, {447.0295, 
     268.54260000000005`}, {447.0295, 263.2097}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     447.0296203762, 263.2097668355999}, {447.0296203762, 
     257.8767508602002}, {442.4901961984001, 253.5535211256}, {
     436.89067223560005`, 253.5535211256}, {431.2911482728001, 
     253.5535211256}, {426.751724095, 257.8767508602002}, {426.751724095, 
     263.2097668355999}, {426.751724095, 268.5425631012}, {431.2911482728001, 
     272.8657928358001}, {436.89067223560005`, 272.8657928358001}, {
     442.4901961984001, 272.8657928358001}, {447.0296203762, 
     268.5425631012}, {447.0296203762, 263.2097668355999}}},
     CurveClosed->{1}]}, 
   {Thickness[0.005548227272727272], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     339.6057, 192.38100000000003`}, {339.6057, 187.0481}, {
     335.06629999999996`, 182.7249}, {329.46669999999995`, 182.7249}, {
     323.8672, 182.7249}, {319.3278, 187.0481}, {319.3278, 
     192.38100000000003`}, {319.3278, 197.71389999999997`}, {323.8672, 
     202.0371}, {329.46669999999995`, 202.0371}, {335.06629999999996`, 
     202.0371}, {339.6057, 197.71389999999997`}, {339.6057, 
     192.38100000000003`}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     339.60558960339995`, 192.38103977039998`}, {339.60558960339995`, 
     187.04802379500006`}, {335.0663851354001, 182.72479406039986`}, {
     329.4666414628, 182.72479406039986`}, {323.86711750000006`, 
     182.72479406039986`}, {319.3279130320001, 187.04802379500006`}, {
     319.3279130320001, 192.38103977039998`}, {319.3279130320001, 
     197.7138360360002}, {323.86711750000006`, 202.03706577060007`}, {
     329.4666414628, 202.03706577060007`}, {335.0663851354001, 
     202.03706577060007`}, {339.60558960339995`, 197.7138360360002}, {
     339.60558960339995`, 192.38103977039998`}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.57669999999996`, 333.2014}, {340.57669999999996`, 327.8684}, {
     336.0374, 323.5452}, {330.4378, 323.5452}, {324.8382, 323.5452}, {
     320.29889999999995`, 327.8684}, {320.29889999999995`, 333.2014}, {
     320.29889999999995`, 338.5343}, {324.8382, 342.8575}, {330.4378, 
     342.8575}, {336.0374, 342.8575}, {340.57669999999996`, 338.5343}, {
     340.57669999999996`, 333.2014}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.57670691940007`, 333.2013995628}, {340.57670691940007`, 
     327.8683835874}, {336.0375024514, 323.54515385280007`}, {
     330.4377587788001, 323.54515385280007`}, {324.83823481600007`, 
     323.54515385280007`}, {320.29881063820005`, 327.8683835874}, {
     320.29881063820005`, 333.2013995628}, {320.29881063820005`, 
     338.5341958284}, {324.83823481600007`, 342.85742556300005`}, {
     330.4377587788001, 342.85742556300005`}, {336.0375024514, 
     342.85742556300005`}, {340.57670691940007`, 338.5341958284}, {
     340.57670691940007`, 333.2013995628}}},
     CurveClosed->{1}]}, 
   {Thickness[0.005548227272727272], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     621.6398, 264.1945}, {621.6398, 258.8615}, {617.1005, 
     254.53830000000002`}, {611.5009, 254.53830000000002`}, {605.9014, 
     254.53830000000002`}, {601.3619999999999, 258.8615}, {601.3619999999999, 
     264.1945}, {601.3619999999999, 269.5274}, {605.9014, 
     273.85060000000004`}, {611.5009, 273.85060000000004`}, {617.1005, 
     273.85060000000004`}, {621.6398, 269.5274}, {621.6398, 264.1945}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     621.6398094400001, 264.19450615919993`}, {621.6398094400001, 
     258.86149018380013`}, {617.100604972, 254.53826044919992`}, {
     611.5008612994001, 254.53826044919992`}, {605.9013373366, 
     254.53826044919992`}, {601.3621328686, 258.86149018380013`}, {
     601.3621328686, 264.19450615919993`}, {601.3621328686, 
     269.52730242480004`}, {605.9013373366, 273.85053215940013`}, {
     611.5008612994001, 273.85053215940013`}, {617.100604972, 
     273.85053215940013`}, {621.6398094400001, 269.52730242480004`}, {
     621.6398094400001, 264.19450615919993`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.008322340909090908], 
    Dashing[{0.016644681818181815`, 0.016644681818181815`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{546.1088532352001, 84.92581020600005}, {
     641.3640370252001, 335.9348091846}}},
     CurveClosed->{0}]}, 
   {Thickness[0.005548227272727272], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     554.1039000000001, 86.99760000000002}, {554.1039000000001, 81.66468}, {
     549.5645, 77.34149000000001}, {543.9649999999999, 77.34149000000001}, {
     538.3653999999999, 77.34149000000001}, {533.8259999999999, 81.66468}, {
     533.8259999999999, 86.99760000000002}, {533.8259999999999, 92.33053}, {
     538.3653999999999, 96.65371999999999}, {543.9649999999999, 
     96.65371999999999}, {549.5645, 96.65371999999999}, {554.1039000000001, 
     92.33053}, {554.1039000000001, 86.99760000000002}}}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     554.1038731474, 86.99745391020008}, {554.1038731474, 81.6646576446002}, {
     549.5646686793999, 77.3414279100001}, {543.9649250068, 
     77.3414279100001}, {538.365401044, 77.3414279100001}, {533.826196576, 
     81.6646576446002}, {533.826196576, 86.99745391020008}, {533.826196576, 
     92.3304698856}, {538.365401044, 96.6536996202002}, {543.9649250068, 
     96.6536996202002}, {549.5646686793999, 96.6536996202002}, {
     554.1038731474, 92.3304698856}, {554.1038731474, 86.99745391020008}}},
     CurveClosed->{1}]}, 
   {Thickness[0.005548227272727272], JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{153.4307555067999, 532.4116160934}, {
     226.89819727, 531.0215121888001}}},
     CurveClosed->{0}]}, 
   {Thickness[0.008322340909090908], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdlGlQU2cUhtnBsGRBWRs1giYRaou74PICIwrFAkWISIVgARVz761UnI6K
uVdEURuq7YhxoSqUooCyjBRURCJhCiqOaBEZZRGXoBGiRsGqSO+fkpn+OD+e
+c72nu/MEa2lvkmxNDMzM2ctjjUL1qQDz1OWnSZxtfzRmrAGGrra6uTaABJD
abHaI6BhzzmaLZOQeBRUlXdRSsPL7WjlvlECIa1zymxcafg9qu6P0hCYzHlo
tcOORsC5tknuWez7C8X9TqMS7RvvXHELJhC6Kki7/IkSo56XmiPNTRxQP7KI
16UY43l5U4KpqwoUm70tqO9XwlgovUdUKpActVpeYlAiguw8G3ZSAVHBFWHe
kBKZ0ZVuFw4rIG4b3xc1auKFhrK7g1b0GFtALY8bR6N922gXN18B6cqP3y51
pJF149j6y8UKVPh0Xq/isXqE841pVQokzuy95jqeBlfnntqhUaCm+ruwaxNo
iKYHaizumri0IirwRp+JlRVDp/mDCsxqtDzHYzlf+uW728MK+HQHZ+Q704hP
FOSks/q9/slaOF3A+t/LXWQcR2CppZJIYOtbHipyi+ETOPhxtp2/E42p0qIP
IlcCEw0em9IdaDSVW207LSTgEebY5MShMSDR5vV7E9jl6GDFtaVRk+BrtPEl
MHiLE8xl9Z9I6DKGziQgiBeLC81pFEk61JXzCPTJGuWH2HkZfx25sEVmYo14
321VOoF3c17M6GPj7R9v7xvKIWAbZu7L59KIOUm9TjxBYEKCixTuNB6+nFvZ
VkWgeFysXauYRnn77YnhjQTqwhtaavxp+KyPLL4x27Rfxl1EkryOGOMFv/jK
iRYC+w2bJiXdZPW6ftKfATnGoQe2npoeSiJkKj80sJPVH25f4RhNopcX4pn/
hK33waApW0vi1mrB5uKXNBzzJR22P5JwsdwSLX/P+jO1pbtUJGZvLy8QWTHo
yf1M0FFEIn1JdOg6BwZrtCs5ow0k2sKTlvk5M7j8xR6t5j6JEt3A24fuDKz/
HChzfk/iaXZRodckBn6ynMY3nhR2i3Mih6YwuBSw9cjwIgrTWtJGmqcxePZA
5qJOoDDk/iC6SsJA4y/yv5tp4mx1t9alwMQL1qacaK6j0Ny0M3mYjb9/uLpF
30phg/BWNuPFILPV+o1TDwVOhrDYfjKDiP7P957UUcjpeq0962nintjInnUu
Jna3SYkZ4TOoDskNUvVReP3KLI7vxOazjKhOvUdho4f380IOg6UNXAluUqhz
FuoX2zIopZRzD9RTSD5wZONP1gzO8n/rjT1jYtF+lVx13MSlN5fUbjjI6hGr
aIkNg68enNfp91DwkG0ukbP5dM+kruQOCot3x/+ttmOQIYgL/JRBgXt4jdVM
tr4hJij1OEkhd+9Wf1/2Pzo1zRFfp7LzsAgxbGD77Rzm8/9IpFA0/+LjbB4D
/bCwpHA1BW+fDg9awCAxgLFojKGwbbClYed4Bu07xJpTERS0DtLBAnYeK67y
ni5ZTuFT9puCXjcGe2b8Navfx8QLVLKo6wIKwtJ08yQ2PqVbs/jZRxLxb8n6
JHsGr9Kz9BIdie95gfo0CwZnjjme++EOCb+sp9aZRho/r5LvbtGQyF+R6KTu
Zu/DcXWJ93nT/to7byn0Yfv5j5usa36fGESN7f//7++/rRKEZQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3cOQF1+ztMBB++Ta5A7VRge/Rao3uhYUOLT8KP30
U6LR4Zf0tz2/Wgsc3lgH180Sa3Tg2Hd35v+cAocIKYnAZfyNDnUdd/JmhhY4
nJh8JEuWpdHhS9BtZ2O7AgeBe25f5vxocNDoZM06olngcPkC7yG+lw0OMtrR
D30kChyEciSvFF1tcOjbf7bvPEeBQ77ZyZX+Rxoc+MOtwup/5jvsKcswmbah
wYH33qQcqxf5Dt91vhe7zQLyU183fb2W72D8uHXzt+YGh94V4nzB5/IdPp1+
vHVDHoJv/FyguiQKwX/Xv+eDnFuDw/ELl3N1b+c71K/jkCkzbXCwVvTRffQl
3+GF09c/lRoNDjcsksq82QscKth48kqlGxymzBX+py5T4HDga4TtTOEGhyt2
u9ayWRY47BG4k/VUoMGBqfOt+UnjAoc72iYpuawNDj+eq79V5ixwuCew0UyR
o8GBcZvhUqkL+Q5GcSv69gg2OBgeabjAtTDf4bqwVI69UoPDXlH13TJF+Q41
J7s9Dxk1OLTaVW1YGpXvMKkwUIvRE8EX58nm+5OC4F+rNfybO6PBofq+cZJv
V75D7e0YJSNg+KUrLj8652W+A4/q21qPFw0OEZctvrSpFDjMyqu9GcfT6OCz
+ODc7PgCh1/+GdUnFRod0OMfAOMF7Uc=
      "], CompressedData["
1:eJxFlnk4lXkbxw9vhrKMkCFJqaFF06KIV947gzhlO5ZsYXBESb+fLKXklzAp
S7JUyF60jK1QRF5lGYZQUkIykqIaV0MUmnv+mDl/nOtcn+t3PfdzP9/v97nv
Z7n7QR5fmMPhJOLv7/+gwHYv4QcUOu50TrD7DP7hPGg/dKKagZS3XvqdexT6
Pwy9kb/DQM9MTnRVBYXQRmn77eUMfDeN0ZRCCksy9Rr232SgbxPXbnCZwthp
3iynlMHt0s+q69IEfNxmQuhLkoB1E6QmJmIpTBU9qDuJ/N7beEY5isK3nwvM
orGe5eDq3+2OU5iV8zA5fwvPbT5vXHeYwgvu4jz/MgbNtRUjWYco3Eprc1PC
flRtn6d47aPAcvbWz5QwyND0SS92paCb2bZ25Drez/mn6ePWFAYS/pPUl8vg
cYSDndkOClERW2c60xgYzomQB/+lEPs5qHj6HIPTTV7GQxsoTH6sKbaKZtCk
VtTatYUCT2yeTHAYg7jg1N2gS4GruDRAPJhBb+WqoRX62J+aZLcUYaAxV05E
DSgc2jyjI+ODel78dVTLmEK6A4e/0J1BxBk321IuBYcURXsJJwadbe9fJptT
EPWTmg6wYRBV6X+z0IZCsVGt5lILBqnmY7/OOFOwUV4vJraTQfEgf4DLR/3+
vNQ7bszA4E3PEU1Codmtq2HYEPVz35lSHirguNpE5YJwAb9vzVbyj6Yg4SiS
/KMRA7/TgWflzlE4u4u/cRb5vbGpSEUqBbn/1beWY/2Gl10392ZTKK2qOhG5
g8GUo1K62hUK++tMzHxMGCSZNWtfyqKg1hO4w02fwa4gm8+vYyh0p7yuPKbL
4JzTUU9Z9DOwMNzikzaDfbP6QSoBFDjLd4i0a2F+MoVPrUX/YhLFqwq2MKgM
PRsbiP51/PZu0SLkpxdGomatBbzVZNH6OCMBezUlhBTooD9had/fw3qeii4+
u9A/3tCkoSzeX0riibaQOgVrU57n3m0MhPu2SUapUPhtYPKIMephEJP8pkeR
wr1rQ5HF5gy06uz7by6iYLlr7quhHQOXGHWL3TJ4XrPBMtsZ8/1WSK/+Wwrz
hY8F1f/EQM60d5WmJNY3akx/48Vgqan7RMkCCg0VetYivgyevE3M3i5Gwd2h
96ICxbym3ip+PEfg/7yM1nHMR6FBnbrIJwJSexfPPPVgEDB095tHfxDgplh+
3+bC4K26R33JWwIuKc41LQ4MfvDPGaEDBA7Lt5IRHr6f90OIbCeBVPkcvZVc
9PO+wsHYegIb80p5PxswKJdMm5KoJFA73hqohM8vlyMkea6IgPHXj5cHdBj4
a3kv/+4ygdy+D0aFqN+DVy0pPqnkX30XFGsciI4XMDeE2/cmUsBBLzjJU6EE
hF9294fh9XEvLJLKggl4zL9BbLH+lRcZif6UQJqwnb+mHoNSV2NZKz8CF1/H
96uDgPfcdijbZCTgsYBJZ1l8nsnqDo6wP4FJfU1vXfQnJGTkuccRAsflpbvz
rRhwtL+W1zMCvTV1Zcq26F+IvuHYaQLisksuP0X/lhpeOdl9XsDEt2TQL0PA
cSxepjePQM413rLNyEEMZFWuE3j47J78KL6PLmxc1r2EwIzYOskca8yPqFXi
SAUBw7oNSn6ov5uca0JpDYF8kRawwH4spx82ezcQuCAiLLUQ+xkK8/qupJ3A
F17dhbeO2E+BavCZPqz/Tvzlc5wH9u39T/job84p29Wt+zDv45L7nScJFHxS
lHt2iEGWRLHmQSGcx7oO2V9DGeSoBzWGzBIos32QbhnJQHq0wld3mkDIzhBf
11gGY3aBKwr/JLBhyVFpjRScX3WbepZjnqqrrVYKZeL8kP24vmmUgMKZX5Kr
rqA/puUrs18TMIiI83T6hYH5cm9X7iCB9ASHGT7O27HErYXLegnwquMd4yoZ
hGerL1zZRcBTdGPY47sM5IvkA9TbCJipFsiuuMdgXlqNtA7mr67o9z3cWgYm
fJXX9pUCXjK2hO9wS8BR3NoIkUICV1/1qbzC6yPYfOM9+QSCrDpzF//N5TzR
siwCP1Y3qFvWYP7szYbDMZ/Sq6uuR+K+6uFPDzYkEehLKlpfhf10NrdtScfz
MI6pklYj7guX8uED1wjEcPOf3W3GetPF63Nuoz4aerKZrYJ+918Wbep9yGBD
f3DHQAeB0A8FY6qd6Pd0ppd/D4GopOk5o0eYj1Gt9nf9AnYuc7qq+E7A7eM/
Z/RNERjdXdYd1YH9ZFUV6QhTKOvXiBZrQ38tPtQmi+O+4ufpnsZ+Nvc9F+fI
4jxf5XujCffxiMmJs4cVKKisjui/j/v3h5hoy76luL84kQprCjE/MbXKmaoU
HCP6PBTyGdw1UZuqXoHz82ZsbVweA7F87dJ3KynUDG5TFsnBfW2x7pMqzj/9
ls3vv7nEYHi7aOOeNRQWHPDXTErG/M6d74LNFFRPSM5ux/Mh3dhZAz0K4eY3
HlfhvvT7NKzviftsTZd5pdBVzIvtmGuKCYVOp/HMHdiPndq1S7k8CvVMzksS
83LcZ9nUGTcK8wxvS1ijP96ap7SDD1AwH3PhtdQzkIl46cQ/QiGl6FR9fAuD
Y04afLsICs9jt3hloT5Jj1XN7eNRD73bQXdQPy24q/PoIv1XX7eMKfXGXAFz
T6p9qb4h4NKJRa8cb1GQaTSPa8Pr0ycaXl2qpLBWY/rGC6wfPhE8PFBLwTAh
t+WPFsH3z9HalDi1JgH/8330F7SuUyk=
      "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQbfVu0Wm7aUUOH16U7fx5tMEBxjco33CqfVKDwwuf
D01JdUUOXZKtSw+nNTi4cHV/XOlX5PD7/BfPtU4NDn6ZF+2Z5IscctpS3k2T
a3Dgsv5Sqvek0IFnaaWPDleDQ0X958l68wod7mibpOSyNjhsu2strbC40KHp
T/bV34JA9SnZZhv2FjpI7ezzjBZpcFD6uPblomuFDutvnSzzl25wYGhlNv3x
ttDBPlE29oZag0PHLpaEONYih+9isy9HGDU46IRuWHlVssjBROUK63NHoHtD
2ITitIscvnac+NwU2uCwy/Lp0+lWRQ4z9knILQO6X0jn1ctpbkUO3nWVk+Or
Ghw+aIvKRfsXOfCfeBW8fkKDwzlthyD5iCKHK4IxIv+XNTjsWx2a0xhT5CCq
+U/QdQ+Cf4X3ok/jBQRfMlX1+rUnDQ4nji08wx1W5NDhdnN1/dcGhwd/LHsV
PIsc5De9OVXN1Oiw7EqtrptNkUPfu6uRDfyNDoccFokWqRc5uP/v6IoRb3Qw
cFzuuoSryMHrCWusgFSjA9P34t0P+YsctE+uTe5QbXTgmWHJ1g70j8YTg4lX
lBoddK58MpgaDXTPNEtLS8lGh7TV8615ioHx9/B49DaORod5TT5uzV3A+NMO
qzP+gYjf0uYJc788RPBh8Q8AgUrxDg==
      "]}]}, 
   {Thickness[0.008322340909090908], 
    Dashing[{0.016644681818181815`, 0.016644681818181815`}], 
    JoinForm[{"Miter", 10.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.47663826020005`, 532.4116160934}, {
     414.9440800233999, 531.0215121888001}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003787878787878788], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxdlHs01GkYxyWi4djtiFrkkkvIpZrco0ehJFOE3K+RqbFULuN9Ma+cXCJq
2maXRLZyCSslctnookipJjQtSRdtZSqrbSs07bt/zTn7x+/8zuec933P832+
z/PVi4z3jpaVkZEJp99/f/sx3nCfMwaWl+hwUhyB3xTD55WvxfCsOph3hfKv
TvozKQ4Y7owWV2lyCAwocm1LrDBwh22Ge9gEXHaGXpa3oOfLrDV6Ywic73Zx
2WOEwYCp1Hs/isCI6cwMTxuDg8hAhRlBoEeQOb5SHYNJYdZrcSiBZlkPq1PK
GFIUgmyMgwnozvKtZmQx3D9zetPLAAJyWQEv7b4gsGaH6y/zJ8Cv7UvOe4/g
epBbQZgfAdvWLOW+FwgYvq1d2JeAuDazSiKScnhdr+Nkm5TbzCr0uk8hcPuQ
8OPvgQSmzRS3pR9F0Gk51gvRBF71a+xwy0Jgy9lieD2ewJjOabEpRqCZ/NwA
MqQc61na03RYypyI5V92nKD19KhGP+UhKNmRdLSjhsCbxR98WXkIpvzQz+0X
CZSxhW7tfAQe7rzjbVcIZDPtsyvLERxqXPEu6jaBymTThd+fQ9BWVFjUMkhg
MjZm/F4ngjRXvrB5lIAfw/DmWSECm6GY5qlxAqLAmNYTrxCInZUddk8QUPTc
ll8hQcDNyLEUTxIwCpzefkENQ6dWd03dBwLW+4N0HphLucxp7KdLa6Q8eyxL
u28TBr/EAknLFAFWrmsHwx9Dtr5mdT99b6vWBbugaAzNwhqv8XcEjEtTfWQS
MKQFjJZWiQkIFYqVp1MwDLVcylN7Q/0TDzTmnMPA/iHqccBfBP6ZUOK5N2FY
qD5ngcJ7qselcPUsD4OTtfut5UkEApFGsCoXQ69ljKAzksBnhUanj3EYdO3X
mZlvo/W/9RqpiMDg4vs4P9GNQKJwKpXliyE2gTvRbkeAIdjsNX8DhrH+F46V
lvS+TVik0BpDfcLSLKYxgdvfcays6Xy6SFYVC3QJjGKG13NVDEIPVoepJgGz
NPuLj74h8A9IFL9fRPVpq38Zm0AwT3C9rm4hnZfaTX+sGUQQ0iRWVlIlcNJQ
5P+2Xcos1gir9ayUe26qWDWUIlglX9F7gbIyP17p7hEEI5Xz18urEfAOvvf0
XTaChpTSzSx1AvudqzeHZCDY+5whJ7+YQInzJw8NLgKjNz5sEw26X85uHg/3
IJir2xvqqkX1DYaEl8chUOweYtRoE+BIHPP37kbAfJQe56NH59NIu9mVjSDs
rcG9b/oEtBwKPSxjEfxSGVZ7yEjKT+Qsvn01lrJZT4ko05zAaX5B3OwuBBGZ
fM+tK+m+Ouc1ChIQpK9QC2WvJsDlrxx0TkZwVeWqJNWGAGzkZsjQ+l+kL94i
S/1QjgqpF+ZIeXZD/8vcIiknl88dWiRAcBDt05qk99PYXxHvOIKhfSYtfVa0
H8xPOn+eRLA07olXFZP245n1LTiD4DY7/YAPredqckdqQTU9z57r/cCCQPWR
ySrNOgSBnxTu2ppRP9l31PMaEDhuPHBZx4TO21fvGwPnEWQGY91cQwLkiChJ
txlBd8Ke/ZO0X2VdaXbFl6ie/L8b1ujQfh9cu2AtzQ9uvVwNZwmBwwx3/qlr
Uu7ydG1l3JXywI3PDp7DCPbVX1lXT/24lRSlsZvu5656h2QL+n6XQf/n3I8I
wusv1jRQP3YlLVuSMofmqVa2eesyAjd2xudY0Txsmq6b40H7PzoWnWCziO5H
y7z1HKq/VGDkmaJH81gkmV/hQECS27jkoymGyLBjfq9dCagseXUnazUGHTU/
pslW6k/RwxZdut/Xojl/bQ8h8P+8/xfBRbev
      "], CompressedData["
1:eJxF0nss1WEYB/BzlKI0x5AjYkxbuSWXEsN3ZU2nE5LZsKWEc0qOypnlfTWv
Wx1kTDIJ08nUhDELuaZMt4kct8mknS5nNIqlXP7o1x86f7x79vnjefa8e742
0YkhsTo8Hs+Re/+qp2WMV2U8xXdzeU3OIMOG9xhbPZIMMzDTcVn7RQqDhqSc
sFEGA72u8UUphXJWLgqbYChfVcJBQiH4c4Ke+cAQcGiJpzlPcTdIVOEwzSDs
rhfui6Lw/ZnY2DXD4K/oWciLoMgO8t3srGa4FmLi1BBK0asoK7L4wlBnWTdU
cJJisTwr8sZXhiLFwumMYxSr6f7FK98YhofnBJk+FNfl1S7NGoa4taqtRa5a
R2e0tObbar1TEO6WYEyRMliSFcTNy6pWEBddiivZ1FHxieGHZ1vv0jIBDA76
v55iaBGsnzOfJdCT9a4fG2MYcwiNvD9N8KZ2dxj/HddvZVhoOkLgaMf38epn
mHI1yqNvCVJUNuKBTs7SCLGqj6CpLS2zvYlz5YMdDt0EvbJm+8YahsnDAfNj
7QS2md6Lxfe0HvllNikt1Pr9Yz/N2Vzu/xh92t5BwG/ZJFZlMWwJXAjO6CKI
M4nRfZbGkByprzneQ6A8Wub8hDB8ls4IQ54TTC02VIuSGcTJcnVZP4GxrVLC
rjKYvIxK0OX2FZ26Y98iY3CPjAoeHiL4PRBq9CKeodY16RZ/gmBX6YzFwwsM
dttuvnL5SGDidqTktoS7l5nhKtUQFPGSVDlx3L0ittuol7SunffwlOvQ/w7w
0y9UCyhKY43CK6QMueLsvQesufzsD4zpu8RA1uqqCpwo6ldyE+cuM2ha5anu
3lwepMJ8D27/ofSpDusAiunU5U5lqjafG3n9CxnrSOo=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 
      3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQLZfSf1PqSY1DSmAl33vXRodHrO5BmvdrHPY2OM5N
sGx06KkXN595pMZB9YicJqN5o8Mcxf/C81bXOExY9Pg3j0Gjg8Cbvy/Mp9Q4
MMpMEG1RaXTo2PZn78WaGgePNKH5zJKNDnveqD1Jyqhx4Im8mVPK2eiwrq8m
+nVYjYPXlyd1N782OCgov+fIc69xWLFvSsi2Jw0OUv12qnHWNQ5f/hnf/3Oh
wWHWpawNu41qHAy2HpJbu6vBQUJsurWkVo1DTnZgXOySBodb5rqMJ1RrHLRC
1ieI9yP4Ofl3VG9XIfhqEh2zW9MaHL55cxua6tQ47DC7cuxOaIODQcnxCfyW
NQ4Kpw8sf+DR4JA1p/nDS9cah4191yXuWDc4qDGaVhyLqnH4Uavy4r9xg0PK
otvqS8trHL7OWC7qY9jgMO0N36b0ohoHkS3/+a6oNjh0eXumHwL6R3xmzcN2
jQaHSXa7zqxWq3HIflZsqWzU4LDqaOIjZf4aB4E5T8WWOTU4FLzbcn3N92qH
rYHhXzSCGxyuNMUFfXxd7XDqp8zV9EwEP2CK2c6kVgSfn+3v8is7GhwCgq21
jzLXOGxL1jg7Axh+bl++3MkxrnFwWbtDYz1Ho8Mrs6g81eQah8vfPFqO6jQ6
3GN7LM41r8bB+IaxmoFjowN6/AMArmbwsg==
      "], CompressedData["
1:eJxFVns41ekWluHYiewpRyUMpZuULrpNNVaupdqYIfdia0dUIiH9vnxk2u0t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      "], CompressedData["
1:eJxTTMoPSmViYGBQBGIQfS7wiOvdK3UOGoVOKQnPGhxg/Mz/1aXvNjU41GwQ
/Muwt87h0MKAAK32BodruWuyPXrrHEwiDnwRTm5weHTm084FsXUOS/kMZv61
a3CYM0/0wxmlOgdXXdfvk7QaHHgei/CdvVPrILLlP98V1QYHD8fYqfse1jrs
bjFvSDJqcJh3vGeD359ah2DHqC8HTRoctoWcT3YUrXN4kTRVcZt1g8OEFyrr
p+nUOVS8fMFu797gICOnduuPc52Dwfy0uv1BDQ77dlxULomoc8hZM3+DbxLQ
vTvUe/5k1jnoCU6Z97K0wcFnLluCWWWdwwW3Jyd4gO5f0s+dYtpa59DC5mp3
bFaDQ0u/2YyfQP94BGz7J7qxwSGpP/HM3ml1Djyz1PenHm9wCOAvfyY/u87B
b+PJPavvIPg80+Z8f/4BwQ96+6HRlrXRIUrrsNuqKXUOB84tCXsm2uhQkhDN
vr+9ziHCakfpI6VGBwuL+cufVNU5HC9byPJcv9EhaMnhfoG0OoeG9hDTw+aN
DkeWnNjv5Fnn0Jxzkb3cqtFhStRU0wa/OoeUwEq+966NDvN+RzWoAv2TmPPH
2tq50eGAuchq41l1DrzyrE/mWzY6/OI7uHXVxjqHjMzJbLKajQ4Gz3IPKJ6s
czi8WVFzlkQjPH7Xccd4RDMh+LD4BwDba/R/
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxFlntcTVkbx4su4yC6kNNQiBOVU3SjC8/UUVMitxrpqBwVZe9V1CS3U8Ne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     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
      218.57240625390003`, 227.97302932239995`}, {210.90178786140004`, 
      227.97302932239995`}, {210.90178786140004`, 229.9957326686499}, {
      218.57240625390003`, 229.9957326686499}, {218.57240625390003`, 
      227.97302932239995`}}, CompressedData["
1:eJxdlnk4VtsXx7mhV4YoU4NLopRIERWyiFIpyixD5SXa+ySJVKZMIZUMUXJD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      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}}}, {{{127.4805034641, 224.4576725223999}, {
      119.80988507160001`, 224.4576725223999}, {119.80988507160001`, 
      226.48037586864996`}, {127.4805034641, 226.48037586864996`}, {
      127.4805034641, 224.4576725223999}}, CompressedData["
1:eJxN03ss1WEYB/CjTkOhmmNdyKVpjlEaLbUz+eaccq0/aMl0eV9qqvf9FZnL
0OUgZLoodJFmyqVjNSWcQigtlwzdSEKLkJEyNarV6Y+c/nj27LPn+e/5PlZB
h333zRKJRE6a+tur+xKHDrVSiB/X7ZPrcvzz3kGdyaufGPy6w+Jdmyhqp1wr
H7cyHH/hXd5XQ2E9HauuKGcY8Sk7cKmMInG6oqw4hyGd3131rJDCY6l7X2AK
Q5ijfE5cFgUPsF3XEMmgLPkwHBhPEdfRaFYUxHDB2eOyhFOs6TYYbPFjKH4a
alzgR5ER8jVrvReDTpfUcKuM4l6ox9MzYEg+P+Y9YUWhiAjfc1/G4PKlrjVT
V+tfdNnw8BCZ8ciu2lKHFoIh8TZ5wEYG/QGVQ8g9Antrk3mXfRiCx6ztyrIJ
QuWvn3f6M7zPCHpZlETQ/7Y7viOEIaEz2M4tgiBtVGqaGcdQuGhzwu1gzb5S
7HQgnaFZFuQ+fzvB/pZdE+MqhlGFOmqvj2bevmanfSOD4VajovtuBGr/bMWx
QYYc3/XodyGwjH3SFaHPZ1wiKzU3dtA6Lamn1CWd43v1wEppIEFRw2cT3X6O
wowN+iWZBOJZg4rDNgIC2MV+5zYCIusJ7zgo4GjN6u675pp7yatuKi4IMEmf
O26ppLA0VX4szxXw/Vx06o0UCqmturc4VsD1wB31UcEUnaJbJyQRAvSp7niy
DcWOzCHyigrY4nbF33mKwGBxbeQ7uQDh94IfJzsJxlOcHtmbCjhblXztZQXB
4ri1p89/5bhjcSilIE+zv/DB7E11HO3SevWPSwRt7g9XKJI5niRZuJWXEKzr
iNkwks3Re1VsuLyBoMH71KRSxWHBwpe49hJE5w976ZVyZFeG5R/5prnXb8/c
M5UcCXaedu+NNHm1n25qr+F482BKlSr9z77q+ovbtbY9LqkdOUqhp5J8cLzN
0exqlJN0jUJS4Gk8mcrBRHoxVpo8m+Udk1eEaPNvpvNzd7tM63//8Qf3A3gQ

      "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQ7VuWoc5XlujwIOXEXb4/2Q4w/o8bff82a+Q47Hx/
8dbR7ESHltV13C0+OQ79j5Y4moYD+Xems9Sn5zgsDWfX2O2U6NDAu/FvZVOO
A3/EyY+66okODMtsq7735zhcfPxqXi8Lgp8Zotf27H0CnP/yRWba8jsJDg7O
k3sle3IcghfOtb9wKsHhQK3dltiWHIfftxNm8O9McGiwqozaUZPjYP7UQ+/h
8gSHGQWC0mfzcxx494Yyuk5PcOBQYP82OzbH4baGV2vVNKD+UzvZXKNyHA7G
ubiLAvkJx3RypwQh+C+EEjS73BD8NQ+VUqdZIfg9heoi+oYIfs2hXLMQLQS/
4Grrjxcvsx2EczqFFi5IcLA4u/9L2fZsh41twit3bE1wuLFSWvvfpGy4f0ra
yhNb87IdXJ8YmdY/S3A4UbL0j0dMtkO3/+XOoxyJcH7mpJhnZZoI/mbjzqQr
zokOEQ9Kt7ZmZTukGkf+uwsM/4btYur/27IdQrfukPwHjJ8nAu4S/YsR8Rfx
VSd0yikEHxa/AGYx3qg=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
      62.12936142269993, 226.87470003219994`}, {54.45874303019994, 
      226.87470003219994`}, {54.45874303019994, 228.8974033784499}, {
      62.12936142269993, 228.8974033784499}, {62.12936142269993, 
      226.87470003219994`}}, CompressedData["
1:eJxTTMoPSmViYGAQBWIQHWbuP51bOthBheGOTbpFrsMl8S0TY88HOFy5pMu5
lynbgenapcldGQj+sZoC9+yJQQ5f1vOKavHmOtwycJq13DcQzv+W7dt5QxbB
VzPiO1L3IwDOT2tu8Zp1F8FfduXXha2HEPxD0U993q4McIj5/GrBKa5ch30S
LvscJgc46FQt3cHNlutwLXORUGJTgMMLaanTUUy5DpNSl9/TKQ5wYNFb95Pz
Z47DN+5gpSWpAQ41GxJdJF/lOIRt+pcqHRHgYLJ1CZ/97RyHQ9oZkpd9Axw+
XFmbU3Aix8Gsot/mtFuAwwr+2ri1G3McrD5F7MgXweS3ZPN91wzOdYCFFzof
Fn4AgkOLJA==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}}, {CompressedData["
1:eJxdknss1WEYx2nusZBMWMulolo4o2JrfZfD1IQoYcdc5rj9fi/G7y1DNjT3
JEILldvUkqkpTTGq6UxyWZiII3MkKcetrBn92pqz9ce7d589e58938/zmoXG
eou3KSkp2fHn720rmrKxyqPwum8uUPckSE22fjNTTNF07Vb5giOB+bYcZ3Kb
YnbozEWBGYGxXKnxxR0KlTRHcZ8Kgf5EopFWDYWosWUpfZaF7lDzWbs6Cg2n
92qybgVrWyZVrT5U8PMf/mOSTBaHH2+2ZldTWJpOKyeJWYRFlZQcq6RwbzDa
penGosLsUNxMGUVz+6f6xoMszn+pMSgvpOjxUDWHPovC1s30C1kUhaKijLYN
BnIXmaDzCsVe6bmI7jkGbO3Nb9HxFH5SKng9xkBtWOeRt5hCGLgxXT/A4J56
VoyTH4XVWGZZ/lsGBsWJLTWnKUyN38lTXzEITpzKKnBUsKuDQ/D0AQXnW4wf
sTaiSLEN8AmVMBA4jy6LtCiOByYaWQ8yWLO4u1a+zmElp3R8QcpgKZM0xS9y
kIhX3HXlDMxZF5PPsxya5DfCc1VYGHZ5akilHHSLupNlu1mEB3z/uu8jh7gd
mxujAt6f9Z6Op4McBiNt5NGeLFp/eZS69HPghAvBeixfD4pI0+nlYD/yxHUu
V8Fb/v9xw3RCamEPC23fmmf2/Pv1kIrI7DkWKkITswy+/0r5ctC4KsG6XXHe
wAgHK7/RYTd+/w2Vqw9y+fm0BxYC9JwIDLJOpTTy81eo2c8f9SIQyjr7Q/h8
a/WscpGYbOXvKHEl4ZfIlh95X6dNczrZ8mepdWJJ+TrBz+HJk6u8X9QnfbAq
IWADZfs7HRXs+/uqZoy7ggMSYv3jRRSSLplgsoAgRVJr2BtFMaL6ctGD798+
UbXT4TLFvLCoqY0SVLduN/VJp4js1+yqCyP4////Acytajg=
      "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvYRbunBbeakDj0rVwq+rcxxgfAHle7dF3uY4bJB9
lqNeVOqQ8iZbfpJ8rsMpx5oUznSgfINyTq5zrgOT+q3Z36JLHfYI397hkZ7r
YKf+L+29T6nDhLtm8WaVuQ5VTi+OfrZE8O+IxqStVEPwOQxrJ+WLI/QzTfH2
cuNBmC+146GjBiPCfo1Ta2xn/i6Buw/Gh7kfxg+oSg7Tzctx+CAonvyKodRB
x/VhX5VNjkPdwtdre7hLHRa0fPa6K5bjoPOp3cJKrNQhxG1qW9jHbIdzlre0
J6gC1aunqUy+l+2QUPGovc8Swb/0VWlJoy+CX2JbOv16DEK/k//NxAnpCPP1
lFhzQooQ9sPCF+Y+9PAHAEHtqWY=
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}}}, CompressedData["
1:eJxdlmlYTWsbx3eKSpESii3RoJyQdCUqbqRBgyYkSQdpWGtRbEVrlbQbTGnu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     "]], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
      0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxNk39MzHEYx69fQ475mYraFSsqFurEXXpXKreOhFoIt0yl7/dTpCti6WkX
UxaFXPKjSCxmLD+Otvzq0lLyI7nbrJws1VhJlB/D1x/t/PHs2WvPsz3P3u/n
cYlLWb3VUiQSLRTiX87VOtXE7CHYn4vs8t7EY4TT6gvVeYE8uNdakziT0Gpo
kV134+EbdXieOoPgZxy7+MI4HoXV26Z3phG0xjBpySCHzJ+XxNt3EGK/t6kU
HRy+eK2wnMEI2X53dDebOaQr1T8nJxKO3Fp3+vgdDrLkle45cYRlNacSaqo4
BBYZcuNjCRWhOdPcyzm8Lg7VrIomNEQYwvae4DBsPfzyewQhZq3V28oiDpVv
PqbFKczcpgveczvQzM8zPn5qWEIY7ux8FKrloHX40FTsQ4DVhfz95zn0lerD
k+YRNK7xa+qvciiwmSp1nyP03+Wt9LUcMqJf5TfPIpQ16UpzXnJAV3N5okTo
Vx2rju7moOhrfSFyIuy68mlnu4Wgx45e52JHoX6t7o2DhIfxy58kT3thf6mn
nlvK4/cN24nf7Ag+66M2bFGZ+b5j8FnRfjOf2prs49nNo7VFLQ5zJugu7ise
XMKQbaO06vES/DKl62OzGLxkrj/yZIJfjsmDdQ8YpEdG6+YI+jxzVXos6GUo
tf4j1ycQvH9MSKgYYjimOTmzchtBPnq5quQFQ0DGpIH1KkJ3h9zCsomhxO/3
r02RhMS0XaaHOoae/ndtjSEEyVDEUONJhvll9/ed8SdYJz4KckxlyIw4MzvV
lzB7Q/24bAVDUPe0827ehBn9Cs0Ce4a8pLl9NXMJ791WVs5v5zEqSFNYtZCg
vGV7zzDAo+CAvyZ3McHg4ZCeYsHgJFv3WBlAOKTZ/eTrGAb/lpgqB2G+vN0o
2TuJYdHlp+G+4YQpY/PC79kxiFvuXj4b+R+rPQZcN5rZJdvi81C8oNfBii0S
GwZFf8Al5xTCrFzj0XcmHqmqrM0hwj170/i6ilrz/Xu9ze+oLTLzyH/8BU1d
biw=
      "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQ/ar2WhdDaqPDF+eIuD9BOQ4wPs8OufqF9TkOLnc2
lOclNTpM6eLrKVyc4/BrRmqgVyyQv1u9NWdfjoO92b9T2hFA/huHuvSbOQ6R
2/JqPQIbHURaz/568izHwVtye8YCDwS/4Gv7ojJnBH/CrWm3ltk1OoQoKfOx
P85xWH3isYChVaPDlZhzJt63cxxCp4s8P2AKNF+S8/bSyzkOS2b2+ZQaNjqs
8V84e9exHIeZ5wMd/XQbHWT+Tyvr3JLj0PvKb5E0kH9hpWe70cYcB7aKs0FM
QH7B0j1vG1ci+H8+vl9ZPhfBP3Bg09PmiQj+nIDtU2Q6EPwJC/9uc2xE8Fu2
iFZec8hxiNo9z3WpfqODzxr/0hS+HAcmJ0ft1yaNDi86Vq9+/TIb7p+OVPZH
RUezHTIkPc/JODY63Ag2rTXbnO1gaVKYvM4Twf/QMnnXrUAE33ntPMkiYPjm
7Gc1Kz6Y7WCwdlJDCTD8J0xbtvzN3WyHNb1Z7TXA+Pny/tqMml/Z8PjLubLn
aqMiIj5h8QsAolvn4g==
      "]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF0mtIk1EYB/ClBmarlE1RmNOheQml5rpoaXvA+2V5mdWcuqVkou95MVml
Ls3k5KVmqaGpZMxEy0umJkmZNmNmWoqMqah4q0DUomx2IduH3j7Y++Fw+HF4
nufw8OclZ8SkmDAYDD51/t12WvbEYiaGmoHaWw+3Idgyx7nvIqknwFPrSM4j
DOXotrG5jYBYrbd6OhmDsZbjJL1BwGVtlE4vwdAYeniEl0bAOTG3uzUcQzbP
v65QQoC14n5A4jHazmObB2w9aK8423MXHDDMLW+3fJ1KQJLSnNlhg6E+U/XL
v4iA2fGN3/m7qP5X6mUzjQRUK1fPr5hj+N5qjPMcpV35U70qNNIOKLDzfuWA
4H2khKXeSb3/MHWW+yHI2jwkYVphKBHL2+1OImA2se7lUPP6BGE9awhBkeLB
hTIuhtFLmVY2BQg+pnxZELljeMaZfHm3AkFxUmNbgiM1f3dIIrcJQZ67ijNs
R+3Hy9JQ1otA29/AL7fGUFrsmbeuQ7AjpjdIQs27NhdmHr2KwJMTFO27B8Pn
48LB56bkfw88tujax6Nd05IfxTpBgqxK5fOHhcGspSm2SUGCptjGIsceA7M9
t3+pgoQuaaHS6IKB3SV24XSSwBxr48d7YbAVaGZ9NCSML1zfXyWk7aQLH5uI
oL3+oaP65mkMIYHyhmWq/gi755ZGTu07Tc2HShLyA/sKv6ViAMsM6Myi6mXC
AgsqD9kvvnaPiGmHELzSUjfasW6ld+aZ1H+fhvpOpmHwCHGVqgwINs/KnqSn
UPt9a5iqmkEgYCvcGEkYmsdF+p4BBO9qTGZDpVS+hoQ+4kcIBgzMN8HRGAY7
h82JOgRLcQGiqQQMEb5Da7oSBH4LHQJXqt9B9uIpgQLBdH6k8mg6hqveLFFZ
PAIzE/0ZcQaG4YRg/0/+dL5zF7lxG3tpb+X/L6+PV7s=
      "], CompressedData["
1:eJxTTMoPSmViYGCQBGIQvd9mUdCEiGaHiidpJd66uQ4wfs/u3z7H/XIdImV5
9ouENTu4FB8+wpqV69B97/502cBmhxXc+26z1ec67Ju/uUDNByiv5lEkNyXX
Ybps8Yczrs0OM4x7bVfNy3WQiJATF7RD8Lk2PZ3rb4bgP9ZfKvtNv9mhYaPo
hz6g/mUXY6axaDc7BKxVC41oyHX4EfxjnYRas4PCSvNdijm5DoqibrsXKTc7
pLxYXc4VjOBLZDf3Cpki+Ds4ROdpSOQ6fIoxW1sE1D9BbN2Mxf9zHKa8EZso
pNPssGCKX23z6xwHs5rvJZsMmx3eTKl7WHk9x6Fh9u9FG62bHUIKt/lwHMpx
KPRSlhbwana4oPltn97qHIfdvXmOJv7NDiVVPLWxO3IcXO+8/vc8qNnhw/dL
qedP5jgImM0O1g5tdvBY5FnZcj/H4Va/14q88GaHO+f8eQK+5sDD982TdVy2
/IjwhoU/APkJsB4=
      "], CompressedData["
1:eJxTTMoPSmViYGCQB2IQLfFU8LRbbLPDHsG69W7vsh1g/Dveb29M+5/t4CC7
d394TLODTMALntN8OQ4TeoVXVkY1O7TI5Xs/ls5xuPc3c9LsiGaHF2++dv7W
yHFQ5rzf/yq02YElNpvviUmOQ9z6ooVpQc0OF/LO35hjn+OQtqPy0j+/Zocn
P1tUhLxyHI7JS3S5ejU7+Fw8r8scmuNQ9dT3hJVLswPP1/Vf8hNyHPRXN7MZ
2AH1S0zYfSc7x+GPs8PzxeZAecf+xrLyHIdH65uzphk0O5zIXetm25zjcFCF
9c0jzWYHC6a7vQylOQ7CyxewfFdpdlix8VLG+aQch+tmYVsuKTY7iNT0XV/p
k+Mw5xh3yjq5ZocONy+3FrMch9q+Z9YyskD3NM5ncZBF8FN0+oTuMiD4JxYq
xEbeyHY4c+urjqQC0P9x0xlWbM92yCgW4RdWA8onf/pzYl62w5Q3YhOFdJod
lmT4/nzZmu1wwULqpaAJ0P7XVeVVlcDwjpATF7RD8DXfhByf747gM9clCJr7
NzvMae49UNaS7bCM1/HrtZBmhw1bNgXlz8p28JireLMMGB8MGekpdRsQ8bfB
cPWNgjMIPix+Aazf3Bg=
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
      0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      0, 1, 0}}}, {{{296.48216046330003`, 189.69848361339996`}, {
      288.8115420708, 189.69848361339996`}, {288.8115420708, 
      191.72118695965003`}, {296.48216046330003`, 191.72118695965003`}, {
      296.48216046330003`, 189.69848361339996`}}, CompressedData["
1:eJxllHtUjGkcx0eSmNGOPR2mlUq6WhKmtrOUn93sDpVVO+sM3UbK80jp9D62
0kpSiaSN6E6ZSg6FUswxlYlSChPZHCOlNqSb0m22wj7+YPasP97zns95br/b
97vAJ8jNT4PFYnnT7+P/+upck7EgAoVLj1S7DG8HwYf016qLzBfsq+UfIFyM
4LxB35yyEgaEHZvXDPIR6C5kRXReY4D/ZOrsLAcEMZymeXGVDGj2oKfCdQhG
R/KvW9Yw0DjZkD9LiMC3zWaIc48BrmnDzgJvBPV1B2qsmxmQb/NbYhyAwKq5
yfL6U8ommdOLCYKcG2frPDoYOGEbe7rrDwRGsRNneN0MOKYvfFsXg6CSzZO1
DTJgvc+15sZRBPfPKRRx4ww4j8XrRqUi2OBh/JyrSSBLs7GNI0HQ2jO66IoO
AdGy/rymIgQpq/QOtM0h0DhaXsyVIgjZcPjFSX0Ck8JVWtVyBCLxPwJnYwLY
xkl59A6CjWsHNkSZExBqh3a6PkLg8y5wjL+YQPW9GybcdgT9DRwsWErALj9p
PPI1gk09kolbywjElPxVwx6m77lblxSsIFA6knjwCgtDc0MFPmJDQF/2+Hbw
LAyqaE3HCFsCSeu/KUw1VLN23iZb0+/+s35IwLHYjMGnMT9jlN7PrXVUWDAY
7HZ0/fzagr7n7RRpfgCD1a23/FeGNJ8x16VmxzHoeMguinRpfI6/xZlmYFCu
+KHMXkvNCboTRpHvmM+stdXvvO0IA5cDwnjSFAzr9aJcffsYyKmo/P7Znxji
H2Spjr2g/dGZ5qlxGENl5qBNaRvth354QkwkhtbQyBkNtJ97X86/s41gSOSe
j7nZwkDCTKvh2/4Y8C/ZrWPPGOCt9X51WIyB4XvP3UnP81KKJYVCDGF6hhtb
nzNg9Gqql0KAYZId2ZvazkBnpWaajb2axfNLN7YtU7O2XlF0kbn6PvmA+eAJ
AwxbYg0DZ9N4DuWZpJ+cQ+uXWqBxi85fgvKyvFCH5k9kElEj5ZEQoXQmrY+e
u8vDWjXf9T8TNCZXc8rUed0XZAzs711cIf4Kw/LO2vI3VA++yrTEYh6GgdhV
CodSBgR1mmINYwz3m0NE26l+VFrZCyKs1Lw7BTUtcFAzix0SL3XG8N5/9a5g
ev7uFN0qP3cMouTG9DgpA4/C14Ra0vqVyrbWnCpnoGVo15K+MAzDXMuu328y
UK5w25FwEINuspkGt56BAJ2+RdOT6fwcP5GV/IABE8d1/ebZdD7ahIlNShr/
6q8rPpzDcDUUPVbQfsawBKmJlzEAN9zo7gBdr4oIni/FUJ/NnnZpkupbktba
KcMgNNOPDZtBPnN1YOMeoama+R3ODbtWEuBLbJ95XcKQF31sT60TgTQJo3Sj
87T85Sn0rQcBleTi458iMITPzfPy9KXnj7Y7NLurWS5mc6csV7Pz3/VDs2g/
O1xZBzt9CEiPy++3sGk9bksfvfUmwAnqzQmcQJA3abeN40lA7MQj77sR7I4e
CncRUb1sTl+5rwWBsXvXvKuuVH9pQeO9CgTj7RaskPUEBFdc5ENVCPC6pO7x
NQQG5ILy4TIE/scMnjraEeBVifvfXEAQn7GbnWFFYO+P2jlTPvqL72ldFdXb
oVMGZu+Sqd8NZI56cWj+itz9HVEI6mLWBueyCHRJja5NhiDwKhpHJVRfjpu0
rTN3IrDwlymP9FD/KtjSU0H9ccBsr4sfnWehqvDs818ROJcYpM5+QtnNXuwp
QGDHyb2W9JDuL2Pz+PYIPvn5//mTn/8LM6LB+A==
      "]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxllHs01VkUxz1uyaUMq6I8ilzFTOQ2Ukm2R2rQY3Hdcit0CWEmzu+cNBIX
jaQaVFS6KI87SSYmMWQmRSrTIOkhroSWSAZ5NJ5z/mndWTN/7D8+66y9zzl7
7+9XX3jQdb+inJycPA0vGgo0aq2zllRbM1B4yYbPTsYgmLrQdT8C/Y/nKpld
m1uAoUKnTz1GhGDWiGT+niIMhvozYUU/IMADRyLMSzCkshsX8k4h2P13wZvT
tzHMGc65NXoGgZ1Cu2NvJQYs/bq/OQ3BvtTXxqU1GFproiunshGU3bqeMPwY
AzQ1Gh7PQ7A+9cHY7QYMhb/lVhkXIjDK3FD1ogkDN3Zc/LYUQUSDyofNzRga
lDVLrt9BMHQvi18lxdAmqavlPUQgirKZzu7A4C3Qb5E+QbBidkdnTzeG/p4R
jqgVQZxOqOOfHzBI1msdvd6FwDbq5eP3QxjiXOLbhb0IPEy1wjaNYQjw/GS/
aABBUsaSfdcmMAjt//pm2wj9f7yFn6o8ATQRPCQ/jqCi1yMuSImAXK2Kz4Ip
BIRvF5qtQsCv58po0gwCXWkXv+cLAhIPswIsz0BxpK2ltSaBd48qfHYpMhD4
Zv9OsS6BOTGKNk4sBpYZKzndMJJxmztH7RD3X+db9MLD7On9dTkpVbS+j7+4
ZWw7ASf/bruSUQTpNzNXj+0kAHcHzYo/IHg5k3Vy1IvAUkF5HqcDwUhujuWo
D4E+c9tCdpOMMzTGtV3+kLGWl2+uYhUC7vo1IhshAYGmyMX8NoJ8oYd6oycB
cf2lj543ERiejMjy3U2g7uLAqugCBB/VLctz+QT6SSTrAp2n1lj8rpQdtP68
vKjEawiWKqv3O7oQCN+a0Vydj2C/JM9/xWYCMVxPjbU0/12d6/11tgQSNPWc
839GEDw2YeBsRWAeO7Lb9wYCZ59Jm0gLGSdo8HSemsnYK6nBotxEVs9q8nTf
StrP4Fi9gLardB78U2BqQPuXIplKzKHvCXVtWqdH3xdans7JQHAl0iLDRof2
R1OwJTNFxm0BlwOrf5SxRH7x28MnECwOT2o8S/MdOmpKK6geVEMdrTYsI6Bw
zKpWJQbBtP9kdtdyAu1NxG011Q//+COWgamM59cX7B22kPFuZYsyG2v6nwMb
D2yk+ZWsY7xUBwKByfXneHEINt1NM/vkTKCmzLsyMAFB7dEitsCNAEttRadd
EtVTUPZVYwEBo2TOVOt5BOonQ5T9ven+JJ89752J4H2uXlCYH4GNUrcTl2k/
0pbFuvoEEXhI/BrFdJ7arIw7JgcJ7Jj3vfbF3xGIu379aggReJXOlouoRdDK
c+x8hul+G2qLNr2Q8fOgeqz/UcaO7c41VsoMDPNSOs58R6A4OgmfW8SAkfvq
N6p0nxy6xMJPxgzw3Z+8jnMncGpBtocJl4G9tYFn6xxkvK54ZqLTTMZR5PW3
vRwCw9tnREWrGFizVdDyhM6jprq0/s5KBrytQhzS5hMoGbf0bDZhIN44rkCo
SuBY9BBZbMSAsLAm2WAWAa5H98LYJQz01psPNk9jYLcvn7DTovWlS3lSqv/D
mxPfPlBjwM1Xr1E6iCE8Ufe5+mwG/HxNglr6MIgvMLP9JxFc5Ezbd1F/GRCm
q92nestwVVbqaMdwqD9t8MtX1B/fOxc3vcDwKsYhOKQOwTbvhPp9jRhC8v8W
RlF9TZtOqxRR/1sbUP5sVxn1r50/HbhH/VGBc2QLl+6zomjHg6fUP/cU6p5p
kyBgFWgZalB/dWJn/bL3MoLotpmoo7cwfPbz//JnP/8Hb4++nQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
      0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}}}, {{{307.05195952170004`, 85.84715389839994}, {299.3813411292,
       85.84715389839994}, {299.3813411292, 87.86985724465}, {
      307.05195952170004`, 87.86985724465}, {307.05195952170004`, 
      85.84715389839994}}, CompressedData["
1:eJxllHtQE1cUxqOiQaahAQcMClagFSsVGaci0BAPggxPi7m7ZKGiogSYyqtu
LCAPeUQMKQGLChRo1Mq74kQslKIUCzJQRRQRFS0oxkIaKMSII1Grvf2jbKf+
sbPzm3vnO/d+5zvXdneCUDyfxWJ9hr9//qtk5ccqdDTM5oc+eJJIQvA0NV5n
oIE69018AEFCpal61GGeBGalP1YnryNh5Zib1JItAQ37/OGU+SRczKCiuBwJ
UIXXomsGCTC5Gi3icPF+PTsr5luGH67fPXAxlGFugoVtrxqBuUmL318LJRDT
8owdm43ATkY5DT+hQWO6QFaxAYHzIoN52zANMWKu8TWNEK6U5ejdL9NwkrvU
V9whhMkts70hVQzzI6YuUwqGd1xA/mYpNKyMsLhVOiQEIbE6PDOGBt5888k3
bAQ+f75KmBbRUKqcNnJ3QXDJLdpQ/Sm+f0ZRklXsf/jUCy9lHcMsSVqztguB
tGpQFb6NhoeTX7ufH0Fgkt743lUCr7/zyY3nTxGoLER9XhSu7/hYzF9MgCZt
GBWG06BqbVGNLCGgsXGLqiGS4dpDz3N1sQyviMp3cKOxHrUs/LUJATzCqOhw
El4vGm7yMCBwWuDNH02l4UZ/O6d+HMHFe3vMTDNoOKKRx2XdYlhzWzDY2c4w
l6N2ut2AgOfA3+CXTkNPsG5FXAmCm+2Tae1Yz/i7qCpZGoJ6K7GR5wEafJ/+
5lgZgWCqfKPWEvvJm3Us7A5CUOYT6eSZjPujQtf1gKDWbiwmDK87+8nV43wE
1s4slh3W88WOfrURgT6+8WkJrtdyvO3EsDOCKw2R45xM7M+E3S/r1iCYdT1T
+iabhuBul4guewSZ3Dx2XC7WW2M4qLRB4P35s2e6PFxfcUGZtBSBgIrbtakA
53fei5+MzBHE3NP5UEfxfWQ/9G/hIGi04celleL+vpvwR64xgpFiwXSqEu8X
Bu53WITm8vMvu4s3RVicZfikiFMqbGb07Gx2f2H6M87DjFSevRzn4XSGfLAL
+7uT9Gr/EEH2RJVfdC/2/8CDodsCfJ6ZO2c7+2lw9bbf+msYgmq/E/3ld2iA
ba5NO1IQbB3qWP7yPg2JfcSi0AoEO05vVoyOYL0LyZ4tnQjyneSCgVEa7lam
p2u1CN6fWbs0UI39Ku+W1loTc6xShoj0FMOrw7oG9lcTIJh4eW4azw8IEpYc
HiMgcahk3GUA6/sTlqusSOiQvdye14P1tlM8fQAJZ2z9T6e04v5EhllRYhKc
KnNa2XUMP1awntgqGS7IM9jrsN+uxd2em8NJ+KgkHu2T434bThVZBpFwpVKd
PYP7u2t7mlrLJ4EXkLM2HueFctyjnbYlwVIehB4kYo4KqfngFQEVmuy77D00
6DIfeniYkUBp7sIRCfZfHehSsFME9W2hoV6LJW9xsDcsed4bAh83JgV5HKLn
WBpxv6MQ55dqSryTu48E5WteZTM+j+uXBQeXSfF5rn2f2ivD+VivWJ11nARd
71G//iIakrWxN1urSdAovESjFXi+qvem2raQYNczL3OqBs/jwonrty6RUJra
1zl7nmFh69Q2fRvDxY+cMwKwv7W/2ySUtJIQOXPM1wj7z6rJabA+S869bz2x
xhN9p0iwflSVVTaO+xH5InivgoT/v89/Aw67lkE=
      "]}]}},
  AspectRatio->Automatic,
  ImageSize->{427.4218749999993, 331.2},
  PlotRange->{{0., 792.}, {0., 612.}}]], "Input",
 TextAlignment->Center],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.682244735104849*^9, 3.682244740344535*^9}, {
  3.6822603692176847`*^9, 3.6822603698164253`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["C\[AAcute]lculo de l\[IAcute]mites a partir de f\[OAcute]rmulas", \
"Section",
 CellChangeTimes->{{3.5891991208325663`*^9, 3.589199122967108*^9}, {
  3.589199812357202*^9, 3.589199814363839*^9}, {3.589201701580068*^9, 
  3.589201710096936*^9}}],

Cell[CellGroupData[{

Cell["La propiedad m\[AAcute]s importante", "Subsection",
 CellChangeTimes->{{3.5892017191529284`*^9, 3.589201725871044*^9}}],

Cell[TextData[{
 "Como el valor de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]]],
 " no tiene nada que ver con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ", entonces: si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 " para todo ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " excepto en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", 
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.589201728055613*^9, 3.589201815543795*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsection",
 CellChangeTimes->{{3.589201851919458*^9, 3.5892018653082314`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       FractionBox["x", "x"]}], ",", " "}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589201895078641*^9, 3.5892020466323442`*^9}, {
  3.589202080098547*^9, 3.589202080508121*^9}, {3.5892021463750887`*^9, 
  3.589202168893137*^9}, {3.682244924901402*^9, 3.6822449249015007`*^9}},
 TextAlignment->Center],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "1"}]], 
       FractionBox[
        RowBox[{"x", "-", "1"}], 
        RowBox[{"2", "-", 
         RowBox[{"3", "x"}], "+", 
         SuperscriptBox["x", "3"]}]]}], ",", " "}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589201895078641*^9, 3.5892020466323442`*^9}, {
  3.589202080098547*^9, 3.589202080508121*^9}, {3.5892021463750887`*^9, 
  3.589202168893137*^9}, {3.682244924901402*^9, 3.6822449249015007`*^9}, {
  3.6822449824866333`*^9, 3.682244999259342*^9}},
 TextAlignment->Center],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "0"}]], 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", "x"}]], "-", "1"}], "x"]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589201895078641*^9, 3.5892020466323442`*^9}, {
  3.589202084173415*^9, 3.589202088087322*^9}},
 TextAlignment->Center],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"f", 
           RowBox[{"(", "x", ")"}]}], "=", 
          TagBox[GridBox[{
             {"\[Piecewise]", GridBox[{
                {
                 RowBox[{
                  RowBox[{
                   SuperscriptBox["x", "2"], "-", "2"}], ","}], 
                 RowBox[{"0", "<", "x", "<", "3"}]},
                {"2", 
                 RowBox[{"x", "=", "3"}]},
                {
                 RowBox[{
                  RowBox[{"2", "x"}], "+", "1"}], 
                 RowBox[{"x", ">", "3"}]}
               },
               AllowedDimensions->{2, Automatic},
               Editable->True,
               
               GridBoxAlignment->{
                "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{1.}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}},
               Selectable->True]}
            },
            
            GridBoxAlignment->{
             "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{1.}}, "RowsIndexed" -> {}},
            GridBoxSpacings->{"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.35]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.4]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}],
           "Piecewise",
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True,
           Selectable->False]}], ",", " ", 
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "3"}]], 
          RowBox[{"f", "(", "x", ")"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589202127342018*^9, 3.589202134689392*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Por compresi\[OAcute]n", "Subsection",
 CellChangeTimes->{{3.589202309632186*^9, 3.589202311343453*^9}}],

Cell[TextData[{
 "Sabemos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    RowBox[{"cos", "(", 
     RowBox[{"\[Pi]", "/", "x"}], ")"}]}], TraditionalForm]]],
 " no existe, pero ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    RowBox[{
     SuperscriptBox["x", "2"], 
     RowBox[{"cos", "(", 
      FractionBox["\[Pi]", "x"], ")"}]}]}], TraditionalForm]]],
 " parece que si existe."
}], "Text",
 CellChangeTimes->{{3.5892023141035633`*^9, 3.589202334340495*^9}, {
  3.5892032041252193`*^9, 3.589203219959386*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FunctionTable", "[", 
  RowBox[{"x", ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["#", "2"], 
     RowBox[{"Cos", "[", 
      FractionBox["\[Pi]", "#"], "]"}]}], "&"}], ",", 
   RowBox[{"-", "0.1"}], ",", "0.1", ",", "0.01"}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.589202504455474*^9, 3.589202515854918*^9}, {
   3.58920322399253*^9, 3.589203228551024*^9}, {3.5892034256713343`*^9, 
   3.589203455249546*^9}, {3.589203581489974*^9, 3.5892035821273947`*^9}, 
   3.589643325952014*^9, 3.589643379353548*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["x",
       HoldForm], 
      TagBox[
       RowBox[{
        SuperscriptBox["x", "2"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Pi]", "x"], "]"}]}],
       HoldForm]},
     {
      RowBox[{"-", "0.1`"}], "0.010000000000000002`"},
     {
      RowBox[{"-", "0.09000000000000001`"}], 
      RowBox[{"-", "0.007611510228365874`"}]},
     {
      RowBox[{"-", "0.08`"}], 
      RowBox[{"-", "1.5715093789827776`*^-18"}]},
     {
      RowBox[{"-", "0.07`"}], "0.0030551000291078015`"},
     {
      RowBox[{"-", "0.060000000000000005`"}], 
      RowBox[{"-", "0.0017999999999999644`"}]},
     {
      RowBox[{"-", "0.05`"}], "0.0025000000000000005`"},
     {
      RowBox[{"-", "0.04000000000000001`"}], 
      RowBox[{"-", "0.0016000000000000007`"}]},
     {
      RowBox[{"-", "0.03`"}], 
      RowBox[{"-", "0.0004499999999999958`"}]},
     {
      RowBox[{"-", "0.020000000000000004`"}], "0.0004000000000000002`"},
     {
      RowBox[{"-", "0.010000000000000009`"}], "0.00010000000000000018`"},
     {"0.`", "Indeterminate"},
     {"0.009999999999999995`", "0.0000999999999999999`"},
     {"0.01999999999999999`", "0.0003999999999999996`"},
     {"0.03`", 
      RowBox[{"-", "0.0004499999999999958`"}]},
     {"0.04000000000000001`", 
      RowBox[{"-", "0.0016000000000000007`"}]},
     {"0.04999999999999999`", "0.0024999999999999988`"},
     {"0.06`", 
      RowBox[{"-", "0.0018000000000000084`"}]},
     {"0.07`", "0.0030551000291078015`"},
     {"0.07999999999999999`", 
      RowBox[{"-", "4.7046244467629175`*^-17"}]},
     {"0.09`", 
      RowBox[{"-", "0.007611510228365872`"}]},
     {"0.1`", "0.010000000000000002`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {$CellContext`x, $CellContext`x^2 
       Cos[Pi/$CellContext`x]}}]]]], "Output",
 CellChangeTimes->{{3.589643301519208*^9, 3.5896433269834557`*^9}, 
   3.589643379629065*^9, 3.599221479540222*^9, 3.604931690562344*^9, 
   3.634578863012608*^9, 3.666515096025132*^9, 3.682155459157559*^9, 
   3.682244703402293*^9, 3.682260393144279*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["x", "2"], 
      RowBox[{"Cos", "[", 
       FractionBox["\[Pi]", "x"], "]"}]}], ",", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}], ",", 
     SuperscriptBox["x", "2"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5896433820214453`*^9, 3.589643415374601*^9}, {
  3.58964348887039*^9, 3.5896435046603928`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUV3c80F8XFtJWKDNKiUJE9rp22Vv2JnuvjIykXfbee+9NnqJhJRoafqRC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       "]], LineBox[CompressedData["
1:eJwUV3c8198XLpsi2TNCVjZJxudYlb139t67bFnZsvfe62NTEp+LIiuJUnZE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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mHc4FXzcxq2EKCMjo7KySlQkyk8ko2SEEDq27D2yOZSZjmPvzCdl0znK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       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJw1mHc4FXzcxq2EKCMjo7KySlQk6vcVySgZIYSOLXuPbA5lpuPYu4gnZdM5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       "]]}, {}}, {{}, {}, {}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1, 0.1}, {-0.009999999183673487, 0.009999999183673487}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5896434046383667`*^9, 3.589643415612011*^9}, 
   3.5896435065559998`*^9, 3.599221479629052*^9, 3.604931690828692*^9, 
   3.63457886309513*^9, 3.666515096122643*^9, 3.682155459326171*^9, 
   3.682244703523288*^9, 3.6822603933048964`*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 StyleBox["Teorema de compresi\[OAcute]n. ",
  FontWeight->"Bold"],
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "\[LessEqual]", 
    RowBox[{"g", "(", "x", ")"}], "\[LessEqual]", 
    RowBox[{"h", "(", "x", ")"}]}], TraditionalForm]]],
 " para todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[NotEqual]", "c"}], TraditionalForm]]],
 " en un intervalo que contenga a ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 ", y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "c"}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", 
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "c"}]], 
     RowBox[{"h", "(", "x", ")"}]}]}], TraditionalForm]]],
 " entonces"
}], "Text",
 CellChangeTimes->{{3.589203601510844*^9, 3.58920368968122*^9}, {
  3.589203735375374*^9, 3.589203740321046*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "c"}]], 
           RowBox[{"g", "(", "x", ")"}]}], "=", 
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "c"}]], 
           RowBox[{"f", "(", "x", ")"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "c"}]], 
       RowBox[{"h", "(", "x", ")"}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589203695360838*^9, 3.589203729861652*^9}}],

Cell[CellGroupData[{

Cell["Ejemplo.", "Subsubsection",
 CellChangeTimes->{{3.6049318716847963`*^9, 3.604931873483835*^9}}],

Cell[TextData[{
 "Probemos el l\[IAcute]mite ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       SuperscriptBox["0", "+"]}]], 
     RowBox[{
      RowBox[{"sen", "(", "x", ")"}], "/", "x"}]}], " ", "=", " ", "1"}], 
   TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.604931875707142*^9, 3.604931897424518*^9}, {
  3.6822450954303713`*^9, 3.682245096354885*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vect", ",", "ort"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"vect", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cos", "[", "t", "]"}], ",", 
         RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ort", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Sin", "[", "t", "]"}]}], ",", 
         RowBox[{"Cos", "[", "t", "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Transparent", ",", 
             RowBox[{"EdgeForm", "[", 
              RowBox[{"{", 
               RowBox[{"Thick", ",", "Black"}], "}"}], "]"}], ",", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "t", "]"}], ",", 
                  RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Transparent", ",", 
             RowBox[{"EdgeForm", "[", 
              RowBox[{"{", 
               RowBox[{"Thick", ",", "Black"}], "}"}], "]"}], ",", 
             RowBox[{"Polygon", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"Tan", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "0.2", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "t"}], "}"}]}], "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}], ",", 
             RowBox[{"Circle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "t"}], "}"}]}], "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Arrowheads", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "0.03"}], ",", "0.03"}], "}"}], "]"}], ",", 
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.05", " ", "ort"}], ",", 
                RowBox[{
                 RowBox[{"0.05", "ort"}], " ", "+", " ", "vect"}]}], "}"}], 
              "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"0.07", " ", "ort"}]}], "}"}], "]"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{"vect", ",", 
               RowBox[{"vect", "+", 
                RowBox[{"0.07", " ", "ort"}]}]}], "}"}], "]"}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<1\>\"", ",", "20"}], "]"}], ",", 
             RowBox[{
              RowBox[{"0.5", " ", "vect"}], "+", 
              RowBox[{"0.1", "ort"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\[Alpha]\>\"", ",", "25"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.15", 
                RowBox[{"Cos", "[", "t", "]"}]}], ",", 
               RowBox[{"0.07", 
                RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "t", "]"}], ",", 
                  RowBox[{"Sin", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"Tan", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<sen(\[Alpha])\>\"", ",", "25", ",", 
               RowBox[{"Darker", "@", "Red"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", "t", "]"}], ",", 
               RowBox[{"0.5", 
                RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\[Alpha]\>\"", ",", "25", ",", 
               RowBox[{"Darker", "@", "Green"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"t", "/", "2"}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"t", "/", "2"}], "]"}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<tan(\[Alpha])\>\"", ",", "25", ",", 
               RowBox[{"Darker", "@", "Blue"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"0.5", 
                RowBox[{"Tan", "[", "t", "]"}]}]}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.1"}], ",", "1.2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.1"}], ",", "1.2"}], "}"}]}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", 
       FractionBox["\[Pi]", "4"], ",", "\"\<\[Alpha]\>\""}], "}"}], ",", "0", 
     ",", 
     FractionBox["\[Pi]", "4"]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.591628438840757*^9, 3.59162854999741*^9}, {
  3.591628608550733*^9, 3.5916292396643467`*^9}, {3.5992255861963043`*^9, 
  3.599225888962104*^9}, {3.599225929180319*^9, 3.599226031740148*^9}, {
  3.599226091957806*^9, 3.599226253160994*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = Rational[1, 4] Pi, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], Rational[1, 4] Pi, "\[Alpha]"}, 0, 
      Rational[1, 4] Pi}}, Typeset`size$$ = {720., {355., 365.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$4158$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = Rational[1, 4] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$4158$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`vect$, $CellContext`ort$}, $CellContext`vect$ = {
           Cos[$CellContext`t$$], 
           Sin[$CellContext`t$$]}; $CellContext`ort$ = {-
           Sin[$CellContext`t$$], 
           Cos[$CellContext`t$$]}; Show[
          Graphics[{{Transparent, 
             EdgeForm[{Thick, Black}], 
             Polygon[{{0, 0}, {
                Cos[$CellContext`t$$], 0}, {
                Cos[$CellContext`t$$], 
                Sin[$CellContext`t$$]}}]}, {Transparent, 
             EdgeForm[{Thick, Black}], 
             Polygon[{{0, 0}, {1, 0}, {1, 
                Tan[$CellContext`t$$]}}]}, {Thick, 
             Circle[{0, 0}, 0.2, {0, $CellContext`t$$}]}, {Thick, 
             Darker[Green], 
             Circle[{0, 0}, 1, {0, $CellContext`t$$}]}, {
             Arrowheads[{-0.03, 0.03}], 
             
             Arrow[{0.05 $CellContext`ort$, 
               0.05 $CellContext`ort$ + $CellContext`vect$}]}, {
             Line[{{0, 0}, 0.07 $CellContext`ort$}]}, {
             
             Line[{$CellContext`vect$, $CellContext`vect$ + 
               0.07 $CellContext`ort$}]}, 
            Text[
             Style["1", 20], 0.5 $CellContext`vect$ + 0.1 $CellContext`ort$], 
            
            Text[
             Style["\[Alpha]", 25], {
             0.15 Cos[$CellContext`t$$], 0.07 Sin[$CellContext`t$$]}], {Red, 
             Line[{{
                Cos[$CellContext`t$$], 0}, {
                Cos[$CellContext`t$$], 
                Sin[$CellContext`t$$]}}]}, {Blue, 
             Line[{{1, 0}, {1, 
                Tan[$CellContext`t$$]}}]}, 
            Text[
             Style["sen(\[Alpha])", 25, 
              Darker[Red]], {
              Cos[$CellContext`t$$], 0.5 Sin[$CellContext`t$$]}], 
            Text[
             Style["\[Alpha]", 25, 
              Darker[Green]], {
              Cos[$CellContext`t$$/2], 
              Sin[$CellContext`t$$/2]}], 
            Text[
             Style["tan(\[Alpha])", 25, 
              Darker[Blue]], {1, 0.5 Tan[$CellContext`t$$]}]}], 
          PlotRange -> {{-0.1, 1.2}, {-0.1, 1.2}}]], 
      "Specifications" :> {{{$CellContext`t$$, Rational[1, 4] Pi, "\[Alpha]"},
          0, Rational[1, 4] Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {431., 443.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.59922617764649*^9, 3.599226253601715*^9}, 
   3.634578863150565*^9, 3.6665150962932577`*^9, 3.682155459368946*^9, 
   3.682244703594466*^9, 3.682260393349766*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aplicaci\[OAcute]n", "Section",
 CellChangeTimes->{{3.589201696716016*^9, 3.5892016993701277`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Qu\[EAcute] le pasa a las raices del polinomio ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], " ", "+", " ", "c"}], TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " se hace arbitrariamente cercano a cero?"
}], "Subsection",
 CellChangeTimes->{{3.543149685500269*^9, 3.543149724171043*^9}, {
  3.589198760880637*^9, 3.589198762375065*^9}, {3.589199114578294*^9, 
  3.589199115441556*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"b", " ", "x"}], " ", "+", " ", "c"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<\!\(\*SuperscriptBox[\(ax\), \(2\)]\)+bx+c\>\""}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.52456455685175*^9, 3.5245647756426373`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`b$$ = 
    0, $CellContext`c$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 1}, -3, 3}, {{
       Hold[$CellContext`b$$], 0}, -3, 3}, {{
       Hold[$CellContext`c$$], 0}, -3, 3}}, Typeset`size$$ = {
    720., {253., 264.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$4187$$ = 
    0, $CellContext`b$4188$$ = 0, $CellContext`c$4189$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`b$$ = 
        0, $CellContext`c$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$4187$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$4188$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$4189$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`a$$ $CellContext`x^2 + $CellContext`b$$ \
$CellContext`x + $CellContext`c$$, {$CellContext`x, -3, 3}, PlotLabel -> 
        "\!\(\*SuperscriptBox[\(ax\), \(2\)]\)+bx+c", 
        PlotRange -> {Automatic, {-6, 6}}], 
      "Specifications" :> {{{$CellContext`a$$, 1}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`b$$, 0}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`c$$, 0}, -3, 3, Appearance -> "Labeled"}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {366., 378.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5245647528939667`*^9, 3.524564782243429*^9}, 
   3.543147609160541*^9, 3.543147787532209*^9, 3.543150239743351*^9, 
   3.589198916201124*^9, 3.589642945511606*^9, 3.599221479744219*^9, 
   3.6049316911134644`*^9, 3.634578863270396*^9, 3.666515096426107*^9, 
   3.682155459492504*^9, 3.682244703689069*^9, 3.68226039345608*^9},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Cos", "[", 
     FractionBox["\[Pi]", "x"], "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6821607788415337`*^9, 3.682160789607914*^9}, {
  3.682160841582835*^9, 3.682160843550338*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJwUV3c81e8XL7MpUTIiohRCQig9JEJWQnZIkvENRSUqO1T2zN57X5tjZmbv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       "]], LineBox[CompressedData["
1:eJwcWXc8lu/3LyRRVsgsScjeSXHwqcgoSVbIaEgZ2SRly8jee+9NJHXZZCV7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       "]]}, {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1, 0.1}, {-0.9999955605965332, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.682160783791315*^9, 3.682160790319957*^9}, 
   3.682160844148901*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1605, 1005},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>2. Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 343, 5, 182, "Title"],
Cell[1831, 42, 409, 8, 161, "Subtitle"],
Cell[2243, 52, 264, 8, 158, "Text"],
Cell[2510, 62, 2696, 73, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5231, 139, 120, 1, 127, "Section"],
Cell[5354, 142, 600, 23, 64, "Text"],
Cell[CellGroupData[{
Cell[5979, 169, 599, 19, 58, "Item"],
Cell[6581, 190, 699, 21, 58, "Item"],
Cell[7283, 213, 422, 13, 58, "Item"],
Cell[7708, 228, 524, 16, 61, "Item"],
Cell[8235, 246, 927, 32, 82, "Item"]
}, Open  ]],
Cell[9177, 281, 259, 5, 61, "Text"],
Cell[9439, 288, 958, 35, 89, "Text"],
Cell[CellGroupData[{
Cell[10422, 327, 18131, 411, 38, "Input",
 CellOpen->False,
 InitializationCell->True,
 CellID->1496021318],
Cell[28556, 740, 9970, 192, 1116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38563, 937, 1043, 26, 102, "Input"],
Cell[39609, 965, 10920, 219, 3540, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50566, 1189, 160, 2, 86, "Subsection"],
Cell[CellGroupData[{
Cell[50751, 1195, 979, 36, 76, "Item"],
Cell[51733, 1233, 873, 30, 76, "Item"]
}, Open  ]],
Cell[52621, 1266, 1110, 37, 122, "Text"],
Cell[CellGroupData[{
Cell[53756, 1307, 609, 23, 76, "Item"],
Cell[CellGroupData[{
Cell[54390, 1334, 316, 11, 49, "Subitem"],
Cell[54709, 1347, 341, 12, 49, "Subitem"]
}, Open  ]],
Cell[55065, 1362, 635, 24, 76, "Item"],
Cell[CellGroupData[{
Cell[55725, 1390, 511, 18, 64, "Subitem"],
Cell[56239, 1410, 565, 19, 62, "Subitem"]
}, Open  ]],
Cell[56819, 1432, 1188, 42, 76, "Item"],
Cell[CellGroupData[{
Cell[58032, 1478, 534, 16, 52, "Subitem"],
Cell[58569, 1496, 601, 18, 64, "Subitem"]
}, Open  ]]
}, Open  ]],
Cell[59197, 1518, 251, 7, 93, "Text"],
Cell[59451, 1527, 68852, 1182, 692, "Input"],
Cell[128306, 2711, 513, 8, 679, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[128868, 2725, 250, 4, 127, "Section"],
Cell[CellGroupData[{
Cell[129143, 2733, 125, 1, 87, "Subsection"],
Cell[129271, 2736, 1005, 38, 104, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130313, 2779, 99, 1, 87, "Subsection"],
Cell[130415, 2782, 532, 14, 71, "Text"],
Cell[130950, 2798, 707, 19, 79, "Text"],
Cell[131660, 2819, 479, 15, 89, "Text"],
Cell[132142, 2836, 2686, 71, 141, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134865, 2912, 110, 1, 87, "Subsection"],
Cell[134978, 2915, 636, 22, 79, "Text"],
Cell[CellGroupData[{
Cell[135639, 2941, 563, 13, 119, "Input",
 InitializationCell->True],
Cell[136205, 2956, 2770, 78, 798, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139012, 3039, 557, 17, 119, "Input",
 InitializationCell->True],
Cell[139572, 3058, 67298, 1121, 456, "Output"]
}, Open  ]],
Cell[206885, 4182, 918, 32, 103, "Text"],
Cell[207806, 4216, 749, 23, 62, "Text"],
Cell[CellGroupData[{
Cell[208580, 4243, 101, 1, 68, "Subsubsection"],
Cell[208684, 4246, 432, 14, 64, "Text"],
Cell[CellGroupData[{
Cell[209141, 4264, 8058, 206, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[217202, 4472, 3934, 86, 906, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[221209, 4566, 105, 1, 127, "Section"],
Cell[CellGroupData[{
Cell[221339, 4571, 527, 15, 137, "Subsection"],
Cell[CellGroupData[{
Cell[221891, 4590, 1402, 42, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[223296, 4634, 2637, 50, 776, "Output"]
}, Open  ]],
Cell[225948, 4687, 264, 8, 158, "Text"],
Cell[CellGroupData[{
Cell[226237, 4699, 365, 10, 88, "Input"],
Cell[226605, 4711, 55156, 919, 455, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 6u0ARvWENecQ1CwqNj5Vo6pH *)
