(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    284320,       5471]
NotebookOptionsPosition[    276600,       5272]
NotebookOutlinePosition[    277038,       5291]
CellTagsIndexPosition[    276995,       5288]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[" "], "Input",
 CellChangeTimes->{
  3.682761363887995*^9},ExpressionUUID->"a3f69178-ede9-4896-8b7f-\
f4b5403469a2"],

Cell[CellGroupData[{

Cell["Clase 13", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9}],

Cell["\<\
C\[AAcute]lculo de l\[IAcute]mites: l\[IAcute]mites de funciones compuestas y \
cambios de variable. Continuidad: definici\[OAcute]n y teoremas \
b\[AAcute]sicos.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"d5e0356e-21fc-4188-a440-\
780fd15501cc"],

Cell[CellGroupData[{

Cell["L\[IAcute]mites de funciones compuestas", "Section",
 CellChangeTimes->{{3.589630695669217*^9, 3.5896307006023283`*^9}}],

Cell["\<\
Calcular los siguientes l\[IAcute]mites haciendo un cambio de variable:\
\>", "Text",
 CellChangeTimes->{{3.589630815275323*^9, 3.589630830376848*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{GridBox[{
           {
            RowBox[{
             SubscriptBox["lim", 
              RowBox[{"\[Alpha]", "\[Rule]", "\[Pi]"}]], 
             RowBox[{"cos", "(", 
              RowBox[{"sin", " ", "\[Alpha]"}], ")"}]}]}
          },
          GridBoxAlignment->{"Columns" -> {{"Center"}}}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "0"}]], 
          FractionBox[
           RowBox[{"sin", "(", 
            SuperscriptBox["x", "2"], ")"}], "x"]}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"y", "\[Rule]", "0"}]], 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"2", "y"}]], "-", "1"}], 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "y"], "-", "1"}]]}], "="}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589630845931735*^9, 3.589630898609342*^9}, {
  3.589632516220895*^9, 3.589632551662986*^9}, {3.6827713948221292`*^9, 
  3.682771407885317*^9}}],

Cell[CellGroupData[{

Cell["Teorema", "Subsection",
 CellChangeTimes->{{3.589630910504828*^9, 3.589630913061966*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "=", 
    SuperscriptBox["L", "+"]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"y", "\[Rule]", 
      SuperscriptBox["L", "+"]}]], 
    RowBox[{"f", "(", "y", ")"}]}], TraditionalForm]]],
 " existe, entonces"
}], "Text",
 CellChangeTimes->{{3.589630922774063*^9, 3.5896310029222927`*^9}, {
  3.58963106561316*^9, 3.589631067977716*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          RowBox[{"f", "(", 
           RowBox[{"g", "(", "x", ")"}], ")"}]}], "=", 
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"y", "\[Rule]", 
            SuperscriptBox["L", "+"]}]], 
          RowBox[{"f", "(", "y", ")"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5896310074800673`*^9, 3.5896310619003763`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsection",
 CellChangeTimes->{{3.589630910504828*^9, 3.589630913061966*^9}, {
  3.589631804512527*^9, 3.5896318083756742`*^9}}],

Cell["\<\
Algunos de los siguientes l\[IAcute]mites se pueden hacer usando el teorema \
anterior. Para los otros hay que evaluar los l\[IAcute]mites laterales.\
\>", "Text",
 CellChangeTimes->{{3.682771237584519*^9, 3.6827712705196857`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       RowBox[{"g", "(", 
        RowBox[{"f", "(", "x", ")"}], ")"}]}], ",", " ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       RowBox[{"f", "(", 
        RowBox[{"g", "(", "x", ")"}], ")"}]}], ",", "  ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       RowBox[{"f", "(", 
        RowBox[{"g", "(", 
         RowBox[{"h", "(", "x", ")"}], ")"}], ")"}]}], ",", "  ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", 
         SuperscriptBox["1", "+"]}]], 
       RowBox[{"g", "(", 
        RowBox[{"h", "(", "x", ")"}], ")"}]}], ",", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", 
         RowBox[{"-", 
          SuperscriptBox["1", "-"]}]}]], 
       RowBox[{"h", "(", 
        RowBox[{
         RowBox[{"h", "(", "x", ")"}], "-", "2"}], ")"}]}], ",", "  ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       SqrtBox[
        RowBox[{"ln", "(", 
         RowBox[{
          RowBox[{"f", "(", "x", ")"}], "+", "1"}], ")"}]]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"aafa8aae-8152-4f6e-b15f-d655433f1c1c"]], \
"Text",
 CellChangeTimes->{{3.5896319631907454`*^9, 3.589631984827004*^9}, {
  3.589632195414109*^9, 3.589632389028494*^9}, {3.635693012333428*^9, 
  3.635693017410387*^9}, {3.682771138083639*^9, 3.682771147131234*^9}, {
  3.682771214121887*^9, 3.682771230953671*^9}, {3.682771299568017*^9, 
  3.682771373102515*^9}, {3.714299105816004*^9, 
  3.714299107507988*^9}},ExpressionUUID->"ee234f96-fb6e-46fc-9c2c-\
e6cf54ec1528"],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{
    {Thickness[0.0016339869281045752`], {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{30.599916000000064`, 
         631.4334479999998}, {450.48298800000003`, 631.4334479999998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02381862680005, 
         644.0580573299999}, {61.02381862680005, 614.0664093299999}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77922724, 644.0580573299999}, {
         149.77922724, 614.0664093299999}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{329.78197551960005`, 
         646.5031264331998}, {329.78197551960005`, 616.5114784332}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{421.7157490296001, 
         644.0580573299999}, {421.7157490296001, 614.0664093299999}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxNlmlczVsXx9OpU2kWOhnqnpwSbt2kknmhqCTJUHQqUiSkWdT+K/uoRAOh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         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{47.45187011560006, 
          587.4682645805998}, {47.45187011560006, 589.7891026543499}, {
          54.5373969556, 589.7891026543499}, {54.5373969556, 
          587.4682645805998}, {47.45187011560006, 
          587.4682645805998}}, CompressedData["
1:eJxlk21Mk1cUxwuUFzN8RaUMooL4HhVEnWEE/wqpIs/z9NaqBCQI6HyQifJi
HbJNyKXVAC6AAxGhhAAqVXwDKyhBEREhzboaY3Rpg5VYRLY4lpkBskXvPkg/
+OHm5pdz7vnfe/7n+icf3v6Ns0Qi+Zqt//ehhomWmiVKGMs9rombKD6xd0/+
qcbVFIlH2lNTZNxn3CRGe/ispbBFZMxzWsSBel5WJW9gPGDVrgnncO5m3SFN
GAVJi333VORw9rQhVh5B0fn2Sf2onsOoNMnrzyhWT+TKKqQ8Wr84X3WcsPMt
E96lexjn+nV4xVBIgt/Hml7w+CX62zVXEiiu92+JU2gFjB8undgmUow8j+zv
0yrwz9E3B9uOUCydnbmk3IfgalngzPhciuzBWbva5AQBfZuH1p2kaGtr0Viy
CM78l3hvejHT85f6pRUSTNXn1Bw74+ACY7E2S+dg5y7Lh54GikZ50qpeNYHd
7Fv87hLFhhJf1XGOYO2YIuTfaxS9ERmbkhYSaOZrnrkYKGpvd9zPtyiwIqRG
f7KV3f9WbzJiHCwhO0bqjcIk4+5+w/PdAroD/C5ab1LkOUma+93Ze51kdSdY
/euRlVdftfBY+dJLF8T0MWhvel3AY+cfPxf21Tk4Y+HZVGUlxYLTt9yCVRz6
i5rkUVUOP3bM+W2GWs/6v9muyzdwMK7+wb6R6WFmnEtoGI8IS3m3vp1ihs2U
MtLF4/3fA2E+D1hcDMxzyRawK2/KuLmHouRCXFTWbsUkD2mUx5QLyCRnN1eY
3L8n6BDlanMXi1tyG6wdBEXrO9N+vcP0XVNybkiUiHUN3W9qppB9GW/3DVAi
VO5msDU6eOV4YJybzsGNusFHzhWs/nC8USFTouvKdFFWyvwoSqholSqRs6z2
qy1FFGMrEvfO/4sg5HyQx1EtRdAy9VCZmcCUHnNZxeZjhOoWy+oJ+FOz/W3Z
zF/rw31VzF/POa5BmZms//F3b5uXEyQ3WVOrD7B86bTodDZvZHvV4wQ2jyXf
Vf9Y8EzA8hPuA1N3UpgV2zx/FwUsDR5/2y4wv37yHi1bL2CrKn0sJZrlG1+9
DHcVcED92mnuVubPm6eVgpXHsK07vDOS9WNweF53O//Zf/zEHwH7GKuf
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{136.32893235100005`, 
          588.2107453163998}, {136.32893235100005`, 590.5315833901499}, {
          143.414459191, 590.5315833901499}, {143.414459191, 
          588.2107453163998}, {136.32893235100005`, 588.2107453163998}}, {{
          153.93285817824994`, 582.6997799963998}, {151.62842178699998`, 
          582.6997799963998}, {151.62842178699998`, 597.3956875163998}, {
          151.07349819574995`, 596.8681000626498}, {150.34499013137497`, 
          596.3391458020249}, {149.44289759387493`, 595.8088247345248}, {
          148.5408050563749, 595.2785036670248}, {147.73165538637488`, 
          594.8807628663998}, {147.015448583875, 594.6156023326498}, {
          147.015448583875, 596.8462311526498}, {148.30571427387497`, 
          597.4530934051498}, {149.43332994574996`, 598.1870686970248}, {
          150.3982955995, 599.0481570282749}, {151.3632612532499, 
          599.9119789732748}, {152.04666469074994`, 600.7498315876497}, {
          152.44850591199997`, 601.5617148713998}, {153.93285817824994`, 
          601.5617148713998}, {153.93285817824994`, 582.6997799963998}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         332.80285940245005`, 584.9272222037997}, {330.4984230112001, 
         584.9272222037997}, {330.4984230112001, 599.6231297237997}, {
         329.94349941995006`, 599.0955422700497}, {329.2149913555751, 
         598.5665880094248}, {328.31289881807504`, 598.0362669419249}, {
         327.410806280575, 597.5059458744247}, {326.601656610575, 
         597.1082050737998}, {325.8854498080751, 596.8430445400497}, {
         325.8854498080751, 599.0736733600497}, {327.1757154980751, 
         599.6805356125498}, {328.30333116995007`, 600.4145109044247}, {
         329.2682968237001, 601.2755992356748}, {330.2332624774501, 
         602.1394211806747}, {330.91666591495004`, 602.9772737950498}, {
         331.3185071362001, 603.7891570787998}, {332.80285940245005`, 
         603.7891570787998}, {332.80285940245005`, 584.9272222037997}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxlk19M03cUxVsksxqGm2Gjw4QAoQMJVgdNKNZ0B6NQZZKCEBEkVsi0uAlM
U3GXrsaLgNuoTmAquAUxWKECCwj+IQrOMEV0hgWFZUUC3egC3QwBR9x0c98X
83vw4T58ku+933tyzg3NLUz7cIFMJpOL0onyEXWNshq7vIS/ncOP6+MYL3m9
K/XeuIrhL7vo6wp/lX+xvmNIjWLIupcvK3iX0B76aXWdmjG+ItBQs5zQf6eo
7VoMQ93r6epXE26dL621xTO2LRn2+sURVEErN0eAURQ8OWVaS5gM2ee6lCjm
KbKDbmwSXDP9PHkTo3Gk7ubtHMIzU/zeyXRGlr3RXbyXEFG2XVeawzgbHR5b
UUUIr7zcMrObcfRtbUJsE2G0edZYY2GEJY/7WS8SjGNvRBZ8xug4eOTnvh5C
39KVL5LKGM9rt+nz+wi6HsNYe6XEV8ZzfrhQLfGqkeb3X9QJPb/O+aCXEOCZ
uh/dwKiyhFX+2UnIez14n8bB2O++nORwEjo0aYFrLjCuGKoL9d8Stho+nupt
Ffs3dS64VCnx4WU7LWtLJP4gX+G/YQ9hLm7aEyD6O4+f/vFOrtAb6JnoOcdQ
dqvtGzMJ2fMTo+Yz4n3K0z8WbyaUynMH5LUS12t3Oj8/xujPi1Fqogl+DVR+
6LjkB0edN7bWMwbjlR/ZtML/dRtVB5yMlqFbcRkbCJ/M5Pm62xnleyy+0VmE
yEXt1tSrjN3Bpl33iwiHvx7RLrrOSPeUm9bYJe6Z/S7D3SxxmE3uPXaD4LUG
dClEv+1IScj6nwhXk4+2LhTzR6v+yvhnglARpHC81sxYfKpjJn2aYM5+8ERZ
L3G2/1ytvlri4Y7OhTq7mH8vZnrid8LMzUcOYwXDqIl99MxNaNIXFB88xOBv
YgffGiPs6P4vqa1E6HUdeG/uIeHfMpX3S5EPzPrIawYI1ga3SVnIaFPYBzXC
X13UUKHTLPIXeVfFLYSvvnc6H2wX/6Vdl1lF3my78t88KfK4P2RJRK+VkHn6
YWhistDn+i3zbgFhS+Jt9ZN1jNWl+hNnzIRis17bkMCYjzo1ZBF+nvyiKyFF
z3CknBjYIvKtnK+yPV0t9n+sLUnc+uo9vuT/Aa9JvTk=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}}}, CompressedData["
1:eJxdlGtUzVkYxiuKpWGSCqk4IxG5dKErnlQ0KmVwplA4JpkpnSh18t/ViP+e
0oVpzRAip0ij0bgNrTkVUaJV0W2cztJlVCZqpZt0mZj9af5rzYf3w2+tvd/3
fZ79rC2SSL8KnKCmpqbOyo+VBivZOVVscDxBeL1/rWScxzJtL7mzH8F8c2V3
cgaPyKtVKZ2bCQJOVJ60SeJRuiV5Wtg6AssVV9M0Y3gY6CTOVy4muGC4//2n
gzxCKnk7zCA4v9e2f2AfD5t4rZSxUQ6GkzN7D+zhEWqpLZrySuA1u9/O8agX
mGSecbCq4DA1+1dlkYTHone6MfcfcRhUluf6B/IYHbs2sLaIg2pam2w8iIdE
48MytT84TDAKd/IKFjhUTTbgKRVYEdfvnXOIh5ZBcJhWIYeLia63Mw/z8Fy9
ZUD3AYeZJqHG9jIead84Rs4t5TB/eo6o8giPrP5ZV4afcsid8jBbn/CI/bsr
7mKNwIecJpdE/SnwKR1pY5GKA5Z8bE3geKj2znsa1sxBGhK5Q8r6bYzo6TZg
+i9e72nYFs0jovKGh08Hh5pn46KRKB6+IUEdRp0cNOuy1/pFMr1vInu933Lo
Kcsr/hTBw+frzp1PuzkcSC1qWR7Ozt9RLE58x+GYRWPWmzAeCdV5Fk79HM5W
DAZmhzL/7orVMwY55PXpiapCeNgFF+bmDnEokNvX72N+iXfkn72jQf5jPZrh
OvoZwZepKdtdmH9Huugv0foEB4JWBv3D9nnpc3DaiDHBSTSF/x7LQ0P86gff
BQQqM33X4kQe3aON+ulLCDYZNr0wSOexvsGyRi4W8jWxrNhteJHANzLlJl1L
CUpeB3yuO5kC4plxoh0Cf5ff2LQ9gKBlXCnbrENxyjX0rKGEwOFwZdWN2RSd
d+eNau0n4G5/tNH5giJCs+/T3DACeYE0X2pOoTp9ucZNRmCzqzalYQXFZbee
h7FHCU5cURydY0tRP726riKJ4FLSkhPOThRh+hOP9v5MIE15vHurM4WpmdVv
UjmBqby23ceNotfFN8A9n6D4sbeBrTtF+uU9jUsVBH7dlRuMPShcy9M/JJcT
mMUl7T7lSTGYN14QWCewWYxJselfAotbJJquXQTW7TEysPvHaytSH/UReOZL
ci+x/rfKrGa5DBPsk21Qqq2ncL//+mX8GMHq4Ht6N9cJXEtv+d9cIzA/yU7d
15Fip6W99ekRgqzxjgsBdhTx+s0the8JzL8ttC5bSZEzEp/cxuYZRx5fbmVN
0drRXNbL9jlD9l/vtKRYoepLam8T2IFv2KjdIvDQwOaPNSoC9asB2rusKCRm
QTl2LwjqxzaWe7B+1b5kUybTn+Nje8zOhkI3K29byHOCtsDYulA2f5nGe0Vm
FUGS47yCnlUUnqmTTkZXEGQaeVfK2b5GzbfEA8zP8ah77o4OFBl9Q7pTH7N+
Xn5LFUzf0AaT89alBIrS7ijn1RRW2eK01hKC571eC5uZH54TLg3PuE/QXkMc
fwRFSNPDwq13BP7+woKJz64RaK41a13I7ie4PKmOzyJwnx1tvo3tE2KxKdDl
HMHwT0XKhOUsf3KDrRVpBM49iyNWmbL5WaLzM5PZey4oGfPXY/mZ88Ciiwr5
tbFXPLldInBCgPLdg0Ih////f/8FdkekKg==
         "]]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{240.51239759100014`, 
         576.0572440283999}, {240.5414520000001, 751.4000399999998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4402483234001, 
         723.0196932887997}, {254.43189632339994`, 723.0196932887997}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.56650800000006`, 
         721.4083919999999}, {240.5275808628, 631.7597946197998}, {
         330.51639600000004`, 721.4083919999999}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         210.25192458385004`, 711.6912654419999}, {207.94748819259996`, 
         711.6912654419999}, {207.94748819259996`, 726.3871729619999}, {
         207.39256460135005`, 725.8595855082499}, {206.66405653697507`, 
         725.330631247625}, {205.76196399947491`, 724.800310180125}, {
         204.859871461975, 724.2699891126249}, {204.05072179197498`, 
         723.872248312}, {203.334514989475, 723.6070877782499}, {
         203.334514989475, 725.8377165982499}, {204.62478067947495`, 
         726.44457885075}, {205.75239635135006`, 727.1785541426249}, {
         206.71736200509997`, 728.039642473875}, {207.68232765885, 
         728.9034644188749}, {208.36573109634992`, 729.74131703325}, {
         208.76757231759996`, 730.553200317}, {210.25192458385004`, 
         730.553200317}, {210.25192458385004`, 711.6912654419999}}}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{30.599916000000064`, 
         425.24086799999975`}, {450.48298800000003`, 425.24086799999975`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02381862680005, 437.86547733}, {
         61.02381862680005, 407.8738293299998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77922724, 437.86547733}, {
         149.77922724, 407.8738293299998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{329.78197551960005`, 
         440.31054643319976`}, {329.78197551960005`, 410.31889843319993`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{421.7157490296001, 437.86547733}, {
         421.7157490296001, 407.8738293299998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxNlms4ldsWxyWJKE5USHWWFklx5LJIyiBKQpJCrVTkknsrVPM1X2KVS+mi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         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{47.45187011560006, 
          381.2756845805998}, {47.45187011560006, 383.5965226543499}, {
          54.5373969556, 383.5965226543499}, {54.5373969556, 
          381.2756845805998}, {47.45187011560006, 
          381.2756845805998}}, CompressedData["
1:eJxlk2tM01cYxlvFEhWZEhPQggO84C1GEI1Rxh6k6xD/t4qRAA0iMEpkotzy
P1VEBYqIMoFU0ShqbKMoyq1eEIUMB1mRiITBZMJYQUCGhnROA8LIdvZB+sEP
Jye/vO9zTs55ntcj+sDO72ZIJJKtdP2/DxsnTZe9VGicx56pvSLiE6sTA4P9
0kVEpT7aF+/CfMY5Ve0BbjoRlsCkJdLlDHwnC7sq8in39+h8/BlE7zju+P6s
CGF/2PtODYNI+xsDokHEj6O/GMZuMnB9OxXaXEnP0zD6YjsWlz7q4ofrqN40
6Vy4h3JfaplTiwiJ90RY6x8szFqnc9+8FFHZ+204r+Pg/iRy5fE3Iqxdit5m
HY/FbY5z1TKClQuTvc4uEpA3VxdikBOQIafdNUoByakN0tA1BDU1puzuFAHh
v09VzNlKYPGwc92fJyDI1zuxd7uNt2kj/NpDbewT9/d6bRxBqXLvOnOagPGs
FL4jmWBzgTwkgxFwvr27+FU6gTkwKWDvUgGbPBSWdzkEVx/WNWR188gOItkT
pwgq75ujEWpjibDLamjhphn1cfe6IjjUeKUeNVL9MamkuteevncoIW38MNUr
LpQPmFjkGmMSmCTaPzR4+/VJFl21McqMaBvPX/W97AeewL3ovsw7hMHIR339
kRAy7cevDqM7Ow8QRG0bLMm6x6AxwPeffTqqXxA+c4sfi7vnNbX+eoL5ltZ4
6xMWnk+lZW4GWtcsOzaTcHjZzy3Nv0VQcD18e0oEP83D2Sqtyl2YZlJd3Gp/
WEBplVl++hqtdx819tQJUPCPHfKK6P2z4g9VSVSwvK2YOpFJ4LJYPSj3VOFa
YtDF24k2zu3QDY7ttnGG2+wGazA9f0TdwruoUP1VxL/yr6kfpyKLH9ip4Lkx
/ap2A8H4mqiYL/8SoF9bEvDCi2D9qrRhfZuApz+NnCii+bBmlqxwMQgwT8Sm
lDlSf3uaYi9Sf5UOysLnUvr/6vqHbasFvNvyQbbMSvNm57jjIM1ba05yR+lv
IgrES0dOvuCQORr8QfaziDY+2OGNhkOGYt0XMbU0r/nOY/pNHOpzXT3rTLS/
ZaDPfxYHybM5G53viHD/s/MC18NihrGpPOE6nYehkSWNj9jP5vET/wf/6q1+

          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{136.32893235100005`, 
          382.01816531639986`}, {136.32893235100005`, 384.33900339014986`}, {
          143.414459191, 384.33900339014986`}, {143.414459191, 
          382.01816531639986`}, {136.32893235100005`, 
          382.01816531639986`}}, {{153.93285817824994`, 376.5071999963998}, {
          151.62842178699998`, 376.5071999963998}, {151.62842178699998`, 
          391.20310751639977`}, {151.07349819574995`, 390.67552006264975`}, {
          150.34499013137497`, 390.14656580202484`}, {149.44289759387493`, 
          389.6162447345249}, {148.5408050563749, 389.08592366702476`}, {
          147.73165538637488`, 388.68818286639987`}, {147.015448583875, 
          388.4230223326498}, {147.015448583875, 390.6536511526498}, {
          148.30571427387497`, 391.2605134051498}, {149.43332994574996`, 
          391.99448869702474`}, {150.3982955995, 392.85557702827487`}, {
          151.3632612532499, 393.7193989732748}, {152.04666469074994`, 
          394.55725158764983`}, {152.44850591199997`, 395.36913487139987`}, {
          153.93285817824994`, 395.36913487139987`}, {153.93285817824994`, 
          376.5071999963998}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         332.80285940245005`, 378.7346422037998}, {330.4984230112001, 
         378.7346422037998}, {330.4984230112001, 393.4305497237997}, {
         329.94349941995006`, 392.9029622700498}, {329.2149913555751, 
         392.37400800942476`}, {328.31289881807504`, 391.84368694192483`}, {
         327.410806280575, 391.3133658744247}, {326.601656610575, 
         390.9156250737998}, {325.8854498080751, 390.6504645400497}, {
         325.8854498080751, 392.8810933600497}, {327.1757154980751, 
         393.48795561254974`}, {328.30333116995007`, 394.22193090442477`}, {
         329.2682968237001, 395.0830192356748}, {330.2332624774501, 
         395.9468411806747}, {330.91666591495004`, 396.78469379504975`}, {
         331.3185071362001, 397.5965770787998}, {332.80285940245005`, 
         397.5965770787998}, {332.80285940245005`, 378.7346422037998}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxl02tQ1FUYBvDlMuOO2UITyiZpywZeALfhEhd16AkveN1xEGxDbirUkrpe
ajmnd2kzbFbH2V10ZRhEcchWNIbBEkTGCLTMCypRTNG0W+GGKKA7BhoMEnS+
2P+DH94Pv5lzzpwzz3NCN+9IK/CTyWQ+YhaJ8RXTQpnOc4MEVWK/ItLK8NTN
FX9er9MzKGQN/q6wZ+1xGS7ZdjHILswPMcwhHAzX6FTE0LMgeEXZfEKrcZY9
v4RB09Z37pqG0BK9JP9eKUNWwC+D0xIIfEZld1IVw87Zd/rzUgijr6rv6WrF
efKNMy+uFX7uhci95xmc3ZXfXs0mhDnrpzddYci0OT1sN6H4/tipv7sZTkSF
xe5zEIrGag/cHGKwz0h8M/Y0oe/10K4X5Rzq1T3TihsIHcezP7kazHH24/2/
Xm4lNE2pfM00l2P8SFZy4WWCM+fWA2285OOfj3ydslSy/WDpl/1pHJq/hn3R
RthQH/DD0lwOh1FtfdBIeDTOgtMLOYo851NragmO1T25W97naF5xeEdyFaFn
d5D/Vs6RebrRr8kq+dOQd4wpJslrCuWKldsJQWmBk0Fif+Oho7eubxbvDZQ/
1us5lBc0tlU6Qm/H5EBLtlivHb0/dT0h7s7k916t5G3r5ZaJRRzXtsQo46II
y8Oik71v8P/ziEk48NOyLI7OJOVWc6LIf1unybWLo67rSkLGSkLgd34Lz+zh
sGw3+kdlEvY8qoqwl3K8Nzvv3Y6dhPjnB0/8W86R3mfJW2yT3Dp0JsPzhWS1
2Wew9CLB351/dNzOYd5vUi37kVD9oc46ZuZwOx5njN0mLA5e89GogWNqxdmH
6QOEiYrembM2Su6dCC3QL5H8W+pJbEoQ59+MGbh9l6DQj5itkRzr4mJ/f+IR
981VqgZe4Sg5Fts5/Q/Cww1Jl1KDxHtdPHr4Z8I8r2WKn+gHhnx9ytoJc8J9
hkOeMNTLbZ1xIl9nvCcQXtG/eTfCS+oI2oJDljI3gzrtG1mx6FvEV4r0l0Qf
i1QBc9uKRX7Kux+wBgazq1d3w0BwG9rtXTUMC/cml1frCS83NH+2oJrhn4iK
LqPIM2ekpnHfEYYabXn7W6LfOR2bNG4Hwzpvomn528/+x6f+D5ims5I=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxdlWs0lWkUx49Bo+Va5JbMiUZIxr1Sxu50oQkVuixdXM+J0yRdxuV4PC+G
o1XUODnnKJdUcischrKQ3BXRKYUmZUKk1MjksgjzfOpdaz7sD78P73/vZ//3
3u9KvxPubFkGgyFDgkPiOxKl+8e2GL5AULpKJWaOjSEw+K8VGc8RmO3WevF5
L4a4LdUfuS0Iiu7c5r3dhUHzw+W4A9UIfq1KCqB2YtBmn+5nlyEIOFIpuu+M
YXqlhVL0bQS4RnZufBuGr2mLuUnZCM4FG0sSt2Iw6lyYTUqnubmWg95dpNnZ
oMokiI+g5+N1pSEnDAVTX2XVohGcGRU3pbphGFI1KGiIQKD0IRHvJPXJpdtE
ZYQiSL0x7Zp8mGYNzZfW3KM0P8rqvz/JxSDqiCgYIxy7wOzrDcZQai0nLw5D
YGMlStY7jUGaesHbIRxBfe4n1aAwUp+Gtc4vJJ+BQmr0bwhDSu5ny3s8BPs8
BAObYzFMhlSVBQsQNPo6xj/owTCY0p5inkL0V+w5FdyHoWcw702KEEHZ06HM
o28xdPi4pl0TITgUw1Ase4+hvvezZ5EYgZyFbhhjDEONbmOJTSqCVXIxF7d/
obl6zsaTP0XzAZljMrdlKJhR9O0rI/qZxzjPSxZTcObTFfvyPxCc3bRaKlal
oFW9wrf+PAK33W2ic8soyFZxeucXh8DKa8XM79oUyPU5dYh4NE/eqIoTh9C8
aeMsamMjMDVRv8wl30uzF9218kKg3zLftY7os/ZMVOe4IVBjv9eQJ/l1X+XG
525BoLdun4s3g4JDzvpLbDcgAAdW1PYJ0r+NJYWNSxCw2jmPT5F5sTdMENoM
RX7jynzWhodriL/vzkTtDqWA2x06JTQj7yv3fj4SQcGXV+N3WWuJnzf43ElE
wZF7d3iPCV8oHdkUSlHQnM5zOGRO5lfO4uV3sRTwEnszrxP20me+Ko+jWU+m
knUxgeYrzR+VWUkU2IvmUTHRC2Eur7mWTH2rJ12F5VGUQoEmg1v3jwmCLEeX
shYxBfXGh8/vWI3gWby84corFNQY6om7DEn/3hy/WplGQXB4T3sXk/hpuWOU
mUFBdfH8YIMegsl42zzlTOLHwwu9GVoI8vqsOqMJJw7oPwtbisAOqbcyrhI/
54ra9iiTfsw9GL9E2EfLsWGNAvHDz8PVPov44dHlEa6IwKdDJ8qxhALJwe9t
3X1pNtObURT4k/paMqoFEgp6ld17h39G8Dcn/oOWCgVQ52LV4UhzntzY0qRd
CLbeHO7216VgWrqQ13SYzPv1a429hhRYGaEvYVyyX0f+LIk1Je+LnHY0Jfvz
TKcp09iSAlMPobwontyTKVdhpA0FgYXu26qENHc5n11ozqZZmmtkwpcgEBgO
I1sLCrxa19ZPVyDwjNRxyV9NQf+ozcFjdQjGlv00bPIDBca4Ije7CcH6F+tc
5DRoNmuyjly/iGaDQJ/CcFnSv1VVyJKwu9QnSzCPQe1krdHORnqf+Iz89JMN
xJ81ixV4ZP9SJO27FOsRBKbVJvBGyHzGmIN2Ldknt4OdCf0YBD1SqvkWgpwn
yWfVUzF4qlS3RhQgmJksKmZeIvfD++mATj4CZBk5eDyJ3J929bacXOJXzKTR
LB+Dnf3eUuscBBL1vbbCaHIPxiZ+5N0k90scPZkWSfNrpQiuajjNuHP/KbsT
GFLr+Gmnid5rJO2zC8Jg7J/H55B6vioMlKpxSP1OhQ6cYjLfwon4934Y0qOm
BePlJP9LfGK/L4at8uf4ivdpDvlXsly7nuauW6Psk80IKsK8Od2EeeYObK1H
CJ5KmJ7dRI9ZkhRw7wmC0ZE3m7v9Sf+CHhZpdiEYZPNnBwLIPf3f/+Q/MEz7
9w==
         "]]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414520000001, 
         305.2742759999999}, {240.5414520000001, 545.2074599999999}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{226.18651202820007`, 
         336.36792961619983`}, {256.1781600282001, 336.36792961619983`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4402483234001, 
         516.8271132887998}, {254.43189632339994`, 516.8271132887998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.009188617647058825], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         210.25192458385004`, 505.498685442}, {207.94748819259996`, 
         505.498685442}, {207.94748819259996`, 520.1945929619999}, {
         207.39256460135005`, 519.66700550825}, {206.66405653697507`, 
         519.138051247625}, {205.76196399947491`, 518.607730180125}, {
         204.859871461975, 518.0774091126249}, {204.05072179197498`, 
         517.679668312}, {203.334514989475, 517.4145077782499}, {
         203.334514989475, 519.6451365982499}, {204.62478067947495`, 
         520.2519988507499}, {205.75239635135006`, 520.985974142625}, {
         206.71736200509997`, 521.847062473875}, {207.68232765885, 
         522.7108844188749}, {208.36573109634992`, 523.54873703325}, {
         208.76757231759996`, 524.360620317}, {210.25192458385004`, 
         524.360620317}, {210.25192458385004`, 505.498685442}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{196.86726128680004`, 
          332.0151841986002}, {196.86726128680004`, 334.3360222723501}, {
          203.9527881268, 334.3360222723501}, {203.9527881268, 
          332.0151841986002}, {196.86726128680004`, 332.0151841986002}}, {{
          214.47118711405005`, 326.5042188786001}, {212.16675072279997`, 
          326.5042188786001}, {212.16675072279997`, 341.2001263986001}, {
          211.61182713155006`, 340.6725389448501}, {210.88331906717497`, 
          340.1435846842252}, {209.98122652967493`, 339.61326361672513`}, {
          209.079133992175, 339.0829425492251}, {208.269984322175, 
          338.6852017486001}, {207.553777519675, 338.42004121485}, {
          207.553777519675, 340.6506700348501}, {208.84404320967496`, 
          341.25753228735016`}, {209.97165888154996`, 341.9915075792251}, {
          210.93662453529998`, 342.8525959104751}, {211.90159018905, 
          343.716417855475}, {212.58499362654993`, 344.55427046985005`}, {
          212.98683484779997`, 345.3661537536001}, {214.47118711405005`, 
          345.3661537536001}, {214.47118711405005`, 
          326.5042188786001}}}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{60.59156400000012, 
         515.2158119999998}, {150.56650800000006`, 515.2158119999998}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{150.56650800000006`, 
         335.2659239999999}, {240.5414520000001, 421.49191199999996`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{330.51639600000004`, 
         515.2158119999998}, {420.4913400000001, 515.2158119999998}}},
         CurveClosed->{0}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.7163, 514.7343000000001}, {162.7163, 508.7532}, {
         157.87120000000002`, 503.9045}, {151.89440000000002`, 503.9045}, {
         145.9177, 503.9045}, {141.0726, 508.7532}, {141.0726, 
         514.7343000000001}, {141.0726, 520.7155}, {145.9177, 
         525.5640999999999}, {151.89440000000002`, 525.5640999999999}, {
         157.87120000000002`, 525.5640999999999}, {162.7163, 520.7155}, {
         162.7163, 514.7343000000001}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.71612460479997`, 514.7342586018}, {162.71612460479997`, 
         508.75317419939995`}, {157.87097387040006`, 503.90446195679976`}, {
         151.89420076740004`, 503.90446195679976`}, {145.91761511220005`, 
         503.90446195679976`}, {141.07246437779992`, 508.75317419939995`}, {
         141.07246437779992`, 514.7342586018}, {141.07246437779992`, 
         520.7155304519998}, {145.91761511220005`, 525.5640552468}, {
         151.89420076740004`, 525.5640552468}, {157.87097387040006`, 
         525.5640552468}, {162.71612460479997`, 520.7155304519998}, {
         162.71612460479997`, 514.7342586018}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.653, 428.553}, {162.653, 422.57189999999997`}, {
         157.80790000000002`, 417.72319999999996`}, {151.83120000000002`, 
         417.72319999999996`}, {145.85440000000003`, 417.72319999999996`}, {
         141.0093, 422.57189999999997`}, {141.0093, 428.553}, {141.0093, 
         434.53409999999997`}, {145.85440000000003`, 439.38280000000003`}, {
         151.83120000000002`, 439.38280000000003`}, {157.80790000000002`, 
         439.38280000000003`}, {162.653, 434.53409999999997`}, {162.653, 
         428.553}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.65276724840015`, 428.553070626}, {162.65276724840015`, 
         422.57179877579995`}, {157.80780396180018`, 417.7232739809998}, {
         151.83103085880015`, 417.7232739809998}, {145.8542577557999, 
         417.7232739809998}, {141.0091070214001, 422.57179877579995`}, {
         141.0091070214001, 428.553070626}, {141.0091070214001, 
         434.5341550283997}, {145.8542577557999, 439.382867271}, {
         151.83103085880015`, 439.382867271}, {157.80780396180018`, 
         439.382867271}, {162.65276724840015`, 434.5341550283997}, {
         162.65276724840015`, 428.553070626}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.9178, 514.3474999999999}, {340.9178, 508.36629999999997`}, {
         336.07280000000003`, 503.5177}, {330.09599999999995`, 503.5177}, {
         324.1193, 503.5177}, {319.2742, 508.36629999999997`}, {319.2742, 
         514.3474999999999}, {319.2742, 520.3285999999999}, {324.1193, 
         525.1772}, {330.09599999999995`, 525.1772}, {336.07280000000003`, 
         525.1772}, {340.9178, 520.3285999999999}, {340.9178, 
         514.3474999999999}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.9176869742001, 514.3473663426}, {340.9176869742001, 
         508.3662819401999}, {336.0725362398002, 503.5175696975997}, {
         330.09576313680003`, 503.5175696975997}, {324.11917748160016`, 
         503.5175696975997}, {319.27402674720025`, 508.3662819401999}, {
         319.27402674720025`, 514.3473663426}, {319.27402674720025`, 
         520.3286381927998}, {324.11917748160016`, 525.1771629875999}, {
         330.09576313680003`, 525.1771629875999}, {336.0725362398002, 
         525.1771629875999}, {340.9176869742001, 520.3286381927998}, {
         340.9176869742001, 514.3473663426}}},
         CurveClosed->{1}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         161.36230000000003`, 335.851}, {161.36230000000003`, 
         329.86980000000005`}, {156.5172, 325.02119999999996`}, {
         150.54049999999998`, 325.02119999999996`}, {144.56369999999998`, 
         325.02119999999996`}, {139.71859999999998`, 329.86980000000005`}, {
         139.71859999999998`, 335.851}, {139.71859999999998`, 
         341.83209999999997`}, {144.56369999999998`, 346.68080000000003`}, {
         150.54049999999998`, 346.68080000000003`}, {156.5172, 
         346.68080000000003`}, {161.36230000000003`, 341.83209999999997`}, {
         161.36230000000003`, 335.851}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         161.36218914540012`, 335.8509485837999}, {161.36218914540012`, 
         329.86986418139975`}, {156.5170384110001, 325.0213393865997}, {
         150.54026530800007`, 325.0213393865997}, {144.56349220500005`, 
         325.0213393865997}, {139.71852891840007`, 329.86986418139975`}, {
         139.71852891840007`, 335.8509485837999}, {139.71852891840007`, 
         341.83222043399974`}, {144.56349220500005`, 346.6809326765999}, {
         150.54026530800007`, 346.6809326765999}, {156.5170384110001, 
         346.6809326765999}, {161.36218914540012`, 341.83222043399974`}, {
         161.36218914540012`, 335.8509485837999}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.7879, 720.8311999999999}, {340.7879, 714.8500999999999}, {
         335.94280000000003`, 710.0015}, {329.96599999999995`, 710.0015}, {
         323.98929999999996`, 710.0015}, {319.14420000000007`, 
         714.8500999999999}, {319.14420000000007`, 720.8311999999999}, {
         319.14420000000007`, 726.8123999999999}, {323.98929999999996`, 
         731.661}, {329.96599999999995`, 731.661}, {335.94280000000003`, 
         731.661}, {340.7879, 726.8123999999999}, {340.7879, 
         720.8311999999999}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.78778564880025`, 720.8312402237999}, {340.78778564880025`, 
         714.8501558214001}, {335.9426349144001, 710.0014435787999}, {
         329.9658618114, 710.0014435787999}, {323.9890887084002, 
         710.0014435787999}, {319.1439379739999, 714.8501558214001}, {
         319.1439379739999, 720.8312402237999}, {319.1439379739999, 
         726.8123246261999}, {323.9890887084002, 731.6608494209999}, {
         329.9658618114, 731.6608494209999}, {335.9426349144001, 
         731.6608494209999}, {340.78778564880025`, 726.8123246261999}, {
         340.78778564880025`, 720.8312402237999}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.5792, 718.4835}, {162.5792, 712.5023}, {157.73409999999998`, 
         707.6537000000001}, {151.75740000000002`, 707.6537000000001}, {
         145.7806, 707.6537000000001}, {140.9355, 712.5023}, {140.9355, 
         718.4835}, {140.9355, 724.4645999999999}, {145.7806, 
         729.3131999999999}, {151.75740000000002`, 729.3131999999999}, {
         157.73409999999998`, 729.3131999999999}, {162.5792, 
         724.4645999999999}, {162.5792, 718.4835}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.57910026299993`, 718.4834565287999}, {162.57910026299993`, 
         712.5021846785999}, {157.73394952860002`, 707.6536598838}, {
         151.75717642560022`, 707.6536598838}, {145.78040332259997`, 
         707.6536598838}, {140.9354400360001, 712.5021846785999}, {
         140.9354400360001, 718.4834565287999}, {140.9354400360001, 
         724.4645409311998}, {145.78040332259997`, 729.3132531737998}, {
         151.75717642560022`, 729.3132531737998}, {157.73394952860002`, 
         729.3132531737998}, {162.57910026299993`, 724.4645409311998}, {
         162.57910026299993`, 718.4834565287999}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{31.39431977640004, 
         151.36669830179994`}, {451.2773917764002, 151.36669830179994`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{61.818222403200195`, 
         163.99149507959964`}, {61.818222403200195`, 133.99984707959993`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{150.57363101640004`, 
         163.99149507959964`}, {150.57363101640004`, 133.99984707959993`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{330.57656674380013`, 
         166.4365641828001}, {330.57656674380013`, 136.44491618280017`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{422.51015280600024`, 
         163.99149507959964`}, {422.51015280600024`, 133.99984707959993`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxFlns8lGkbx8chL+WlUNSbFotmOki2FmXqSsqhFHIKG+7nyWpSSa3D6nki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         "]], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{48.24627389199998, 
          107.40170233019967`}, {48.24627389199998, 109.72254040394978`}, {
          55.33180073199992, 109.72254040394978`}, {55.33180073199992, 
          107.40170233019967`}, {48.24627389199998, 
          107.40170233019967`}}, CompressedData["
1:eJxlk21MU1cYx+9w6gokEiLbnDFrlaRkEVaZVLAY/6AiCe3trS9gb++F1oWM
CJWixhWd2omCQZGrRKIIAnZRIJFdKAZUhjgpLts0N5syiDOtLxGQKUUdGETc
2QfbD344OfnlPC85z///KDbnr8sOoihKQ87/t3z/iHona4BU/HJ4chaLdwzZ
rTsfFBohxZy2fbJX+x57I0LaDlYbwUwzkWKpFkLiR3OkLiPMNZ2H7zu1YPa4
H3s9RnQrEyYP3CT5Vm6lL4IFGl2N5+boAKojVJ3GQlIsrkrZQljdT7fuY2He
encB3Dqo+ipYUxsL28hA1p41NLzq4JnKMRaqU0rz9BMazCYNHaE2wVwR+cg+
oodKeN3vqDchZ8zSlKdlQO29PVkzboJ4PWigvJBBnaLXlRfH4dUJ52zXOQYq
d3ueZgeHT9++OLP6JwZe+cHs0h8DLC2NOWMcDLAwVGb7V8FjaJGhpbaBgZh1
9IllPQ+7NaRv4z5Sr+rL0NrdPCiFpSc+nfS7LUX/7eQRdvnW16fkpF5Bfddk
Ow9VQUPOaKfez7bgpePrlgRYtKdcKblGQ3wmNJ09y8N3xdNeZiX/Hcrf//xb
HvK39raKeWQe92k2WUfi69ytlaNkXhp9ryw8wGEvbb2pvRwEbWWot0ML27K5
52f3cX495EX2V9lreUhTPc7Y+TpI6cdqOmtI/m8JsuF6HYTWzMqQAR5CVfPW
2ijS335jU8ncTIiKD4tb79HA3dcJa2IzQVmW6xde0/s5anPSVNR6xs9ieYnB
c4GB7eOH85PCMyG/lK9s85F5HGnxxP/B4+SDjDeHvjKAmeFwqo7zYCbScl5s
IBz8YN715AD76v9K9j3k/NztfiT+6eIg3tDSyjQDhJToJscBDrYc+rPyZSQ/
siVmYiMHlYx5PL7IAHlQnMuqJO+zsnPzZhhAZeX+zhJ/RJnLGkfvMPAt37Cr
62cThi5dHNxG9PU6+sfochM6EpoTG3iip+bEL3WpxG9XnzKfE79RuaXTrmcs
wmK/K4pfQfST/fP94h+Iv4O/CK+6SaPbUjhcXUD2KXVialU1DWlbbNzMDBJf
3DP4dAvhohGHNZGF4LxY+yaJsKfvm6sKFt66XyO3K+j39vEd/we4uLKL
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{137.1235235752, 
          108.14418306599964`}, {137.1235235752, 110.46502113974952`}, {
          144.20905041519995`, 110.46502113974952`}, {144.20905041519995`, 
          108.14418306599964`}, {137.1235235752, 108.14418306599964`}}, {{
          154.72744940245002`, 102.63321774599945`}, {152.42301301119994`, 
          102.63321774599945`}, {152.42301301119994`, 117.32912526599966`}, {
          151.8680894199499, 116.80153781224953`}, {151.13958135557493`, 
          116.27258355162462`}, {150.2374888180749, 115.7422624841247}, {
          149.33539628057486`, 115.21194141662454`}, {148.52624661057484`, 
          114.81420061599965`}, {147.81003980807498`, 114.54904008224935`}, {
          147.81003980807498`, 116.77966890224957`}, {149.10030549807493`, 
          117.38653115474949`}, {150.22792116994992`, 118.1205064466244}, {
          151.19288682369995`, 118.98159477787453`}, {152.15785247744998`, 
          119.84541672287446`}, {152.8412559149499, 120.68326933724961`}, {
          153.24309713619994`, 121.49515262099953`}, {154.72744940245002`, 
          121.49515262099953`}, {154.72744940245002`, 102.63321774599945`}}}],
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         333.5972631788501, 104.86047250559955`}, {331.2928267876, 
         104.86047250559955`}, {331.2928267876, 119.55638002559976`}, {
         330.73790319635, 119.02879257184964`}, {330.009395131975, 
         118.49983831122472`}, {329.10730259447496`, 117.9695172437248}, {
         328.2052100569749, 117.43919617622464`}, {327.3960603869749, 
         117.04145537559975`}, {326.67985358447504`, 116.77629484184945`}, {
         326.67985358447504`, 119.00692366184967`}, {327.970119274475, 
         119.61378591434959`}, {329.09773494635, 120.3477612062245}, {
         330.0627006001, 121.20884953747463`}, {331.02766625385004`, 
         122.07267148247456`}, {331.71106969134996`, 122.91052409684971`}, {
         332.1129109126, 123.72240738059963`}, {333.5972631788501, 
         123.72240738059963`}, {333.5972631788501, 104.86047250559955`}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}}}, CompressedData["
1:eJxlk2tIk2EUx6eWlhcIyyVpmUpppuUolhHF8TLULipee9+9b1o5qWY6qpW9
mpulmAWVdjW8TE3QlHJzVEZeypG0udIUpEib5bINmiKzvKWdL7kPfjgffjzP
8z/n/M95PI9lxgpsWCyWFcYeDGsMxzPsAuEUAzGBgp+vXhDwn5sU+/o7/Qg4
8idDf4uzlGPasxXhUQREyfWz3jsYWPUjy6lERMC2TX2++7kMdGzm6quLCch5
Vn0vdw8yW7tX0UXAY9uS7jehqFfv6zA1R0CbS5WaHY38NeLQOQ4JUQvsWTGJ
LFlGrE8jYeJ9Ys2lUwyk6BgbQzUJdfkpnQESBnqsGg8OjJIw7q1bvbcS7+9O
HwiJ48MXJ7OnQcmAyIc3nVzHB1FI2S9OB9an4Sq2jfKBdSGshdEwIMvwFf7d
RMH+YlcPj17UV08eP3jUwjFDFWVupRZmlcxnPO+jIOfz0++T+D5w5cJP7+U0
6NKH0mteo16ozP5oAA2qT2d9qecMbMwN9q9IoMEWomPM9ajn5tz66iQNdZWi
EWGphT86eyVOFVr4YYrKNH8R3z+wqk+Np8G6KOmJJBP9K9ZJlVtoOCE3nmYJ
sN7r7YeXLVDwkKfUdiRj/pF2labTwrfKh1X2WRSw+aYpQxADOl1+7btCanEe
Mn/Db59pCjZw+g/s5GF+lnVZbjQNM+rLrg6J6Bf14Y72Gg39qRz9cBr67RmU
FPmWhpcu7hH5l9Dv/PQguxEaHg2GBE+UWtjRKOQ+eGZhkbhVw9Ni/va4dTYq
Grolu6xmBzEf12to5goNftfk3CYT9tc4XjURSsPhmxm99n+Qm2NdC8zUIosO
RAQr7lo4MDPh6V0BBaJOk/q+GeczXl4XwqVAtnWsVT6G9Wo9A1rsKOi5Pdak
MWK/DbXy7Z/4sKFvp3P9NwakK76o3XE/bhjahiMHUH9ElSU9x4e5hQi5Eeeb
4hc5viqYDxMehbZBLeiHfnnXsRkSRJEXhzm4b9I1s3NiGQmqtRo7cRH200xJ
TQkkdH+U7c7LZgAcjKNHvEm4ysycTxTjuXvNjq4VJIR5xSu34jwhgJJsNxHw
mxfb4IT7DUXhaXl9BFTozfw5wdL/+J//AZ3duCE=
         "]], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdlHs0VXkUx+8SMVJoeUWRR1d6MmV1E9YuedUS9/aY8sgjLi6/c1yzyHQO
LqZhlK4wuqQhj0LhtqhRpqGHGT2EGYZEaSpxlZFSSmn2/DN3rfnjrLM+a/9+
e+/f3t+9zUNoQZgKh8MJwu/f//j15Ow9R1mYtpwwke2m4JLVeg95JgtBvQpx
0h4KuuVuJpnpLPRdtmpP4qM9dutGwzQW4Pm0JHYbBf6i1aVfJbJQEhietW8z
BSohBvNkB1mQBxTZ+fIomIw8tTBHjNwbJw23pcA29XqjaxQLle2vz6TYULCm
/AunuaEY/2XHfRNzCv56zEjr/Vno5Npd3WJMwY5Ni+Reu1lYnmDIf6tHQX5v
QdEbLxbaXDZ4ZWujP7fh2/dcMb6N+/ZBLQqM0mcdBhyVvFi8doEuV8lJyypM
kvVYiEg46NexmAIoDzzA1WDByKCPqXekYCDsU3z/DAON9byiE/4UVLvdlTRM
MZCw+UhNeoaS9zZ31KW1KHmoZ/8rznMKOmNbY93fMxAT4/mNWIuGxXd+2kM4
LOhIpe49tjSILKsdctWxHjU9+ht306C5s2pXoC4LGhXrgrPjaJjdd7G8awnm
E1dl8+A4DcKbQ59u2KBda78qt4YGTlxrqzaPBckF/bOGN2i4HXXgY4MHCzFh
nbryP2iIqXg6K9yH94v5eiFPafhVq7D5mYiFkU05+k0vaLh7Os3ZLlHJemet
nBIzlFw9ssrdJpcFDwP9p92jNOQJi/ztT7Gw9I5xigb622X9t9OOs3g+eamp
40MaYrvbB4PqWJDNhLbTvTRMEJ4juYj9ch45VtZBw5Xk4VyfIRZ8IoW3ap/R
cChE8t7mCQst+Q6JpXi/vzKPI2ligecv7P0YTQFPMJ+S4H2j0JFoY3sKJpo8
VnfXsDBUMHt7UA31NezmzJRjPz9VvnJ7RMBAx9Xb4iTqNXinkbyRwAu13Mfe
2ainLPUao0ICGb/ZTs35Fvud1lonSSOgMn1ocxTq02OgtCkimgDsl/cdjmRh
YuJ4w1s/Als+dF7Z6Yv2azmFKwQElt7vjlizHe3z2ke2ehDwLQ/tUXFAu51C
W+BCYNxPwuniKrnxy3bz1kVKPpZzKdFMG/tVFj3GdyUQwzjqDc3F+qWLS/me
BASh16tLZhkoGa67tsGLAFfsa24+zUC29px8EcYfPq2aEPyagRaVKDPFXgLl
v9feOz3OAC9GS9cnkIDC5GEPNYa8o/WoVEhAnpiT1TbKQFvRDzmVFIGER26u
FiMM+IyFya7FE/DXMTf3fs7ASNhnzZQkJSdohSiGDyu5s7DYsiCXQEOV3wcK
/QWNy5csKyYgHOg8X/uSgeXq+X2ZlQQm+TYrZ15h/MKGmT8v4PtSppv732G+
T1zmJ14i8FDkHOX1Wcnj0yaFXDX2P9aIm+gz00S9KKQeTvUElj9qst64APv3
1rr56nkC2zzT4wULcR/MabF3PkPg58Om6sX6qBe7vFE7zEeSl3Lf1Ag5ubxf
doJAba34QZcx6scxWLVeivV0OekahfPkY8l6en2H9eLPGo6Z4T5bP1UVzhA4
HxSsEFmgPtwozdQYAi3nVrZts8J8YnujvSMIWKwLuJC5DP012nZ1hBDgKALW
Vq9S8hvDyXfe9krWOKdjUuSMfLxybxH2g1d2WXYM59PIRRZuj/0QnQwxSBEg
T6XH34tD+5COc5Yf6nli7on5qQR+FN/Urj+A+8Fe/9ZkDtZzgZquVjS+30+g
faQCeUX2aNfXWL9IUR39C4H81rACVQbzDwyoKhkkICsz1d+aivPQ8f28xo8E
grysF2rifGc0XbG7aEXB//f9PxSxt5E=
          "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPeWby3PeNTUOCW2H6mXq8x1gfIPvliLn2/MdOD6c
UEtcXeOQUWx3Y8uEfIcPjy4sZV9V4yDw+/zpszPzHW5dvaGybgVQnkMjnGFx
vkNLRvoOk2U1DjdyhfbUrwaqn1WTMHtRjYODdv8v7835DkLBEQuk59c4XLj4
8ebGXfkOX0TC9q2YVePwIP48R/eBfIdpD0p3OU0FmndVvf36EaD69xVNL/tr
HDZccJtrezLfIezk6dNinTUOAX5hKwpO5zvE5edNO9WA4Pf83Mq7tATBd+mq
dNXJBPIL5uoYAs3rUNxpmxBX4+CxRdt009Z8h3M7fphOCa5x+FHbcNVnOdC/
Z+48v+JZ46ARdsO2b3K+g0V0arCSI9C9NsZ5ZVX5DkmTop8qWQLlf+o330vK
dzj2l/HbHCOg/ulpn93c8h1S5ka0TtAF+lfy+r71KvkOLLbrRVo0gHwFPiUj
5nyHKz1Rd/6q1jickN4R2vgwD87/wX01cu5+BP9D2etbgWvzHOImX5uzSg3o
/5IDJZVz8hzKFpyTZQGa58Eaoi7Sm+fQt/bYvFjNGocZ0usKT9TmOTzZMMdx
lTYwPuWO/E8qyHOoWRXA9koPqJ932sXHKXkOpzRPJzmD3PsnfXFKZJ4Dj+qr
ipVmNQ4vbBuEiwLyHNzmrPWQsalxKLhwT5HHK8+hTrhQoh/o/xUvmE/sd85z
EHk2J2W2B9D9JWKzZzrkOXCIGOo6BiL4PKcTDXxjEPyIP6dn26fXOHTEfPzy
1C3P4d3y/HyJImD60Vm+oi4Y6L9p3/j+1dQ4TPgdEyOekOeQsXTn67D2GgeF
C8EsykD3c1zdwao8EWj/yu4FC5vzHNDTKwCZ+0YX
          "]}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{241.33585577640014`, 
         31.40010630179995}, {241.33585577640014`, 271.33329030179993`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{226.9809158046, 62.49394736579984}, {
         256.97256380460016`, 62.49394736579984}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{225.23465209980003`, 
         242.95313103839976`}, {255.2263000998002, 242.95313103839976`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
         211.04632836025007`, 231.6245157438002}, {208.7418919690001, 
         231.6245157438002}, {208.7418919690001, 246.3204232638002}, {
         208.18696837775008`, 245.79283581005006`}, {207.4584603133751, 
         245.26388154942515`}, {206.55636777587495`, 244.73356048192522`}, {
         205.65427523837502`, 244.2032394144253}, {204.845125568375, 
         243.80549861380018`}, {204.12891876587503`, 243.5403380800501}, {
         204.12891876587503`, 245.7709669000501}, {205.4191844558751, 
         246.37782915255025`}, {206.5468001277501, 247.11180444442516`}, {
         207.5117657815, 247.97289277567506`}, {208.47673143525003`, 
         248.83671472067522`}, {209.16013487275006`, 249.67456733505014`}, {
         209.5619760940001, 250.48645061880006`}, {211.04632836025007`, 
         250.48645061880006`}, {211.04632836025007`, 231.6245157438002}}}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
          0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}}}, {{{197.66166506320008`, 
          58.141201948200205`}, {197.66166506320008`, 60.46204002195009}, {
          204.74719190320002`, 60.46204002195009}, {204.74719190320002`, 
          58.141201948200205`}, {197.66166506320008`, 
          58.141201948200205`}}, {{215.26559089045008`, 52.63023662820001}, {
          212.9611544992, 52.63023662820001}, {212.9611544992, 
          67.3261441482}, {212.4062309079501, 66.7985566944501}, {
          211.6777228435751, 66.26960243382496}, {210.77563030607496`, 
          65.73928136632503}, {209.87353776857503`, 65.2089602988251}, {
          209.06438809857502`, 64.81121949819999}, {208.34818129607504`, 
          64.54605896444991}, {208.34818129607504`, 66.77668778445013}, {
          209.6384469860751, 67.38355003695006}, {210.7660626579501, 
          68.11752532882497}, {211.73102831170002`, 68.9786136600751}, {
          212.69599396545004`, 69.84243560507502}, {213.37939740295008`, 
          70.68028821944995}, {213.7812386242001, 71.4921715032001}, {
          215.26559089045008`, 71.4921715032001}, {215.26559089045008`, 
          52.63023662820001}}}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         253.42240000000004`, 64.70384}, {253.42240000000004`, 
         58.72271000000001}, {248.5773, 53.87405}, {242.6006, 53.87405}, {
         236.6238, 53.87405}, {231.7787, 58.72271000000001}, {231.7787, 
         64.70384}, {231.7787, 70.68496999999999}, {236.6238, 75.53363}, {
         242.6006, 75.53363}, {248.5773, 75.53363}, {253.42240000000004`, 
         70.68496999999999}, {253.42240000000004`, 64.70384}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         253.42230247260017`, 64.70395692779971}, {253.42230247260017`, 
         58.72287252539991}, {248.57715173820003`, 53.87416028279995}, {
         242.6003786352, 53.87416028279995}, {236.6236055322002, 
         53.87416028279995}, {231.77864224560022`, 58.72287252539991}, {
         231.77864224560022`, 64.70395692779971}, {231.77864224560022`, 
         70.68522877799978}, {236.6236055322002, 75.53375357280015}, {
         242.6003786352, 75.53375357280015}, {248.57715173820003`, 
         75.53375357280015}, {253.42230247260017`, 70.68522877799978}, {
         253.42230247260017`, 64.70395692779971}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         341.71229999999997`, 150.49830000000003`}, {341.71229999999997`, 
         144.5172}, {336.8672, 139.6685}, {330.8905, 139.6685}, {
         324.91369999999995`, 139.6685}, {320.0686, 144.5172}, {320.0686, 
         150.49830000000003`}, {320.0686, 156.4794}, {324.91369999999995`, 
         161.32810000000003`}, {330.8905, 161.32810000000003`}, {336.8672, 
         161.32810000000003`}, {341.71229999999997`, 156.4794}, {
         341.71229999999997`, 150.49830000000003`}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         341.7120907506, 150.49844009219987`}, {341.7120907506, 
         144.51735568979961`}, {336.8669400162002, 139.66864344719988`}, {
         330.8903543610002, 139.66864344719988`}, {324.91358125799997`, 
         139.66864344719988`}, {320.06843052360006`, 144.51735568979961`}, {
         320.06843052360006`, 150.49844009219987`}, {320.06843052360006`, 
         156.47952449459967`}, {324.91358125799997`, 161.32804928939981`}, {
         330.8903543610002, 161.32804928939981`}, {336.8669400162002, 
         161.32804928939981`}, {341.7120907506, 156.47952449459967`}, {
         341.7120907506, 150.49844009219987`}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414520000001, 
         241.54202399999986`}, {300.5247480000001, 241.54202399999986`}, {
         330.51639600000004`, 211.55037599999991`}, {330.51639600000004`, 
         151.56707999999958`}}},
         CurveClosed->{0}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         253.4857, 240.86020000000002`}, {253.4857, 234.8791}, {
         248.64059999999998`, 230.03040000000001`}, {242.66379999999998`, 
         230.03040000000001`}, {236.68710000000002`, 230.03040000000001`}, {
         231.842, 234.8791}, {231.842, 240.86020000000002`}, {231.842, 
         246.84130000000002`}, {236.68710000000002`, 251.69}, {
         242.66379999999998`, 251.69}, {248.64059999999998`, 251.69}, {
         253.4857, 246.84130000000002`}, {253.4857, 
         240.86020000000002`}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         253.48547238120005`, 240.8602763514}, {253.48547238120005`, 
         234.87919194899996`}, {248.64032164680026`, 230.03047970639977`}, {
         242.66373599160005`, 230.03047970639977`}, {236.68696288860002`, 
         230.03047970639977`}, {231.84181215420023`, 234.87919194899996`}, {
         231.84181215420023`, 240.8602763514}, {231.84181215420023`, 
         246.84136075379956`}, {236.68696288860002`, 251.69007299639998`}, {
         242.66373599160005`, 251.69007299639998`}, {248.64032164680026`, 
         251.69007299639998`}, {253.48547238120005`, 246.84136075379956`}, {
         253.48547238120005`, 240.8602763514}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414520000001, 
         61.59213599999998}, {180.55815600000022`, 61.59213599999998}, {
         150.56650800000006`, 91.58378399999992}, {150.56650800000006`, 
         151.56707999999958`}}},
         CurveClosed->{0}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.1568, 151.95180000000002`}, {162.1568, 145.9706}, {157.3117, 
         141.122}, {151.3349, 141.122}, {145.35820000000004`, 141.122}, {
         140.51309999999998`, 145.9706}, {140.51309999999998`, 
         151.95180000000002`}, {140.51309999999998`, 157.93290000000002`}, {
         145.35820000000004`, 162.7815}, {151.3349, 162.7815}, {157.3117, 
         162.7815}, {162.1568, 157.93290000000002`}, {162.1568, 
         151.95180000000002`}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         162.15659292180004`, 151.9519103333996}, {162.15659292180004`, 
         145.97082593099958`}, {157.3114421873999, 141.12211368840008`}, {
         151.33485653220004`, 141.12211368840008`}, {145.35808342920012`, 
         141.12211368840008`}, {140.5129326948001, 145.97082593099958`}, {
         140.5129326948001, 151.9519103333996}, {140.5129326948001, 
         157.93299473579987`}, {145.35808342920012`, 162.78170697839982`}, {
         151.33485653220004`, 162.78170697839982`}, {157.3114421873999, 
         162.78170697839982`}, {162.15659292180004`, 157.93299473579987`}, {
         162.15659292180004`, 151.9519103333996}}},
         CurveClosed->{1}]}}}, {{
       {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414520000001, 
         335.2659239999999}, {330.51639600000004`, 421.49191199999996`}}},
         CurveClosed->{0}]}}}, {{
       {Thickness[0.006125745098039216], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         250.9429, 424.3725}, {250.9429, 418.3914}, {246.0978, 413.5427}, {
         240.121, 413.5427}, {234.1443, 413.5427}, {229.29919999999998`, 
         418.3914}, {229.29919999999998`, 424.3725}, {229.29919999999998`, 
         430.35360000000003`}, {234.1443, 435.2023}, {240.121, 435.2023}, {
         246.0978, 435.2023}, {250.9429, 430.35360000000003`}, {250.9429, 
         424.3725}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         250.94274297420003`, 424.37242234259986`}, {250.94274297420003`, 
         418.3913379401997}, {246.09759223980012`, 413.5426256975999}, {
         240.1208191368002, 413.5426256975999}, {234.14423348160022`, 
         413.5426256975999}, {229.2990827472001, 418.3913379401997}, {
         229.2990827472001, 424.37242234259986`}, {229.2990827472001, 
         430.3536941927998}, {234.14423348160022`, 435.2024064353998}, {
         240.1208191368002, 435.2024064353998}, {246.09759223980012`, 
         435.2024064353998}, {250.94274297420003`, 430.3536941927998}, {
         250.94274297420003`, 424.37242234259986`}}},
         CurveClosed->{1}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.92429999999996`, 425.28589999999997`}, {340.92429999999996`, 
         419.30480000000006`}, {336.0792, 414.45609999999994`}, {330.1025, 
         414.45609999999994`}, {324.1257, 414.45609999999994`}, {319.2806, 
         419.30480000000006`}, {319.2806, 425.28589999999997`}, {319.2806, 
         431.26709999999997`}, {324.1257, 436.11580000000004`}, {330.1025, 
         436.11580000000004`}, {336.0792, 436.11580000000004`}, {
         340.92429999999996`, 431.26709999999997`}, {340.92429999999996`, 
         425.28589999999997`}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         340.92406019940023`, 425.2860429197999}, {340.92406019940023`, 
         419.3047710695997}, {336.07909691280025`, 414.4562462747998}, {
         330.1023238098, 414.4562462747998}, {324.1255507068001, 
         414.4562462747998}, {319.2803999724002, 419.3047710695997}, {
         319.2803999724002, 425.2860429197999}, {319.2803999724002, 
         431.26712732220005`}, {324.1255507068001, 436.1158395647998}, {
         330.1023238098, 436.1158395647998}, {336.07909691280025`, 
         436.1158395647998}, {340.92406019940023`, 431.26712732220005`}, {
         340.92406019940023`, 425.2860429197999}}},
         CurveClosed->{1}]}}}, {{
       {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         250.9494, 335.311}, {250.9494, 329.32980000000003`}, {246.1043, 
         324.48119999999994`}, {240.1275, 324.48119999999994`}, {234.1508, 
         324.48119999999994`}, {229.3057, 329.32980000000003`}, {229.3057, 
         335.311}, {229.3057, 341.29209999999995`}, {234.1508, 
         346.14080000000007`}, {240.1275, 346.14080000000007`}, {246.1043, 
         346.14080000000007`}, {250.9494, 341.29209999999995`}, {250.9494, 
         335.311}}}]}}}, {{
       {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
        JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
         250.94911619940018`, 335.31091147199993`}, {250.94911619940018`, 
         329.33001451739995`}, {246.1041529128002, 324.4813022747999}, {
         240.12737980980017`, 324.4813022747999}, {234.15060670680003`, 
         324.4813022747999}, {229.30545597240013`, 329.33001451739995`}, {
         229.30545597240013`, 335.31091147199993`}, {229.30545597240013`, 
         341.2921833221998}, {234.15060670680003`, 346.14089556479973`}, {
         240.12737980980017`, 346.14089556479973`}, {246.1041529128002, 
         346.14089556479973`}, {250.94911619940018`, 341.2921833221998}, {
         250.94911619940018`, 335.31091147199993`}}},
         CurveClosed->{1}]}}}}}},
  AspectRatio->Automatic,
  ImageSize->{359.1062499999997, 464.},
  PlotRange->{{0., 612.}, {0., 792.}}]], "Input",
 TextAlignment->Center,ExpressionUUID->"f2e9c5e5-a736-4019-aff2-a08f2c375b28"],

Cell[BoxData[
 GraphicsBox[{{{
     {Thickness[0.0016339869281045752`], {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{30.599916000000064`, 
           631.4334479999998}, {450.48298800000003`, 631.4334479999998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02381862680005, 
           644.0580573299999}, {61.02381862680005, 614.0664093299999}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77922724, 644.0580573299999}, {
           149.77922724, 614.0664093299999}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{329.78197551960005`, 
           646.5031264331998}, {329.78197551960005`, 616.5114784332}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{421.7157490296001, 
           644.0580573299999}, {421.7157490296001, 614.0664093299999}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxNlmlczVsXx9OpU2kWOhnqnpwSbt2kknmhqCTJUHQqUiSkWdT+K/uoRAOh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           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{47.45187011560006, 
            587.4682645805998}, {47.45187011560006, 589.7891026543499}, {
            54.5373969556, 589.7891026543499}, {54.5373969556, 
            587.4682645805998}, {47.45187011560006, 
            587.4682645805998}}, CompressedData["
1:eJxlk21Mk1cUxwuUFzN8RaUMooL4HhVEnWEE/wqpIs/z9NaqBCQI6HyQifJi
HbJNyKXVAC6AAxGhhAAqVXwDKyhBEREhzboaY3Rpg5VYRLY4lpkBskXvPkg/
+OHm5pdz7vnfe/7n+icf3v6Ns0Qi+Zqt//ehhomWmiVKGMs9rombKD6xd0/+
qcbVFIlH2lNTZNxn3CRGe/ispbBFZMxzWsSBel5WJW9gPGDVrgnncO5m3SFN
GAVJi333VORw9rQhVh5B0fn2Sf2onsOoNMnrzyhWT+TKKqQ8Wr84X3WcsPMt
E96lexjn+nV4xVBIgt/Hml7w+CX62zVXEiiu92+JU2gFjB8undgmUow8j+zv
0yrwz9E3B9uOUCydnbmk3IfgalngzPhciuzBWbva5AQBfZuH1p2kaGtr0Viy
CM78l3hvejHT85f6pRUSTNXn1Bw74+ACY7E2S+dg5y7Lh54GikZ50qpeNYHd
7Fv87hLFhhJf1XGOYO2YIuTfaxS9ERmbkhYSaOZrnrkYKGpvd9zPtyiwIqRG
f7KV3f9WbzJiHCwhO0bqjcIk4+5+w/PdAroD/C5ab1LkOUma+93Ze51kdSdY
/euRlVdftfBY+dJLF8T0MWhvel3AY+cfPxf21Tk4Y+HZVGUlxYLTt9yCVRz6
i5rkUVUOP3bM+W2GWs/6v9muyzdwMK7+wb6R6WFmnEtoGI8IS3m3vp1ihs2U
MtLF4/3fA2E+D1hcDMxzyRawK2/KuLmHouRCXFTWbsUkD2mUx5QLyCRnN1eY
3L8n6BDlanMXi1tyG6wdBEXrO9N+vcP0XVNybkiUiHUN3W9qppB9GW/3DVAi
VO5msDU6eOV4YJybzsGNusFHzhWs/nC8USFTouvKdFFWyvwoSqholSqRs6z2
qy1FFGMrEvfO/4sg5HyQx1EtRdAy9VCZmcCUHnNZxeZjhOoWy+oJ+FOz/W3Z
zF/rw31VzF/POa5BmZms//F3b5uXEyQ3WVOrD7B86bTodDZvZHvV4wQ2jyXf
Vf9Y8EzA8hPuA1N3UpgV2zx/FwUsDR5/2y4wv37yHi1bL2CrKn0sJZrlG1+9
DHcVcED92mnuVubPm6eVgpXHsK07vDOS9WNweF53O//Zf/zEHwH7GKuf
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{136.32893235100005`, 
            588.2107453163998}, {136.32893235100005`, 590.5315833901499}, {
            143.414459191, 590.5315833901499}, {143.414459191, 
            588.2107453163998}, {136.32893235100005`, 588.2107453163998}}, {{
            153.93285817824994`, 582.6997799963998}, {151.62842178699998`, 
            582.6997799963998}, {151.62842178699998`, 597.3956875163998}, {
            151.07349819574995`, 596.8681000626498}, {150.34499013137497`, 
            596.3391458020249}, {149.44289759387493`, 595.8088247345248}, {
            148.5408050563749, 595.2785036670248}, {147.73165538637488`, 
            594.8807628663998}, {147.015448583875, 594.6156023326498}, {
            147.015448583875, 596.8462311526498}, {148.30571427387497`, 
            597.4530934051498}, {149.43332994574996`, 598.1870686970248}, {
            150.3982955995, 599.0481570282749}, {151.3632612532499, 
            599.9119789732748}, {152.04666469074994`, 600.7498315876497}, {
            152.44850591199997`, 601.5617148713998}, {153.93285817824994`, 
            601.5617148713998}, {153.93285817824994`, 582.6997799963998}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           332.80285940245005`, 584.9272222037997}, {330.4984230112001, 
           584.9272222037997}, {330.4984230112001, 599.6231297237997}, {
           329.94349941995006`, 599.0955422700497}, {329.2149913555751, 
           598.5665880094248}, {328.31289881807504`, 598.0362669419249}, {
           327.410806280575, 597.5059458744247}, {326.601656610575, 
           597.1082050737998}, {325.8854498080751, 596.8430445400497}, {
           325.8854498080751, 599.0736733600497}, {327.1757154980751, 
           599.6805356125498}, {328.30333116995007`, 600.4145109044247}, {
           329.2682968237001, 601.2755992356748}, {330.2332624774501, 
           602.1394211806747}, {330.91666591495004`, 602.9772737950498}, {
           331.3185071362001, 603.7891570787998}, {332.80285940245005`, 
           603.7891570787998}, {332.80285940245005`, 584.9272222037997}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxlk19M03cUxVsksxqGm2Gjw4QAoQMJVgdNKNZ0B6NQZZKCEBEkVsi0uAlM
U3GXrsaLgNuoTmAquAUxWKECCwj+IQrOMEV0hgWFZUUC3egC3QwBR9x0c98X
83vw4T58ku+933tyzg3NLUz7cIFMJpOL0onyEXWNshq7vIS/ncOP6+MYL3m9
K/XeuIrhL7vo6wp/lX+xvmNIjWLIupcvK3iX0B76aXWdmjG+ItBQs5zQf6eo
7VoMQ93r6epXE26dL621xTO2LRn2+sURVEErN0eAURQ8OWVaS5gM2ee6lCjm
KbKDbmwSXDP9PHkTo3Gk7ubtHMIzU/zeyXRGlr3RXbyXEFG2XVeawzgbHR5b
UUUIr7zcMrObcfRtbUJsE2G0edZYY2GEJY/7WS8SjGNvRBZ8xug4eOTnvh5C
39KVL5LKGM9rt+nz+wi6HsNYe6XEV8ZzfrhQLfGqkeb3X9QJPb/O+aCXEOCZ
uh/dwKiyhFX+2UnIez14n8bB2O++nORwEjo0aYFrLjCuGKoL9d8Stho+nupt
Ffs3dS64VCnx4WU7LWtLJP4gX+G/YQ9hLm7aEyD6O4+f/vFOrtAb6JnoOcdQ
dqvtGzMJ2fMTo+Yz4n3K0z8WbyaUynMH5LUS12t3Oj8/xujPi1Fqogl+DVR+
6LjkB0edN7bWMwbjlR/ZtML/dRtVB5yMlqFbcRkbCJ/M5Pm62xnleyy+0VmE
yEXt1tSrjN3Bpl33iwiHvx7RLrrOSPeUm9bYJe6Z/S7D3SxxmE3uPXaD4LUG
dClEv+1IScj6nwhXk4+2LhTzR6v+yvhnglARpHC81sxYfKpjJn2aYM5+8ERZ
L3G2/1ytvlri4Y7OhTq7mH8vZnrid8LMzUcOYwXDqIl99MxNaNIXFB88xOBv
YgffGiPs6P4vqa1E6HUdeG/uIeHfMpX3S5EPzPrIawYI1ga3SVnIaFPYBzXC
X13UUKHTLPIXeVfFLYSvvnc6H2wX/6Vdl1lF3my78t88KfK4P2RJRK+VkHn6
YWhistDn+i3zbgFhS+Jt9ZN1jNWl+hNnzIRis17bkMCYjzo1ZBF+nvyiKyFF
z3CknBjYIvKtnK+yPV0t9n+sLUnc+uo9vuT/Aa9JvTk=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, CompressedData["
1:eJxdlGtUzVkYxiuKpWGSCqk4IxG5dKErnlQ0KmVwplA4JpkpnSh18t/ViP+e
0oVpzRAip0ij0bgNrTkVUaJV0W2cztJlVCZqpZt0mZj9af5rzYf3w2+tvd/3
fZ79rC2SSL8KnKCmpqbOyo+VBivZOVVscDxBeL1/rWScxzJtL7mzH8F8c2V3
cgaPyKtVKZ2bCQJOVJ60SeJRuiV5Wtg6AssVV9M0Y3gY6CTOVy4muGC4//2n
gzxCKnk7zCA4v9e2f2AfD5t4rZSxUQ6GkzN7D+zhEWqpLZrySuA1u9/O8agX
mGSecbCq4DA1+1dlkYTHone6MfcfcRhUluf6B/IYHbs2sLaIg2pam2w8iIdE
48MytT84TDAKd/IKFjhUTTbgKRVYEdfvnXOIh5ZBcJhWIYeLia63Mw/z8Fy9
ZUD3AYeZJqHG9jIead84Rs4t5TB/eo6o8giPrP5ZV4afcsid8jBbn/CI/bsr
7mKNwIecJpdE/SnwKR1pY5GKA5Z8bE3geKj2znsa1sxBGhK5Q8r6bYzo6TZg
+i9e72nYFs0jovKGh08Hh5pn46KRKB6+IUEdRp0cNOuy1/pFMr1vInu933Lo
Kcsr/hTBw+frzp1PuzkcSC1qWR7Ozt9RLE58x+GYRWPWmzAeCdV5Fk79HM5W
DAZmhzL/7orVMwY55PXpiapCeNgFF+bmDnEokNvX72N+iXfkn72jQf5jPZrh
OvoZwZepKdtdmH9Huugv0foEB4JWBv3D9nnpc3DaiDHBSTSF/x7LQ0P86gff
BQQqM33X4kQe3aON+ulLCDYZNr0wSOexvsGyRi4W8jWxrNhteJHANzLlJl1L
CUpeB3yuO5kC4plxoh0Cf5ff2LQ9gKBlXCnbrENxyjX0rKGEwOFwZdWN2RSd
d+eNau0n4G5/tNH5giJCs+/T3DACeYE0X2pOoTp9ucZNRmCzqzalYQXFZbee
h7FHCU5cURydY0tRP726riKJ4FLSkhPOThRh+hOP9v5MIE15vHurM4WpmdVv
UjmBqby23ceNotfFN8A9n6D4sbeBrTtF+uU9jUsVBH7dlRuMPShcy9M/JJcT
mMUl7T7lSTGYN14QWCewWYxJselfAotbJJquXQTW7TEysPvHaytSH/UReOZL
ci+x/rfKrGa5DBPsk21Qqq2ncL//+mX8GMHq4Ht6N9cJXEtv+d9cIzA/yU7d
15Fip6W99ekRgqzxjgsBdhTx+s0the8JzL8ttC5bSZEzEp/cxuYZRx5fbmVN
0drRXNbL9jlD9l/vtKRYoepLam8T2IFv2KjdIvDQwOaPNSoC9asB2rusKCRm
QTl2LwjqxzaWe7B+1b5kUybTn+Nje8zOhkI3K29byHOCtsDYulA2f5nGe0Vm
FUGS47yCnlUUnqmTTkZXEGQaeVfK2b5GzbfEA8zP8ah77o4OFBl9Q7pTH7N+
Xn5LFUzf0AaT89alBIrS7ijn1RRW2eK01hKC571eC5uZH54TLg3PuE/QXkMc
fwRFSNPDwq13BP7+woKJz64RaK41a13I7ie4PKmOzyJwnx1tvo3tE2KxKdDl
HMHwT0XKhOUsf3KDrRVpBM49iyNWmbL5WaLzM5PZey4oGfPXY/mZ88Ciiwr5
tbFXPLldInBCgPLdg0Ih////f/8FdkekKg==
           "]]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{240.51239759100014`, 
           576.0572440283999}, {240.5414520000001, 751.4000399999998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4402483234001, 
           723.0196932887997}, {254.43189632339994`, 723.0196932887997}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.56650800000006`, 
           721.4083919999999}, {240.5275808628, 631.7597946197998}, {
           330.51639600000004`, 721.4083919999999}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           210.25192458385004`, 711.6912654419999}, {207.94748819259996`, 
           711.6912654419999}, {207.94748819259996`, 726.3871729619999}, {
           207.39256460135005`, 725.8595855082499}, {206.66405653697507`, 
           725.330631247625}, {205.76196399947491`, 724.800310180125}, {
           204.859871461975, 724.2699891126249}, {204.05072179197498`, 
           723.872248312}, {203.334514989475, 723.6070877782499}, {
           203.334514989475, 725.8377165982499}, {204.62478067947495`, 
           726.44457885075}, {205.75239635135006`, 727.1785541426249}, {
           206.71736200509997`, 728.039642473875}, {207.68232765885, 
           728.9034644188749}, {208.36573109634992`, 729.74131703325}, {
           208.76757231759996`, 730.553200317}, {210.25192458385004`, 
           730.553200317}, {210.25192458385004`, 711.6912654419999}}}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{30.599916000000064`, 
           425.24086799999975`}, {450.48298800000003`, 425.24086799999975`}}},
           
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02381862680005, 437.86547733}, {
           61.02381862680005, 407.8738293299998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77922724, 437.86547733}, {
           149.77922724, 407.8738293299998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{329.78197551960005`, 
           440.31054643319976`}, {329.78197551960005`, 410.31889843319993`}}},
           
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{421.7157490296001, 437.86547733}, {
           421.7157490296001, 407.8738293299998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxNlms4ldsWxyWJKE5USHWWFklx5LJIyiBKQpJCrVTkknsrVPM1X2KVS+mi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           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{47.45187011560006, 
            381.2756845805998}, {47.45187011560006, 383.5965226543499}, {
            54.5373969556, 383.5965226543499}, {54.5373969556, 
            381.2756845805998}, {47.45187011560006, 
            381.2756845805998}}, CompressedData["
1:eJxlk2tM01cYxlvFEhWZEhPQggO84C1GEI1Rxh6k6xD/t4qRAA0iMEpkotzy
P1VEBYqIMoFU0ShqbKMoyq1eEIUMB1mRiITBZMJYQUCGhnROA8LIdvZB+sEP
Jye/vO9zTs55ntcj+sDO72ZIJJKtdP2/DxsnTZe9VGicx56pvSLiE6sTA4P9
0kVEpT7aF+/CfMY5Ve0BbjoRlsCkJdLlDHwnC7sq8in39+h8/BlE7zju+P6s
CGF/2PtODYNI+xsDokHEj6O/GMZuMnB9OxXaXEnP0zD6YjsWlz7q4ofrqN40
6Vy4h3JfaplTiwiJ90RY6x8szFqnc9+8FFHZ+204r+Pg/iRy5fE3Iqxdit5m
HY/FbY5z1TKClQuTvc4uEpA3VxdikBOQIafdNUoByakN0tA1BDU1puzuFAHh
v09VzNlKYPGwc92fJyDI1zuxd7uNt2kj/NpDbewT9/d6bRxBqXLvOnOagPGs
FL4jmWBzgTwkgxFwvr27+FU6gTkwKWDvUgGbPBSWdzkEVx/WNWR188gOItkT
pwgq75ujEWpjibDLamjhphn1cfe6IjjUeKUeNVL9MamkuteevncoIW38MNUr
LpQPmFjkGmMSmCTaPzR4+/VJFl21McqMaBvPX/W97AeewL3ovsw7hMHIR339
kRAy7cevDqM7Ow8QRG0bLMm6x6AxwPeffTqqXxA+c4sfi7vnNbX+eoL5ltZ4
6xMWnk+lZW4GWtcsOzaTcHjZzy3Nv0VQcD18e0oEP83D2Sqtyl2YZlJd3Gp/
WEBplVl++hqtdx819tQJUPCPHfKK6P2z4g9VSVSwvK2YOpFJ4LJYPSj3VOFa
YtDF24k2zu3QDY7ttnGG2+wGazA9f0TdwruoUP1VxL/yr6kfpyKLH9ip4Lkx
/ap2A8H4mqiYL/8SoF9bEvDCi2D9qrRhfZuApz+NnCii+bBmlqxwMQgwT8Sm
lDlSf3uaYi9Sf5UOysLnUvr/6vqHbasFvNvyQbbMSvNm57jjIM1ba05yR+lv
IgrES0dOvuCQORr8QfaziDY+2OGNhkOGYt0XMbU0r/nOY/pNHOpzXT3rTLS/
ZaDPfxYHybM5G53viHD/s/MC18NihrGpPOE6nYehkSWNj9jP5vET/wf/6q1+

            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{136.32893235100005`, 
            382.01816531639986`}, {136.32893235100005`, 
            384.33900339014986`}, {143.414459191, 384.33900339014986`}, {
            143.414459191, 382.01816531639986`}, {136.32893235100005`, 
            382.01816531639986`}}, {{153.93285817824994`, 
            376.5071999963998}, {151.62842178699998`, 376.5071999963998}, {
            151.62842178699998`, 391.20310751639977`}, {151.07349819574995`, 
            390.67552006264975`}, {150.34499013137497`, 
            390.14656580202484`}, {149.44289759387493`, 389.6162447345249}, {
            148.5408050563749, 389.08592366702476`}, {147.73165538637488`, 
            388.68818286639987`}, {147.015448583875, 388.4230223326498}, {
            147.015448583875, 390.6536511526498}, {148.30571427387497`, 
            391.2605134051498}, {149.43332994574996`, 391.99448869702474`}, {
            150.3982955995, 392.85557702827487`}, {151.3632612532499, 
            393.7193989732748}, {152.04666469074994`, 394.55725158764983`}, {
            152.44850591199997`, 395.36913487139987`}, {153.93285817824994`, 
            395.36913487139987`}, {153.93285817824994`, 376.5071999963998}}}],
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           332.80285940245005`, 378.7346422037998}, {330.4984230112001, 
           378.7346422037998}, {330.4984230112001, 393.4305497237997}, {
           329.94349941995006`, 392.9029622700498}, {329.2149913555751, 
           392.37400800942476`}, {328.31289881807504`, 391.84368694192483`}, {
           327.410806280575, 391.3133658744247}, {326.601656610575, 
           390.9156250737998}, {325.8854498080751, 390.6504645400497}, {
           325.8854498080751, 392.8810933600497}, {327.1757154980751, 
           393.48795561254974`}, {328.30333116995007`, 394.22193090442477`}, {
           329.2682968237001, 395.0830192356748}, {330.2332624774501, 
           395.9468411806747}, {330.91666591495004`, 396.78469379504975`}, {
           331.3185071362001, 397.5965770787998}, {332.80285940245005`, 
           397.5965770787998}, {332.80285940245005`, 378.7346422037998}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxl02tQ1FUYBvDlMuOO2UITyiZpywZeALfhEhd16AkveN1xEGxDbirUkrpe
ajmnd2kzbFbH2V10ZRhEcchWNIbBEkTGCLTMCypRTNG0W+GGKKA7BhoMEnS+
2P+DH94Pv5lzzpwzz3NCN+9IK/CTyWQ+YhaJ8RXTQpnOc4MEVWK/ItLK8NTN
FX9er9MzKGQN/q6wZ+1xGS7ZdjHILswPMcwhHAzX6FTE0LMgeEXZfEKrcZY9
v4RB09Z37pqG0BK9JP9eKUNWwC+D0xIIfEZld1IVw87Zd/rzUgijr6rv6WrF
efKNMy+uFX7uhci95xmc3ZXfXs0mhDnrpzddYci0OT1sN6H4/tipv7sZTkSF
xe5zEIrGag/cHGKwz0h8M/Y0oe/10K4X5Rzq1T3TihsIHcezP7kazHH24/2/
Xm4lNE2pfM00l2P8SFZy4WWCM+fWA2285OOfj3ydslSy/WDpl/1pHJq/hn3R
RthQH/DD0lwOh1FtfdBIeDTOgtMLOYo851NragmO1T25W97naF5xeEdyFaFn
d5D/Vs6RebrRr8kq+dOQd4wpJslrCuWKldsJQWmBk0Fif+Oho7eubxbvDZQ/
1us5lBc0tlU6Qm/H5EBLtlivHb0/dT0h7s7k916t5G3r5ZaJRRzXtsQo46II
y8Oik71v8P/ziEk48NOyLI7OJOVWc6LIf1unybWLo67rSkLGSkLgd34Lz+zh
sGw3+kdlEvY8qoqwl3K8Nzvv3Y6dhPjnB0/8W86R3mfJW2yT3Dp0JsPzhWS1
2Wew9CLB351/dNzOYd5vUi37kVD9oc46ZuZwOx5njN0mLA5e89GogWNqxdmH
6QOEiYrembM2Su6dCC3QL5H8W+pJbEoQ59+MGbh9l6DQj5itkRzr4mJ/f+IR
981VqgZe4Sg5Fts5/Q/Cww1Jl1KDxHtdPHr4Z8I8r2WKn+gHhnx9ytoJc8J9
hkOeMNTLbZ1xIl9nvCcQXtG/eTfCS+oI2oJDljI3gzrtG1mx6FvEV4r0l0Qf
i1QBc9uKRX7Kux+wBgazq1d3w0BwG9rtXTUMC/cml1frCS83NH+2oJrhn4iK
LqPIM2ekpnHfEYYabXn7W6LfOR2bNG4Hwzpvomn528/+x6f+D5ims5I=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, CompressedData["
1:eJxdlWs0lWkUx49Bo+Va5JbMiUZIxr1Sxu50oQkVuixdXM+J0yRdxuV4PC+G
o1XUODnnKJdUcischrKQ3BXRKYUmZUKk1MjksgjzfOpdaz7sD78P73/vZ//3
3u9KvxPubFkGgyFDgkPiOxKl+8e2GL5AULpKJWaOjSEw+K8VGc8RmO3WevF5
L4a4LdUfuS0Iiu7c5r3dhUHzw+W4A9UIfq1KCqB2YtBmn+5nlyEIOFIpuu+M
YXqlhVL0bQS4RnZufBuGr2mLuUnZCM4FG0sSt2Iw6lyYTUqnubmWg95dpNnZ
oMokiI+g5+N1pSEnDAVTX2XVohGcGRU3pbphGFI1KGiIQKD0IRHvJPXJpdtE
ZYQiSL0x7Zp8mGYNzZfW3KM0P8rqvz/JxSDqiCgYIxy7wOzrDcZQai0nLw5D
YGMlStY7jUGaesHbIRxBfe4n1aAwUp+Gtc4vJJ+BQmr0bwhDSu5ny3s8BPs8
BAObYzFMhlSVBQsQNPo6xj/owTCY0p5inkL0V+w5FdyHoWcw702KEEHZ06HM
o28xdPi4pl0TITgUw1Ase4+hvvezZ5EYgZyFbhhjDEONbmOJTSqCVXIxF7d/
obl6zsaTP0XzAZljMrdlKJhR9O0rI/qZxzjPSxZTcObTFfvyPxCc3bRaKlal
oFW9wrf+PAK33W2ic8soyFZxeucXh8DKa8XM79oUyPU5dYh4NE/eqIoTh9C8
aeMsamMjMDVRv8wl30uzF9218kKg3zLftY7os/ZMVOe4IVBjv9eQJ/l1X+XG
525BoLdun4s3g4JDzvpLbDcgAAdW1PYJ0r+NJYWNSxCw2jmPT5F5sTdMENoM
RX7jynzWhodriL/vzkTtDqWA2x06JTQj7yv3fj4SQcGXV+N3WWuJnzf43ElE
wZF7d3iPCV8oHdkUSlHQnM5zOGRO5lfO4uV3sRTwEnszrxP20me+Ko+jWU+m
knUxgeYrzR+VWUkU2IvmUTHRC2Eur7mWTH2rJ12F5VGUQoEmg1v3jwmCLEeX
shYxBfXGh8/vWI3gWby84corFNQY6om7DEn/3hy/WplGQXB4T3sXk/hpuWOU
mUFBdfH8YIMegsl42zzlTOLHwwu9GVoI8vqsOqMJJw7oPwtbisAOqbcyrhI/
54ra9iiTfsw9GL9E2EfLsWGNAvHDz8PVPov44dHlEa6IwKdDJ8qxhALJwe9t
3X1pNtObURT4k/paMqoFEgp6ld17h39G8Dcn/oOWCgVQ52LV4UhzntzY0qRd
CLbeHO7216VgWrqQ13SYzPv1a429hhRYGaEvYVyyX0f+LIk1Je+LnHY0Jfvz
TKcp09iSAlMPobwontyTKVdhpA0FgYXu26qENHc5n11ozqZZmmtkwpcgEBgO
I1sLCrxa19ZPVyDwjNRxyV9NQf+ozcFjdQjGlv00bPIDBca4Ije7CcH6F+tc
5DRoNmuyjly/iGaDQJ/CcFnSv1VVyJKwu9QnSzCPQe1krdHORnqf+Iz89JMN
xJ81ixV4ZP9SJO27FOsRBKbVJvBGyHzGmIN2Ldknt4OdCf0YBD1SqvkWgpwn
yWfVUzF4qlS3RhQgmJksKmZeIvfD++mATj4CZBk5eDyJ3J929bacXOJXzKTR
LB+Dnf3eUuscBBL1vbbCaHIPxiZ+5N0k90scPZkWSfNrpQiuajjNuHP/KbsT
GFLr+Gmnid5rJO2zC8Jg7J/H55B6vioMlKpxSP1OhQ6cYjLfwon4934Y0qOm
BePlJP9LfGK/L4at8uf4ivdpDvlXsly7nuauW6Psk80IKsK8Od2EeeYObK1H
CJ5KmJ7dRI9ZkhRw7wmC0ZE3m7v9Sf+CHhZpdiEYZPNnBwLIPf3f/+Q/MEz7
9w==
           "]]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414520000001, 
           305.2742759999999}, {240.5414520000001, 545.2074599999999}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{226.18651202820007`, 
           336.36792961619983`}, {256.1781600282001, 336.36792961619983`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4402483234001, 
           516.8271132887998}, {254.43189632339994`, 516.8271132887998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.009188617647058825], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           210.25192458385004`, 505.498685442}, {207.94748819259996`, 
           505.498685442}, {207.94748819259996`, 520.1945929619999}, {
           207.39256460135005`, 519.66700550825}, {206.66405653697507`, 
           519.138051247625}, {205.76196399947491`, 518.607730180125}, {
           204.859871461975, 518.0774091126249}, {204.05072179197498`, 
           517.679668312}, {203.334514989475, 517.4145077782499}, {
           203.334514989475, 519.6451365982499}, {204.62478067947495`, 
           520.2519988507499}, {205.75239635135006`, 520.985974142625}, {
           206.71736200509997`, 521.847062473875}, {207.68232765885, 
           522.7108844188749}, {208.36573109634992`, 523.54873703325}, {
           208.76757231759996`, 524.360620317}, {210.25192458385004`, 
           524.360620317}, {210.25192458385004`, 505.498685442}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{196.86726128680004`, 
            332.0151841986002}, {196.86726128680004`, 334.3360222723501}, {
            203.9527881268, 334.3360222723501}, {203.9527881268, 
            332.0151841986002}, {196.86726128680004`, 332.0151841986002}}, {{
            214.47118711405005`, 326.5042188786001}, {212.16675072279997`, 
            326.5042188786001}, {212.16675072279997`, 341.2001263986001}, {
            211.61182713155006`, 340.6725389448501}, {210.88331906717497`, 
            340.1435846842252}, {209.98122652967493`, 339.61326361672513`}, {
            209.079133992175, 339.0829425492251}, {208.269984322175, 
            338.6852017486001}, {207.553777519675, 338.42004121485}, {
            207.553777519675, 340.6506700348501}, {208.84404320967496`, 
            341.25753228735016`}, {209.97165888154996`, 341.9915075792251}, {
            210.93662453529998`, 342.8525959104751}, {211.90159018905, 
            343.716417855475}, {212.58499362654993`, 344.55427046985005`}, {
            212.98683484779997`, 345.3661537536001}, {214.47118711405005`, 
            345.3661537536001}, {214.47118711405005`, 
            326.5042188786001}}}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{60.59156400000012, 
           515.2158119999998}, {150.56650800000006`, 515.2158119999998}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{150.56650800000006`, 
           335.2659239999999}, {240.5414520000001, 421.49191199999996`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{330.51639600000004`, 
           515.2158119999998}, {420.4913400000001, 515.2158119999998}}},
           CurveClosed->{0}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.7163, 514.7343000000001}, {162.7163, 508.7532}, {
           157.87120000000002`, 503.9045}, {151.89440000000002`, 503.9045}, {
           145.9177, 503.9045}, {141.0726, 508.7532}, {141.0726, 
           514.7343000000001}, {141.0726, 520.7155}, {145.9177, 
           525.5640999999999}, {151.89440000000002`, 525.5640999999999}, {
           157.87120000000002`, 525.5640999999999}, {162.7163, 520.7155}, {
           162.7163, 514.7343000000001}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.71612460479997`, 514.7342586018}, {162.71612460479997`, 
           508.75317419939995`}, {157.87097387040006`, 503.90446195679976`}, {
           151.89420076740004`, 503.90446195679976`}, {145.91761511220005`, 
           503.90446195679976`}, {141.07246437779992`, 508.75317419939995`}, {
           141.07246437779992`, 514.7342586018}, {141.07246437779992`, 
           520.7155304519998}, {145.91761511220005`, 525.5640552468}, {
           151.89420076740004`, 525.5640552468}, {157.87097387040006`, 
           525.5640552468}, {162.71612460479997`, 520.7155304519998}, {
           162.71612460479997`, 514.7342586018}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.653, 428.553}, {162.653, 422.57189999999997`}, {
           157.80790000000002`, 417.72319999999996`}, {151.83120000000002`, 
           417.72319999999996`}, {145.85440000000003`, 417.72319999999996`}, {
           141.0093, 422.57189999999997`}, {141.0093, 428.553}, {141.0093, 
           434.53409999999997`}, {145.85440000000003`, 439.38280000000003`}, {
           151.83120000000002`, 439.38280000000003`}, {157.80790000000002`, 
           439.38280000000003`}, {162.653, 434.53409999999997`}, {162.653, 
           428.553}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.65276724840015`, 428.553070626}, {162.65276724840015`, 
           422.57179877579995`}, {157.80780396180018`, 417.7232739809998}, {
           151.83103085880015`, 417.7232739809998}, {145.8542577557999, 
           417.7232739809998}, {141.0091070214001, 422.57179877579995`}, {
           141.0091070214001, 428.553070626}, {141.0091070214001, 
           434.5341550283997}, {145.8542577557999, 439.382867271}, {
           151.83103085880015`, 439.382867271}, {157.80780396180018`, 
           439.382867271}, {162.65276724840015`, 434.5341550283997}, {
           162.65276724840015`, 428.553070626}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.9178, 514.3474999999999}, {340.9178, 508.36629999999997`}, {
           336.07280000000003`, 503.5177}, {330.09599999999995`, 503.5177}, {
           324.1193, 503.5177}, {319.2742, 508.36629999999997`}, {319.2742, 
           514.3474999999999}, {319.2742, 520.3285999999999}, {324.1193, 
           525.1772}, {330.09599999999995`, 525.1772}, {336.07280000000003`, 
           525.1772}, {340.9178, 520.3285999999999}, {340.9178, 
           514.3474999999999}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.9176869742001, 514.3473663426}, {340.9176869742001, 
           508.3662819401999}, {336.0725362398002, 503.5175696975997}, {
           330.09576313680003`, 503.5175696975997}, {324.11917748160016`, 
           503.5175696975997}, {319.27402674720025`, 508.3662819401999}, {
           319.27402674720025`, 514.3473663426}, {319.27402674720025`, 
           520.3286381927998}, {324.11917748160016`, 525.1771629875999}, {
           330.09576313680003`, 525.1771629875999}, {336.0725362398002, 
           525.1771629875999}, {340.9176869742001, 520.3286381927998}, {
           340.9176869742001, 514.3473663426}}},
           CurveClosed->{1}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           161.36230000000003`, 335.851}, {161.36230000000003`, 
           329.86980000000005`}, {156.5172, 325.02119999999996`}, {
           150.54049999999998`, 325.02119999999996`}, {144.56369999999998`, 
           325.02119999999996`}, {139.71859999999998`, 329.86980000000005`}, {
           139.71859999999998`, 335.851}, {139.71859999999998`, 
           341.83209999999997`}, {144.56369999999998`, 346.68080000000003`}, {
           150.54049999999998`, 346.68080000000003`}, {156.5172, 
           346.68080000000003`}, {161.36230000000003`, 341.83209999999997`}, {
           161.36230000000003`, 335.851}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           161.36218914540012`, 335.8509485837999}, {161.36218914540012`, 
           329.86986418139975`}, {156.5170384110001, 325.0213393865997}, {
           150.54026530800007`, 325.0213393865997}, {144.56349220500005`, 
           325.0213393865997}, {139.71852891840007`, 329.86986418139975`}, {
           139.71852891840007`, 335.8509485837999}, {139.71852891840007`, 
           341.83222043399974`}, {144.56349220500005`, 346.6809326765999}, {
           150.54026530800007`, 346.6809326765999}, {156.5170384110001, 
           346.6809326765999}, {161.36218914540012`, 341.83222043399974`}, {
           161.36218914540012`, 335.8509485837999}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.7879, 720.8311999999999}, {340.7879, 714.8500999999999}, {
           335.94280000000003`, 710.0015}, {329.96599999999995`, 710.0015}, {
           323.98929999999996`, 710.0015}, {319.14420000000007`, 
           714.8500999999999}, {319.14420000000007`, 720.8311999999999}, {
           319.14420000000007`, 726.8123999999999}, {323.98929999999996`, 
           731.661}, {329.96599999999995`, 731.661}, {335.94280000000003`, 
           731.661}, {340.7879, 726.8123999999999}, {340.7879, 
           720.8311999999999}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.78778564880025`, 720.8312402237999}, {340.78778564880025`, 
           714.8501558214001}, {335.9426349144001, 710.0014435787999}, {
           329.9658618114, 710.0014435787999}, {323.9890887084002, 
           710.0014435787999}, {319.1439379739999, 714.8501558214001}, {
           319.1439379739999, 720.8312402237999}, {319.1439379739999, 
           726.8123246261999}, {323.9890887084002, 731.6608494209999}, {
           329.9658618114, 731.6608494209999}, {335.9426349144001, 
           731.6608494209999}, {340.78778564880025`, 726.8123246261999}, {
           340.78778564880025`, 720.8312402237999}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.5792, 718.4835}, {162.5792, 712.5023}, {157.73409999999998`, 
           707.6537000000001}, {151.75740000000002`, 707.6537000000001}, {
           145.7806, 707.6537000000001}, {140.9355, 712.5023}, {140.9355, 
           718.4835}, {140.9355, 724.4645999999999}, {145.7806, 
           729.3131999999999}, {151.75740000000002`, 729.3131999999999}, {
           157.73409999999998`, 729.3131999999999}, {162.5792, 
           724.4645999999999}, {162.5792, 718.4835}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.57910026299993`, 718.4834565287999}, {162.57910026299993`, 
           712.5021846785999}, {157.73394952860002`, 707.6536598838}, {
           151.75717642560022`, 707.6536598838}, {145.78040332259997`, 
           707.6536598838}, {140.9354400360001, 712.5021846785999}, {
           140.9354400360001, 718.4834565287999}, {140.9354400360001, 
           724.4645409311998}, {145.78040332259997`, 729.3132531737998}, {
           151.75717642560022`, 729.3132531737998}, {157.73394952860002`, 
           729.3132531737998}, {162.57910026299993`, 724.4645409311998}, {
           162.57910026299993`, 718.4834565287999}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{31.39431977640004, 
           151.36669830179994`}, {451.2773917764002, 151.36669830179994`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{61.818222403200195`, 
           163.99149507959964`}, {61.818222403200195`, 133.99984707959993`}}},
           
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{150.57363101640004`, 
           163.99149507959964`}, {150.57363101640004`, 133.99984707959993`}}},
           
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{330.57656674380013`, 
           166.4365641828001}, {330.57656674380013`, 136.44491618280017`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{422.51015280600024`, 
           163.99149507959964`}, {422.51015280600024`, 133.99984707959993`}}},
           
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxFlns8lGkbx8chL+WlUNSbFotmOki2FmXqSsqhFHIKG+7nyWpSSa3D6nki
vZKSibdUFCsk0uqwTDmEiFDJOgxJo6MtKRTDjnqvf7b54/nj+7nnvu7run6/
+7rHkOxx267E4XAU8EvFTxG/Hk1Ko8KOBYmZp/p0DRr+4fyKTf1p4xTopOm5
zlzDQkvM/Ib/vqUgJjeuo86aBZdISWGXhIK3NwZ9wy1YEO85m7y4k4Kgk0lb
YhewIHz3S6xXKwXD/ICK14Zy5gSsPnx+rpz7c4e9smaxwL00rWFmGwUFmr9a
fdDE+PMsPVIwXrZxILtRjYX+d4ZFC59Q4DT3Y8RUZeTrQju9XgryR01NeBwW
gvfF/ccb8/nk3n7TUcpAAMya64jxZabpvqYfGNCLMJ9MqKCgPCRy9p2XDAh1
Wyt1syk4cN2j06ubAVXRvpi8eAr88j8kxrQwYJBa170vGHnT+mXW9Qw05Nc/
OGhPwfoI5zehTQx8LHXmPDPB/eu99ix/xEDCqGeekRrWV041x7cycIZ+ccdp
iMDhpaE8cTsDWa17usK6CBzgFW4SdDEQeSoj6Xg1gbcXdWz4TzG/oh09aZcJ
hMw2PHtCwgBwB8NnpxI4EW6xouYVAzERXby+GAIOZQ7fiQcY6D+38PNgGAFF
jr/y4AgDDpVMlYwmcGGJKMlmkgHpI9M8pW0E5jm5l91VZb+xyj7f3X+ry7nX
o8vynhbqHe/vB/4ECoYf6BrPwfWRloZbgQTCk2vGYlE/l0Db5T9g/AND5jzL
+SyITFMyPgURqNGbfWXtQtTPrurL5A4Cw29vBiea4v4xXkelPdY/PKZweybq
ZSgNjFpBoCHieb8W6hn5sLGpdymByl/3659C/c5M/qb9YTGBEkbFTRf1q1oU
5fuVR6B8c7N0ZJAB71r64L+4BFo/1s1Y+ErO26IGvbvFck5ZM9F74yHud/me
/QPjhTn+dbH0HvZ/R1b0DGsCiTLLh/crGQg9pB+1y47AaKpzz88i1HP7yFmJ
L56vueDhyRsMcHSMegUHCfi8v/BEpRj9cktNxfEsgYTHyZe5Rahfn6Nk8ioB
23KZ5VgBA/nHnoccrSIgy9txry6fAfHy6HGdVgIDNj/ezs5DPxx1L4t7QUCL
JdoncvC8+N3X2z9hfd1DYXEZDEjsVnXs6iGgN4cX33WKgeAWqWtmPQGujaqz
UIjn8S6YCEoI7Fazj/I4hvl1Kda65hL4eLTg1elDDLg4PeC3JBEorrBIcQ/H
+pjJlFd7CAQULvXI3Ykc65n11oNAT3j0yvZA7Eck5S1YS8DAYPq6l94MTKeM
y2grAkH3czaNbEZ/Xczpj8b+qe6dw+1cL++viu7ex8l8OWuE9XF8lsv5i89W
x1Qz7JdDQtLTRQTEj8UFK3kY3/XR5aM/Erjq4K3+8nv05+/tQjcgMEdZj29l
iPVbxJ977Cznli7JPRV/OZ9pYScLsR5ZxBTBNmOM51NY38mgf/wldwsWMMAN
DzJJPErgkH2Z/pg56t8vcd56ioDZeofZWdbYL6N5zyEd/ep7pCTXTs4TNq83
r3OSM3e4/V0V1l+lfixUE/V2ifZM1PNgwPw5nXTlfwQilTu5oT7Yv9JVBY5C
vB8rOvwUAnBevBqtNjuOv9d3N23ezoBIkNTmm0DA+Kd/RweE4P1+U61vhvnY
XN+6xvQX1HdLyDVjvO/n5lpH6cegf34/nry6loA0Xu+aDurbP61ol88z5B0h
Qkf0Q4Bl55/WXwhk1C3TLb+A9VtMq3lqQMHznAZ3v3ScF8bS1HZrCm4qmDWW
pWE9S0osPTwo0OqhI7pTcT64rSvy20dBSEm68Xgyrjenvo85ScHulCGFtcdx
voSLcyWFFGiEBmmKErB+V+2O6BoKJGsNZbzDuP/aXp33TylIXFn8+Q3LQLGK
QOXIB/y9l7ZsKBL1dJUVOo5RIAwLV5SF4fqI81zeVwrctmzx+Qn9l1Ab3qan
RIPb+GWlWUTOivr5E2N+cs7prx896YX9KWW33FGgwcpPTfrCFes7f8JVHeM1
PnIaX74R64+7sHmrjALxEK9qAP0pCb7qnIfvFV2Tt1HVFs/fVLlhZBTfkzBr
b0V79M/lnSalc2g4/fmvwFh3nPf3cUCb0tB8arg0E/Xj/tm4JM2c/pavtP78
VL4VDRrl2oSH9wm0zYu/rqYhuyi/J5JBfazGFfvW4jpXq3FDrJwLhgXvSZKc
p7ZlZoSgHqHufmrv+DQsaC7uDM5EPmY06+tSGhxqq7W2X8L7XdNvpI355MVu
zBThfIlJKq5X1qTBVtmVoa4jD0Qptw1Q0PFC+LqzFPPVpfj8OgoGFXsj1cuQ
F8/w0y+iICHQaplCOcYzOxywP4cCn53D7soVeJ+WjNFN6RSMuo2deY3zLyGx
LLg6Edf17Dn51ejnVY93eu6lwEzgEaTbiOe9GR1JPEbB/kX8uAF8D8UVbak5
v1Fg7v/Fc34H+qNasOHiDQoM+N8JQ5/g/jqOUjbmM3E7Y0QJ31dx7pm7lT34
3orDY/vw/XUhFknjUvTD4B/z3kygn00cdPtm0iD6e2uTzhQWsqx1ipN5NAxy
qCMCDRamZ572mrKMBr9rTfkPdVn46CO+n7aKBj1Vy8w7Buy3/s6bkivg8+Qs
HY9Y98JczhMiQ0ViyYLqjZLaZ7jfyDY765YNC3BpqcNTjO/UZLR6hi0LMelX
mroXyP//iBpEpe/05fzP/6P/A3lsM0E=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{48.24627389199998, 
            107.40170233019967`}, {48.24627389199998, 109.72254040394978`}, {
            55.33180073199992, 109.72254040394978`}, {55.33180073199992, 
            107.40170233019967`}, {48.24627389199998, 
            107.40170233019967`}}, CompressedData["
1:eJxlk21MU1cYx+9w6gokEiLbnDFrlaRkEVaZVLAY/6AiCe3trS9gb++F1oWM
CJWixhWd2omCQZGrRKIIAnZRIJFdKAZUhjgpLts0N5syiDOtLxGQKUUdGETc
2QfbD344OfnlPC85z///KDbnr8sOoihKQ87/t3z/iHona4BU/HJ4chaLdwzZ
rTsfFBohxZy2fbJX+x57I0LaDlYbwUwzkWKpFkLiR3OkLiPMNZ2H7zu1YPa4
H3s9RnQrEyYP3CT5Vm6lL4IFGl2N5+boAKojVJ3GQlIsrkrZQljdT7fuY2He
encB3Dqo+ipYUxsL28hA1p41NLzq4JnKMRaqU0rz9BMazCYNHaE2wVwR+cg+
oodKeN3vqDchZ8zSlKdlQO29PVkzboJ4PWigvJBBnaLXlRfH4dUJ52zXOQYq
d3ueZgeHT9++OLP6JwZe+cHs0h8DLC2NOWMcDLAwVGb7V8FjaJGhpbaBgZh1
9IllPQ+7NaRv4z5Sr+rL0NrdPCiFpSc+nfS7LUX/7eQRdvnW16fkpF5Bfddk
Ow9VQUPOaKfez7bgpePrlgRYtKdcKblGQ3wmNJ09y8N3xdNeZiX/Hcrf//xb
HvK39raKeWQe92k2WUfi69ytlaNkXhp9ryw8wGEvbb2pvRwEbWWot0ML27K5
52f3cX495EX2V9lreUhTPc7Y+TpI6cdqOmtI/m8JsuF6HYTWzMqQAR5CVfPW
2ijS335jU8ncTIiKD4tb79HA3dcJa2IzQVmW6xde0/s5anPSVNR6xs9ieYnB
c4GB7eOH85PCMyG/lK9s85F5HGnxxP/B4+SDjDeHvjKAmeFwqo7zYCbScl5s
IBz8YN715AD76v9K9j3k/NztfiT+6eIg3tDSyjQDhJToJscBDrYc+rPyZSQ/
siVmYiMHlYx5PL7IAHlQnMuqJO+zsnPzZhhAZeX+zhJ/RJnLGkfvMPAt37Cr
62cThi5dHNxG9PU6+sfochM6EpoTG3iip+bEL3WpxG9XnzKfE79RuaXTrmcs
wmK/K4pfQfST/fP94h+Iv4O/CK+6SaPbUjhcXUD2KXVialU1DWlbbNzMDBJf
3DP4dAvhohGHNZGF4LxY+yaJsKfvm6sKFt66XyO3K+j39vEd/we4uLKL
            "]}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{137.1235235752, 
            108.14418306599964`}, {137.1235235752, 110.46502113974952`}, {
            144.20905041519995`, 110.46502113974952`}, {144.20905041519995`, 
            108.14418306599964`}, {137.1235235752, 108.14418306599964`}}, {{
            154.72744940245002`, 102.63321774599945`}, {152.42301301119994`, 
            102.63321774599945`}, {152.42301301119994`, 
            117.32912526599966`}, {151.8680894199499, 116.80153781224953`}, {
            151.13958135557493`, 116.27258355162462`}, {150.2374888180749, 
            115.7422624841247}, {149.33539628057486`, 115.21194141662454`}, {
            148.52624661057484`, 114.81420061599965`}, {147.81003980807498`, 
            114.54904008224935`}, {147.81003980807498`, 
            116.77966890224957`}, {149.10030549807493`, 
            117.38653115474949`}, {150.22792116994992`, 118.1205064466244}, {
            151.19288682369995`, 118.98159477787453`}, {152.15785247744998`, 
            119.84541672287446`}, {152.8412559149499, 120.68326933724961`}, {
            153.24309713619994`, 121.49515262099953`}, {154.72744940245002`, 
            121.49515262099953`}, {154.72744940245002`, 
            102.63321774599945`}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           333.5972631788501, 104.86047250559955`}, {331.2928267876, 
           104.86047250559955`}, {331.2928267876, 119.55638002559976`}, {
           330.73790319635, 119.02879257184964`}, {330.009395131975, 
           118.49983831122472`}, {329.10730259447496`, 117.9695172437248}, {
           328.2052100569749, 117.43919617622464`}, {327.3960603869749, 
           117.04145537559975`}, {326.67985358447504`, 116.77629484184945`}, {
           326.67985358447504`, 119.00692366184967`}, {327.970119274475, 
           119.61378591434959`}, {329.09773494635, 120.3477612062245}, {
           330.0627006001, 121.20884953747463`}, {331.02766625385004`, 
           122.07267148247456`}, {331.71106969134996`, 122.91052409684971`}, {
           332.1129109126, 123.72240738059963`}, {333.5972631788501, 
           123.72240738059963`}, {333.5972631788501, 104.86047250559955`}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxlk2tIk2EUx6eWlhcIyyVpmUpppuUolhHF8TLULipee9+9b1o5qWY6qpW9
mpulmAWVdjW8TE3QlHJzVEZeypG0udIUpEib5bINmiKzvKWdL7kPfjgffjzP
8z/n/M95PI9lxgpsWCyWFcYeDGsMxzPsAuEUAzGBgp+vXhDwn5sU+/o7/Qg4
8idDf4uzlGPasxXhUQREyfWz3jsYWPUjy6lERMC2TX2++7kMdGzm6quLCch5
Vn0vdw8yW7tX0UXAY9uS7jehqFfv6zA1R0CbS5WaHY38NeLQOQ4JUQvsWTGJ
LFlGrE8jYeJ9Ys2lUwyk6BgbQzUJdfkpnQESBnqsGg8OjJIw7q1bvbcS7+9O
HwiJ48MXJ7OnQcmAyIc3nVzHB1FI2S9OB9an4Sq2jfKBdSGshdEwIMvwFf7d
RMH+YlcPj17UV08eP3jUwjFDFWVupRZmlcxnPO+jIOfz0++T+D5w5cJP7+U0
6NKH0mteo16ozP5oAA2qT2d9qecMbMwN9q9IoMEWomPM9ajn5tz66iQNdZWi
EWGphT86eyVOFVr4YYrKNH8R3z+wqk+Np8G6KOmJJBP9K9ZJlVtoOCE3nmYJ
sN7r7YeXLVDwkKfUdiRj/pF2labTwrfKh1X2WRSw+aYpQxADOl1+7btCanEe
Mn/Db59pCjZw+g/s5GF+lnVZbjQNM+rLrg6J6Bf14Y72Gg39qRz9cBr67RmU
FPmWhpcu7hH5l9Dv/PQguxEaHg2GBE+UWtjRKOQ+eGZhkbhVw9Ni/va4dTYq
Grolu6xmBzEf12to5goNftfk3CYT9tc4XjURSsPhmxm99n+Qm2NdC8zUIosO
RAQr7lo4MDPh6V0BBaJOk/q+GeczXl4XwqVAtnWsVT6G9Wo9A1rsKOi5Pdak
MWK/DbXy7Z/4sKFvp3P9NwakK76o3XE/bhjahiMHUH9ElSU9x4e5hQi5Eeeb
4hc5viqYDxMehbZBLeiHfnnXsRkSRJEXhzm4b9I1s3NiGQmqtRo7cRH200xJ
TQkkdH+U7c7LZgAcjKNHvEm4ysycTxTjuXvNjq4VJIR5xSu34jwhgJJsNxHw
mxfb4IT7DUXhaXl9BFTozfw5wdL/+J//AZ3duCE=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxdlHs0VXkUx+8SMVJoeUWRR1d6MmV1E9YuedUS9/aY8sgjLi6/c1yzyHQO
LqZhlK4wuqQhj0LhtqhRpqGHGT2EGYZEaSpxlZFSSmn2/DN3rfnjrLM+a/9+
e+/f3t+9zUNoQZgKh8MJwu/f//j15Ow9R1mYtpwwke2m4JLVeg95JgtBvQpx
0h4KuuVuJpnpLPRdtmpP4qM9dutGwzQW4Pm0JHYbBf6i1aVfJbJQEhietW8z
BSohBvNkB1mQBxTZ+fIomIw8tTBHjNwbJw23pcA29XqjaxQLle2vz6TYULCm
/AunuaEY/2XHfRNzCv56zEjr/Vno5Npd3WJMwY5Ni+Reu1lYnmDIf6tHQX5v
QdEbLxbaXDZ4ZWujP7fh2/dcMb6N+/ZBLQqM0mcdBhyVvFi8doEuV8lJyypM
kvVYiEg46NexmAIoDzzA1WDByKCPqXekYCDsU3z/DAON9byiE/4UVLvdlTRM
MZCw+UhNeoaS9zZ31KW1KHmoZ/8rznMKOmNbY93fMxAT4/mNWIuGxXd+2kM4
LOhIpe49tjSILKsdctWxHjU9+ht306C5s2pXoC4LGhXrgrPjaJjdd7G8awnm
E1dl8+A4DcKbQ59u2KBda78qt4YGTlxrqzaPBckF/bOGN2i4HXXgY4MHCzFh
nbryP2iIqXg6K9yH94v5eiFPafhVq7D5mYiFkU05+k0vaLh7Os3ZLlHJemet
nBIzlFw9ssrdJpcFDwP9p92jNOQJi/ztT7Gw9I5xigb622X9t9OOs3g+eamp
40MaYrvbB4PqWJDNhLbTvTRMEJ4juYj9ch45VtZBw5Xk4VyfIRZ8IoW3ap/R
cChE8t7mCQst+Q6JpXi/vzKPI2ligecv7P0YTQFPMJ+S4H2j0JFoY3sKJpo8
VnfXsDBUMHt7UA31NezmzJRjPz9VvnJ7RMBAx9Xb4iTqNXinkbyRwAu13Mfe
2ainLPUao0ICGb/ZTs35Fvud1lonSSOgMn1ocxTq02OgtCkimgDsl/cdjmRh
YuJ4w1s/Als+dF7Z6Yv2azmFKwQElt7vjlizHe3z2ke2ehDwLQ/tUXFAu51C
W+BCYNxPwuniKrnxy3bz1kVKPpZzKdFMG/tVFj3GdyUQwzjqDc3F+qWLS/me
BASh16tLZhkoGa67tsGLAFfsa24+zUC29px8EcYfPq2aEPyagRaVKDPFXgLl
v9feOz3OAC9GS9cnkIDC5GEPNYa8o/WoVEhAnpiT1TbKQFvRDzmVFIGER26u
FiMM+IyFya7FE/DXMTf3fs7ASNhnzZQkJSdohSiGDyu5s7DYsiCXQEOV3wcK
/QWNy5csKyYgHOg8X/uSgeXq+X2ZlQQm+TYrZ15h/MKGmT8v4PtSppv732G+
T1zmJ14i8FDkHOX1Wcnj0yaFXDX2P9aIm+gz00S9KKQeTvUElj9qst64APv3
1rr56nkC2zzT4wULcR/MabF3PkPg58Om6sX6qBe7vFE7zEeSl3Lf1Ag5ubxf
doJAba34QZcx6scxWLVeivV0OekahfPkY8l6en2H9eLPGo6Z4T5bP1UVzhA4
HxSsEFmgPtwozdQYAi3nVrZts8J8YnujvSMIWKwLuJC5DP012nZ1hBDgKALW
Vq9S8hvDyXfe9krWOKdjUuSMfLxybxH2g1d2WXYM59PIRRZuj/0QnQwxSBEg
T6XH34tD+5COc5Yf6nli7on5qQR+FN/Urj+A+8Fe/9ZkDtZzgZquVjS+30+g
faQCeUX2aNfXWL9IUR39C4H81rACVQbzDwyoKhkkICsz1d+aivPQ8f28xo8E
grysF2rifGc0XbG7aEXB//f9PxSxt5E=
            "], CompressedData["
1:eJxTTMoPSmViYGDQAWIQPeWby3PeNTUOCW2H6mXq8x1gfIPvliLn2/MdOD6c
UEtcXeOQUWx3Y8uEfIcPjy4sZV9V4yDw+/zpszPzHW5dvaGybgVQnkMjnGFx
vkNLRvoOk2U1DjdyhfbUrwaqn1WTMHtRjYODdv8v7835DkLBEQuk59c4XLj4
8ebGXfkOX0TC9q2YVePwIP48R/eBfIdpD0p3OU0FmndVvf36EaD69xVNL/tr
HDZccJtrezLfIezk6dNinTUOAX5hKwpO5zvE5edNO9WA4Pf83Mq7tATBd+mq
dNXJBPIL5uoYAs3rUNxpmxBX4+CxRdt009Z8h3M7fphOCa5x+FHbcNVnOdC/
Z+48v+JZ46ARdsO2b3K+g0V0arCSI9C9NsZ5ZVX5DkmTop8qWQLlf+o330vK
dzj2l/HbHCOg/ulpn93c8h1S5ka0TtAF+lfy+r71KvkOLLbrRVo0gHwFPiUj
5nyHKz1Rd/6q1jickN4R2vgwD87/wX01cu5+BP9D2etbgWvzHOImX5uzSg3o
/5IDJZVz8hzKFpyTZQGa58Eaoi7Sm+fQt/bYvFjNGocZ0usKT9TmOTzZMMdx
lTYwPuWO/E8qyHOoWRXA9koPqJ932sXHKXkOpzRPJzmD3PsnfXFKZJ4Dj+qr
ipVmNQ4vbBuEiwLyHNzmrPWQsalxKLhwT5HHK8+hTrhQoh/o/xUvmE/sd85z
EHk2J2W2B9D9JWKzZzrkOXCIGOo6BiL4PKcTDXxjEPyIP6dn26fXOHTEfPzy
1C3P4d3y/HyJImD60Vm+oi4Y6L9p3/j+1dQ4TPgdEyOekOeQsXTn67D2GgeF
C8EsykD3c1zdwao8EWj/yu4FC5vzHNDTKwCZ+0YX
            "]}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{241.33585577640014`, 
           31.40010630179995}, {241.33585577640014`, 271.33329030179993`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{226.9809158046, 
           62.49394736579984}, {256.97256380460016`, 62.49394736579984}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.003062872549019608], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{225.23465209980003`, 
           242.95313103839976`}, {255.2263000998002, 242.95313103839976`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{
           211.04632836025007`, 231.6245157438002}, {208.7418919690001, 
           231.6245157438002}, {208.7418919690001, 246.3204232638002}, {
           208.18696837775008`, 245.79283581005006`}, {207.4584603133751, 
           245.26388154942515`}, {206.55636777587495`, 244.73356048192522`}, {
           205.65427523837502`, 244.2032394144253}, {204.845125568375, 
           243.80549861380018`}, {204.12891876587503`, 243.5403380800501}, {
           204.12891876587503`, 245.7709669000501}, {205.4191844558751, 
           246.37782915255025`}, {206.5468001277501, 247.11180444442516`}, {
           207.5117657815, 247.97289277567506`}, {208.47673143525003`, 
           248.83671472067522`}, {209.16013487275006`, 249.67456733505014`}, {
           209.5619760940001, 250.48645061880006`}, {211.04632836025007`, 
           250.48645061880006`}, {211.04632836025007`, 231.6245157438002}}}], 
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{197.66166506320008`, 
            58.141201948200205`}, {197.66166506320008`, 60.46204002195009}, {
            204.74719190320002`, 60.46204002195009}, {204.74719190320002`, 
            58.141201948200205`}, {197.66166506320008`, 
            58.141201948200205`}}, {{215.26559089045008`, 
            52.63023662820001}, {212.9611544992, 52.63023662820001}, {
            212.9611544992, 67.3261441482}, {212.4062309079501, 
            66.7985566944501}, {211.6777228435751, 66.26960243382496}, {
            210.77563030607496`, 65.73928136632503}, {209.87353776857503`, 
            65.2089602988251}, {209.06438809857502`, 64.81121949819999}, {
            208.34818129607504`, 64.54605896444991}, {208.34818129607504`, 
            66.77668778445013}, {209.6384469860751, 67.38355003695006}, {
            210.7660626579501, 68.11752532882497}, {211.73102831170002`, 
            68.9786136600751}, {212.69599396545004`, 69.84243560507502}, {
            213.37939740295008`, 70.68028821944995}, {213.7812386242001, 
            71.4921715032001}, {215.26559089045008`, 71.4921715032001}, {
            215.26559089045008`, 52.63023662820001}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           253.42240000000004`, 64.70384}, {253.42240000000004`, 
           58.72271000000001}, {248.5773, 53.87405}, {242.6006, 53.87405}, {
           236.6238, 53.87405}, {231.7787, 58.72271000000001}, {231.7787, 
           64.70384}, {231.7787, 70.68496999999999}, {236.6238, 75.53363}, {
           242.6006, 75.53363}, {248.5773, 75.53363}, {253.42240000000004`, 
           70.68496999999999}, {253.42240000000004`, 64.70384}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           253.42230247260017`, 64.70395692779971}, {253.42230247260017`, 
           58.72287252539991}, {248.57715173820003`, 53.87416028279995}, {
           242.6003786352, 53.87416028279995}, {236.6236055322002, 
           53.87416028279995}, {231.77864224560022`, 58.72287252539991}, {
           231.77864224560022`, 64.70395692779971}, {231.77864224560022`, 
           70.68522877799978}, {236.6236055322002, 75.53375357280015}, {
           242.6003786352, 75.53375357280015}, {248.57715173820003`, 
           75.53375357280015}, {253.42230247260017`, 70.68522877799978}, {
           253.42230247260017`, 64.70395692779971}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           341.71229999999997`, 150.49830000000003`}, {341.71229999999997`, 
           144.5172}, {336.8672, 139.6685}, {330.8905, 139.6685}, {
           324.91369999999995`, 139.6685}, {320.0686, 144.5172}, {320.0686, 
           150.49830000000003`}, {320.0686, 156.4794}, {324.91369999999995`, 
           161.32810000000003`}, {330.8905, 161.32810000000003`}, {336.8672, 
           161.32810000000003`}, {341.71229999999997`, 156.4794}, {
           341.71229999999997`, 150.49830000000003`}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           341.7120907506, 150.49844009219987`}, {341.7120907506, 
           144.51735568979961`}, {336.8669400162002, 139.66864344719988`}, {
           330.8903543610002, 139.66864344719988`}, {324.91358125799997`, 
           139.66864344719988`}, {320.06843052360006`, 144.51735568979961`}, {
           320.06843052360006`, 150.49844009219987`}, {320.06843052360006`, 
           156.47952449459967`}, {324.91358125799997`, 161.32804928939981`}, {
           330.8903543610002, 161.32804928939981`}, {336.8669400162002, 
           161.32804928939981`}, {341.7120907506, 156.47952449459967`}, {
           341.7120907506, 150.49844009219987`}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414520000001, 
           241.54202399999986`}, {300.5247480000001, 241.54202399999986`}, {
           330.51639600000004`, 211.55037599999991`}, {330.51639600000004`, 
           151.56707999999958`}}},
           CurveClosed->{0}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           253.4857, 240.86020000000002`}, {253.4857, 234.8791}, {
           248.64059999999998`, 230.03040000000001`}, {242.66379999999998`, 
           230.03040000000001`}, {236.68710000000002`, 230.03040000000001`}, {
           231.842, 234.8791}, {231.842, 240.86020000000002`}, {231.842, 
           246.84130000000002`}, {236.68710000000002`, 251.69}, {
           242.66379999999998`, 251.69}, {248.64059999999998`, 251.69}, {
           253.4857, 246.84130000000002`}, {253.4857, 
           240.86020000000002`}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           253.48547238120005`, 240.8602763514}, {253.48547238120005`, 
           234.87919194899996`}, {248.64032164680026`, 230.03047970639977`}, {
           242.66373599160005`, 230.03047970639977`}, {236.68696288860002`, 
           230.03047970639977`}, {231.84181215420023`, 234.87919194899996`}, {
           231.84181215420023`, 240.8602763514}, {231.84181215420023`, 
           246.84136075379956`}, {236.68696288860002`, 251.69007299639998`}, {
           242.66373599160005`, 251.69007299639998`}, {248.64032164680026`, 
           251.69007299639998`}, {253.48547238120005`, 246.84136075379956`}, {
           253.48547238120005`, 240.8602763514}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414520000001, 
           61.59213599999998}, {180.55815600000022`, 61.59213599999998}, {
           150.56650800000006`, 91.58378399999992}, {150.56650800000006`, 
           151.56707999999958`}}},
           CurveClosed->{0}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.1568, 151.95180000000002`}, {162.1568, 145.9706}, {157.3117, 
           141.122}, {151.3349, 141.122}, {145.35820000000004`, 141.122}, {
           140.51309999999998`, 145.9706}, {140.51309999999998`, 
           151.95180000000002`}, {140.51309999999998`, 157.93290000000002`}, {
           145.35820000000004`, 162.7815}, {151.3349, 162.7815}, {157.3117, 
           162.7815}, {162.1568, 157.93290000000002`}, {162.1568, 
           151.95180000000002`}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           162.15659292180004`, 151.9519103333996}, {162.15659292180004`, 
           145.97082593099958`}, {157.3114421873999, 141.12211368840008`}, {
           151.33485653220004`, 141.12211368840008`}, {145.35808342920012`, 
           141.12211368840008`}, {140.5129326948001, 145.97082593099958`}, {
           140.5129326948001, 151.9519103333996}, {140.5129326948001, 
           157.93299473579987`}, {145.35808342920012`, 162.78170697839982`}, {
           151.33485653220004`, 162.78170697839982`}, {157.3114421873999, 
           162.78170697839982`}, {162.15659292180004`, 157.93299473579987`}, {
           162.15659292180004`, 151.9519103333996}}},
           CurveClosed->{1}]}}}}, {{{
         {Thickness[0.009188617647058825], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414520000001, 
           335.2659239999999}, {330.51639600000004`, 421.49191199999996`}}},
           CurveClosed->{0}]}}}}, {{{
         {Thickness[0.006125745098039216], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           250.9429, 424.3725}, {250.9429, 418.3914}, {246.0978, 413.5427}, {
           240.121, 413.5427}, {234.1443, 413.5427}, {229.29919999999998`, 
           418.3914}, {229.29919999999998`, 424.3725}, {229.29919999999998`, 
           430.35360000000003`}, {234.1443, 435.2023}, {240.121, 435.2023}, {
           246.0978, 435.2023}, {250.9429, 430.35360000000003`}, {250.9429, 
           424.3725}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           250.94274297420003`, 424.37242234259986`}, {250.94274297420003`, 
           418.3913379401997}, {246.09759223980012`, 413.5426256975999}, {
           240.1208191368002, 413.5426256975999}, {234.14423348160022`, 
           413.5426256975999}, {229.2990827472001, 418.3913379401997}, {
           229.2990827472001, 424.37242234259986`}, {229.2990827472001, 
           430.3536941927998}, {234.14423348160022`, 435.2024064353998}, {
           240.1208191368002, 435.2024064353998}, {246.09759223980012`, 
           435.2024064353998}, {250.94274297420003`, 430.3536941927998}, {
           250.94274297420003`, 424.37242234259986`}}},
           CurveClosed->{1}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.92429999999996`, 425.28589999999997`}, {340.92429999999996`, 
           419.30480000000006`}, {336.0792, 414.45609999999994`}, {330.1025, 
           414.45609999999994`}, {324.1257, 414.45609999999994`}, {319.2806, 
           419.30480000000006`}, {319.2806, 425.28589999999997`}, {319.2806, 
           431.26709999999997`}, {324.1257, 436.11580000000004`}, {330.1025, 
           436.11580000000004`}, {336.0792, 436.11580000000004`}, {
           340.92429999999996`, 431.26709999999997`}, {340.92429999999996`, 
           425.28589999999997`}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           340.92406019940023`, 425.2860429197999}, {340.92406019940023`, 
           419.3047710695997}, {336.07909691280025`, 414.4562462747998}, {
           330.1023238098, 414.4562462747998}, {324.1255507068001, 
           414.4562462747998}, {319.2803999724002, 419.3047710695997}, {
           319.2803999724002, 425.2860429197999}, {319.2803999724002, 
           431.26712732220005`}, {324.1255507068001, 436.1158395647998}, {
           330.1023238098, 436.1158395647998}, {336.07909691280025`, 
           436.1158395647998}, {340.92406019940023`, 431.26712732220005`}, {
           340.92406019940023`, 425.2860429197999}}},
           CurveClosed->{1}]}}}}, {{{
         {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           250.9494, 335.311}, {250.9494, 329.32980000000003`}, {246.1043, 
           324.48119999999994`}, {240.1275, 324.48119999999994`}, {234.1508, 
           324.48119999999994`}, {229.3057, 329.32980000000003`}, {229.3057, 
           335.311}, {229.3057, 341.29209999999995`}, {234.1508, 
           346.14080000000007`}, {240.1275, 346.14080000000007`}, {246.1043, 
           346.14080000000007`}, {250.9494, 341.29209999999995`}, {250.9494, 
           335.311}}}]}}}}, {{{
         {Thickness[0.006125745098039216], JoinForm[{"Miter", 10.}], 
          JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
           250.94911619940018`, 335.31091147199993`}, {250.94911619940018`, 
           329.33001451739995`}, {246.1041529128002, 324.4813022747999}, {
           240.12737980980017`, 324.4813022747999}, {234.15060670680003`, 
           324.4813022747999}, {229.30545597240013`, 329.33001451739995`}, {
           229.30545597240013`, 335.31091147199993`}, {229.30545597240013`, 
           341.2921833221998}, {234.15060670680003`, 346.14089556479973`}, {
           240.12737980980017`, 346.14089556479973`}, {246.1041529128002, 
           346.14089556479973`}, {250.94911619940018`, 341.2921833221998}, {
           250.94911619940018`, 335.31091147199993`}}},
           CurveClosed->{1}]}}}}}}}},
  AspectRatio->Automatic,
  ImageSize->{359.1062499999997, 464.},
  PlotRange->{{0., 612.}, {0., 792.}}]], "Output",
 CellChangeTimes->{
  3.714470703156633*^9},ExpressionUUID->"9ba68d3d-90cd-47ae-9df0-\
2797d7f6af89"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Continuidad", "Section",
 CellChangeTimes->{{3.5896309186124067`*^9, 3.5896309201499453`*^9}, {
  3.589632566067811*^9, 3.589632567835186*^9}}],

Cell[TextData[{
 "Sabemos que en general ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " no tiene nada que ver con el valor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]]],
 ". De hecho, calcular ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " es m\[AAcute]s importante cuando ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]]],
 " no est\[AAcute] definida. "
}], "Text",
 CellChangeTimes->{{3.5896325900643063`*^9, 3.5896327147721643`*^9}, {
  3.5896327716725283`*^9, 3.589632838479621*^9}},
 TextAlignment->Left],

Cell[TextData[{
 StyleBox["Mostrar gr\[AAcute]ficos de funciones con igual l\[IAcute]mite \
pero diferente ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]],
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.589632840392906*^9, 3.589632855919036*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por otra parte, supongamos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "a", ")"}], TraditionalForm]]],
 " si est\[AAcute] definida y supongamos que:"
}], "Text",
 CellChangeTimes->{3.5896328305870533`*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          RowBox[{"f", "(", "x", ")"}]}], "=", 
         RowBox[{"f", "(", "a", ")"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5896327228183947`*^9, 3.589632731406577*^9}}],

Cell[TextData[{
 "En este caso, la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " no hace nada raro en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" toma exactamente el valor que parece que va a tomar",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.589632734788904*^9, 3.589632761465514*^9}, {
  3.589632866475458*^9, 3.589632867659789*^9}}],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n.", "Subsection",
 CellChangeTimes->{{3.589632900585761*^9, 3.589632904934655*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "a"}]], 
       RowBox[{"f", "(", "x", ")"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], TraditionalForm]]],
 " existe, y adem\[AAcute]s se cumple que ",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SubscriptBox["lim", 
         RowBox[{"x", "\[Rule]", "a"}]], 
        RowBox[{"f", "(", "x", ")"}]}], "=", 
       RowBox[{"f", "(", "a", ")"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], TraditionalForm]]],
 ", se dice que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es ",
 StyleBox["continua",
  FontWeight->"Bold"],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ". "
}], "Item",
 CellChangeTimes->{{3.5896329069447517`*^9, 3.5896329595675907`*^9}, {
  3.589632991146929*^9, 3.5896329911504297`*^9}}],

Cell[TextData[{
 StyleBox["Importante: ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " debe satisfacer tres cosas para ser continua en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ". Mostrar gr\[AAcute]ficas de funciones que no cumplan cada una de las \
condiciones. "
}], "Text",
 CellChangeTimes->{{3.589633244627039*^9, 3.58963334374086*^9}, 
   3.683025940850979*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " no es continua en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", se dice que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es ",
 StyleBox["discontinua",
  FontWeight->"Bold"],
 " en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.5896333976857843`*^9, 3.5896334280737877`*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", 
         SuperscriptBox["a", "+"]}]], 
       RowBox[{"f", "(", "x", ")"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], TraditionalForm]]],
 " existe, y adem\[AAcute]s se cumple que ",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SubscriptBox["lim", 
         RowBox[{"x", "\[Rule]", 
          SuperscriptBox["a", "+"]}]], 
        RowBox[{"f", "(", "x", ")"}]}], "=", 
       RowBox[{"f", "(", "a", ")"}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], TraditionalForm]]],
 ", se dice que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" es continua por derecha",
  FontWeight->"Bold"],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ". Similarmente por la izquierda."
}], "Item",
 CellChangeTimes->{{3.5896329069447517`*^9, 3.5896329595675907`*^9}, {
   3.589632991146929*^9, 3.589633009507018*^9}, {3.589633143823318*^9, 
   3.589633149046495*^9}, {3.6830258191879377`*^9, 3.6830258191884413`*^9}, 
   3.6830259148183203`*^9}],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "\[SubsetEqual]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", decimos que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 StyleBox[" es continua en ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["A", TraditionalForm]],
  FormatType->"TraditionalForm",
  FontWeight->"Bold"],
 ", si ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " es continua en todo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"A", "."}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Item",
 CellChangeTimes->{{3.5896329069447517`*^9, 3.5896329595675907`*^9}, {
  3.589632991146929*^9, 3.589633009507018*^9}, {3.589633143823318*^9, 
  3.589633149046495*^9}, {3.683025820084848*^9, 3.6830258348308077`*^9}, {
  3.6830258758153267`*^9, 3.6830259059581623`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos de funciones continuas.", "Subsection",
 CellChangeTimes->{{3.58963318409883*^9, 3.5896331908487453`*^9}, {
  3.589633460725391*^9, 3.5896334636447287`*^9}, {3.683025972473261*^9, 
  3.6830259772970467`*^9}}],

Cell[CellGroupData[{

Cell["Los polinomios.", "Item",
 CellChangeTimes->{{3.5896332045841084`*^9, 3.589633225572936*^9}}],

Cell["Las funciones racionales.", "Item",
 CellChangeTimes->{{3.5896332045841084`*^9, 3.589633231213004*^9}, {
  3.589633544337747*^9, 3.589633544339098*^9}}],

Cell["Las funciones trigonom\[EAcute]tricas.", "Item",
 CellChangeTimes->{{3.5896332045841084`*^9, 3.589633231213004*^9}, {
  3.589633544337747*^9, 3.589633553288909*^9}}],

Cell["\<\
... todas las funciones dadas por en t\[EAcute]rminos de funciones \
racionales, potencia, exponenciales, logar\[IAcute]tmicas y \
trigonom\[EAcute]tricas son continuas en todo su dominio.\
\>", "Item",
 CellChangeTimes->{{3.5896332045841084`*^9, 3.589633231211409*^9}, {
  3.589633476147331*^9, 3.589633540802556*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos de funciones no continuas.", "Subsection",
 CellChangeTimes->{{3.58963318409883*^9, 3.5896331908487453`*^9}, {
  3.589633460725391*^9, 3.5896334636447287`*^9}, {3.5896335807420464`*^9, 
  3.58963358093299*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Las funciones ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftFloor]", "x", "\[RightFloor]"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftCeiling]", "x", "\[RightCeiling]"}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
  3.589633679009233*^9, 3.589633699280208*^9}}],

Cell["En la vida real: ", "Item",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
  3.589633679009233*^9, 3.589633706933988*^9}, {3.589633805656476*^9, 
  3.5896338353235188`*^9}, {3.589634097139164*^9, 3.5896341182239437`*^9}}],

Cell[CellGroupData[{

Cell["\<\
la funci\[OAcute]n taxi (Arranque o banderazo: $3.000, Cada 78 metros: $87, \
Carrera m\[IAcute]nima: $5.000\[NonBreakingSpace]),  \
\>", "Subitem",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
   3.589633679009233*^9, 3.589633706933988*^9}, {3.589633805656476*^9, 
   3.5896338353235188`*^9}, {3.589634097139164*^9, 3.5896341182220993`*^9}, {
   3.589634304437475*^9, 3.589634304440187*^9}, {3.683023347756145*^9, 
   3.683023376097549*^9}, 3.68302599376969*^9}],

Cell["la velocidad de una pelota que rebota. ", "Subitem",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
  3.589633679009233*^9, 3.589633706933988*^9}, {3.589633805656476*^9, 
  3.5896338353235188`*^9}, {3.589634097139164*^9, 3.5896341182220993`*^9}, {
  3.589634304437475*^9, 3.589634304440187*^9}, {3.683023347756145*^9, 
  3.68302337168664*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 " es distancia recorrida, qu\[EAcute] significa cada tipo de \
discontinuidad?"
}], "Subitem",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
  3.589633679009233*^9, 3.589633706933988*^9}, {3.589633805656476*^9, 
  3.5896338353235188`*^9}, {3.589634097139164*^9, 3.5896341182220993`*^9}, {
  3.589634304437475*^9, 3.589634320189885*^9}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"SystemOpen", "[", 
  "\"\<https://www.youtube.com/watch?v=tTt886y0rWI\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.68302369868041*^9, 3.683023706327772*^9}, {
  3.683023758934297*^9, 
  3.683023775013288*^9}},ExpressionUUID->"dfd16ace-0d8d-4a60-8979-\
0e6fa0d1def1"],

Cell["Muchas funciones dadas por tramos", "Item",
 CellChangeTimes->{{3.589633595668089*^9, 3.589633597562879*^9}, {
  3.589633679009233*^9, 3.5896337130517387`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], "=", 
         TagBox[GridBox[{
            {"\[Piecewise]", GridBox[{
               {
                SuperscriptBox["2", "t"], 
                RowBox[{"t", "<", "1"}]},
               {
                SuperscriptBox["t", "2"], 
                RowBox[{"t", "\[GreaterEqual]", "1"}]}
              },
              AllowedDimensions->{2, Automatic},
              Editable->True,
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{1.}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.84]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}},
              Selectable->True]}
           },
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{1.}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.35]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}}],
          "Piecewise",
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True,
          Selectable->False]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589633759203038*^9, 3.58963378140633*^9}, {
  3.6827715561228647`*^9, 3.6827715642170486`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propiedades", "Subsection",
 CellChangeTimes->{{3.58963619806056*^9, 3.5896362005387917`*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 " son funciones continuas en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ", las siguientes funciones tambi\[EAcute]n son continuas en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "+", "g"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[Times]", "g"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", "f"}], TraditionalForm]]],
 " para cualquier ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", "\[Element]", "\[DoubleStruckCapitalR]"}], 
   TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "/", "g"}], TraditionalForm]]],
 " siempre y cuando ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "a", ")"}], "\[NotEqual]", "0"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.589636208129829*^9, 3.5896362330864487`*^9}, {
  3.589636273537458*^9, 3.5896362903108664`*^9}, {3.589636571563879*^9, 
  3.589636609181078*^9}}],

Cell[CellGroupData[{

Cell["Mas interesante", "Subsubsection",
 CellChangeTimes->{{3.5896366257718973`*^9, 3.5896366283631496`*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 " es continua en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es continua en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "a", ")"}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[SmallCircle]", "g"}], TraditionalForm]]],
 " es continua en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ".\nM\[AAcute]s a\[UAcute]n: si ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es continua en ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "a"}]], 
     RowBox[{"g", "(", "x", ")"}]}], "=", "b"}], TraditionalForm]]],
 ", entonces"
}], "Text",
 CellChangeTimes->{{3.58963663665728*^9, 3.589636669868676*^9}, {
  3.682771605561808*^9, 3.6827716184242764`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          RowBox[{"f", "(", 
           RowBox[{"g", "(", "x", ")"}], ")"}]}], "=", 
         RowBox[{
          RowBox[{"f", "(", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            RowBox[{"g", "(", "x", ")"}]}], ")"}], "=", 
          RowBox[{"f", "(", "b", ")"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589636682041542*^9, 3.589636706498356*^9}}],

Cell[TextData[{
 "Es decir, el l\[IAcute]mite se puede entrar a la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " en este caso."
}], "Text",
 CellChangeTimes->{{3.589636742731241*^9, 3.58963680621074*^9}, {
  3.682771603849243*^9, 3.682771646375555*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo: ",
  FontWeight->"Bold"],
 "es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[Times]", "g"}], TraditionalForm]]],
 " continua en 0? es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[SmallCircle]", "h"}], TraditionalForm]]],
 " continua en ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 "?"
}], "Text",
 CellChangeTimes->{{3.589637040177691*^9, 3.58963708642955*^9}, {
  3.589637175257893*^9, 3.5896371885916843`*^9}, {3.683023848605556*^9, 
  3.683023850021616*^9}, {3.683025742929843*^9, 3.683025753864641*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0016339869281045752`], 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{30.59991, 631.4335}, {
     450.48299999999995`, 631.4335}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02382, 644.0581}, {61.02382, 
     614.0664}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77919999999997`, 644.0581}, {
     149.77919999999997`, 614.0664}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{329.782, 646.5031}, {329.782, 616.5115}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.71569999999997`, 644.0581}, {
     421.71569999999997`, 614.0664}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxFlnk8lesWxzfbtAvR0Yi6CKWzpRCRa5U0sJOo6BROOSQNhh2pPJt69okM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     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     47.4518707, 587.4682648999999}, {47.4518707, 589.7891027968749}, {
     54.537397, 589.7891027968749}, {54.537397, 587.4682648999999}, {
     47.4518707, 587.4682648999999}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl039Q03UYB/AJk3l5HpRiw+Jw84Iu8DATROTcW4LRcN8v38lA0Y44YoxA
5acC49LzsWlOo+ROnIegQnmbyg+RaW1phIKJdzQp3GUECzLoBxIxaBlK339k
f/jH88frj8/z3H2e9yPJzN+s8RYIBPP4Ws+XF18tN01+9SEqFEpTmrUbCU/d
7D1y1BRO+KZTFJYvVj5jqdu0IGANQaprHBS9osSkxFudGUW4N+SWr9ugxPL9
U7s+iCEMh8PSr1Ui0jabJn+T8KU0O+uJWYlhc/3icQUhw5arrhMyCGEGavZy
hHLLZ44T7zA4kMpcW7yFUBgtCOgbZCDOq1rdmE5QJOrEqXoWI4bG/xK1hGh1
eI1dn4Qr2a4dn5cQNLoyvTGAw9hvkuff3kd4fHzwsk3OoXJJ5GjEIcLxS/Kh
gWIO4bLEr3w/JmTKdOUFBg6z+dvqyqs9fnwuW19c63GBzDzb9Sn//vbEkTu7
OQTm/FzpOk+Y+cnZsl/JQSjxfWOmmRC4Iu901goOf/4Q4/C2EMgYvdfwYxIy
riSbD10l3G19GJSwxePqnrCm83fYOU+v7Cke3M5C4dt3rr+NMGnvLXggYvHy
146zB/n+fxU7dv5xmcF40f1Tq/j5uzrTdjw8zCB06l3D7XqP7QkluaqThKXW
q7fWJivxJPSgXFHj2cdw9Rm/3WbCF6056QaLEtd/iXgg4+cZY1+/gRgGH/nL
b5pthLLef0P+6WBQcvFwTMANgs932g3PlbEYLb3gtncR4uIqfHTbk+acxSY5
1Mu5OWv2ScIWVnCQvz9WYu8gBEe0zXNe4+D1YeHOb62E0d/ljjaBCterpjQ9
rXy+4v1ig6QqVOh72pwmj6MyZtJ8aj1eZ+m85XWC4Fcb+GqyWIWGlOls8THC
2U1RLqtQhT0bK9cmHCGsfrS5XTrBQbEyeMEePcFVdSzeaOfQbVdfSObzMeLv
OvBSA4dHocskzjLCfWNqRx2/39ixF1YVFRGE1qYXv3+Ng8E+lXvqPULX325R
KZ+33r6Ou+l8HkXtmvWfOFgsm4weWpTC3wNX3z2hZXGvdc24jeX/v6HJUhPJ
Yr5/iztnE2HhtPVM/HwWEaWhXkvfIvya59ya0s9ga/AiWXscwSQMGui2Mc/c
41P/DzPZsTc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     136.3289807, 588.2107649000001}, {136.3289807, 590.5316027968751}, {
     143.414507, 590.5316027968751}, {143.414507, 588.2107649000001}, {
     136.3289807, 588.2107649000001}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{153.93311141562498`, 
     582.6998000000001}, {151.62867519999998`, 582.6998000000001}, {
     151.62867519999998`, 597.3957064000001}, {151.07375165104165`, 
     596.8681189864584}, {150.34524364218748`, 596.3391647661459}, {
     149.44315117343749`, 595.8088437390626}, {148.5410587046875, 
     595.2785227119792}, {147.73190909635414`, 594.8807819416668}, {
     147.0157023484375, 594.6156214281251}, {147.0157023484375, 
     596.8462500781251}, {148.30596794010415`, 597.453112284375}, {
     149.43358352604164`, 598.1870875203126}, {150.39854910625, 
     599.0481757859376}, {151.36351468645833`, 599.9119976651043}, {
     152.04691807187498`, 600.7498502156251}, {152.4487592625, 
     601.5617334375}, {153.93311141562498`, 601.5617334375}, {
     153.93311141562498`, 582.6998000000001}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{332.80288941562503`, 
     584.9271999999999}, {330.49845320000003`, 584.9271999999999}, {
     330.49845320000003`, 599.6231063999999}, {329.9435296510417, 
     599.0955189864582}, {329.21502164218754`, 598.5665647661457}, {
     328.3129291734375, 598.0362437390623}, {327.41083670468754`, 
     597.505922711979}, {326.60168709635417`, 597.1081819416665}, {
     325.8854803484375, 596.8430214281249}, {325.8854803484375, 
     599.0736500781248}, {327.1757459401042, 599.6805122843748}, {
     328.30336152604167`, 600.4144875203124}, {329.26832710625, 
     601.2755757859373}, {330.23329268645836`, 602.1393976651041}, {
     330.91669607187504`, 602.9772502156248}, {331.3185372625, 
     603.7891334374998}, {332.80288941562503`, 603.7891334374998}, {
     332.80288941562503`, 584.9271999999999}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl01tM03cUB3AQ5dJRwBsI7lYsOExFUQxYKH4hEwaIiKNqSRBT41aWDMQN
LUcKcmRDM7wwOhTMBKMi0kHSbV42kWKsd2SbURw6GWUqiYghVJTp1P1ezP/B
h/PweTjnl/zO9yj0+cvXubm4uLiKihE1TtTDdE3LsUFC1RG4NkQxXvu3bdd6
+0IYRQFmn9vKN51gMmdlzGKM7/IMyQslTD7y6HBdOGN6zEiGOYwAd0dH2zxG
m/KU7WI4YQUGLSULGdP+qR/1jiK4zdm5biYYqo0NzjUJhKRrl4aOJzLyb3go
O9IIB29H+y5JY/iEzu+8kE2IHjaV38tkeBmCH27aQPDwq03bms1I8iqKrfiW
0D34d/vwZwydpiBlfhNBni9fay5kLBr/ln/xT4TWWoU6z8QIuXLIYW8npNsX
TPzoK8be1oKkXDvhvdHFw9ZKye+olt+0VEvebTdnvKoT/VW+3rARNEOdfaoD
Yv6K1O+GfiYoG5+VRzYyKgaGljU2E7xzPgiLtTB+L7hljPuesCVm0XNbCyNo
1E9+vFJy9ck/SxI2Sy69WxmQ/Dkh19wxNkX09xpn37ykJ8QmnnW2H2bEybtq
UlYRfMfOPTI0MPJW7n8i+5iQSul/udZKHu7Madu+i+HmLwuOVBHetRbsLauS
9uH2dqW+pZ4RsKDvy5JoQm+uIsrYzJicVBSvTSa01EX491sZvrpJPqosgjmi
cGfGLwxFYN/6rvUEzxc1KV6nGckV/bmxOyTrRu6v7j8qubZk+uNdHYRPxvWc
9xT9MtWWsMV/EILl2TYPMZ967q5+5hDvBzhOuB9lzJu759/MB4R9sl/dA+sl
r7o3YImrlqxTWwNjdoj8fR3kdAwQzt5ynFxWwWiKUNx/3k+oOV+0vbSMseTO
zJ6pveI/f5yY1bqZYdq6Se28QXigxYtvRD7USj+Z+TIhyDrhi2n5jKf2pp5I
sV/9hpdlzQZG/NWX4fwDoVnraLuewwjUTJIVi7yNZLXO2CPyeKa7dK6tmKA2
hkYmpjLshk/1V/IIT6Lej3/8IWOG82J9g4EQUrcv5UA8g02z7hSKfWr/889c
GsfQqOZcXynybbSM7R5TM7SvussTdW/e42v/D7Z4rtk=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxdlGs0lWkUx6WykIkoltRQMWlKolwz9T9Up1CccZ+J5hw6TeVWyqX3QZd5
H1qpVU0uq1MhkWIqInIJUaKIwTRINUk4pZqodTAy76d515oP+8Pvw7P3f//W
Xs8CSdj326cqKSlN4cqPK2Wuqo0GPXYfJug+caVcMsHi/hGzSIEfQWNSSUfS
ORZsf7ZkQERgRtOiVx1j0bnOozfMkeDa5kBmeiyLuzIrxZNvCVx79Z5N7mGR
/1HvK+gQeLV0dQ1LWdQdihWPjzHo3ODQGSJmobZJ+kntJc8Pda0/OLfzrKf+
50zLRgYyP5eaSgmLoYWuoqpaBkbxO0/5b2eRJn9av7aSQfalBPHEDhYhW0ym
KpUxEEoNTDbv5nl6nfFT1zCeE5WzbHP2sujNlq1TqWAg+EkhS9/PoskzsV67
msGKHmMVu2gWJVP3OxvWMThasE390QEWrfP8YhQNDIoNYpPmEBZzM1Z5Xmjl
uU7snRz1B88jEzW/VXYx+P1CaUMiwyJvX9T58GcM1LPN14Vx/azObqrR5fZ3
zMu54xXDovG4ppF7HwNPYZH6aBSLnW4Nt+cNMFgb42vqF8lC4dhd5ybnfAwG
XJ7cx2J0n5tFw1sGC/JCH5hHsAjuM5lMfM+gpTLh2GA4i5vT9Kc4fGQQ35Kx
JSuUxdYz9ztkIwxCB++oNQWz2HFmeWzuZwbpqi8rpJyv5i9moUXK5D8+d3mx
/pgGgbHQ3smJ89d6wiAuZg6BeZ3c7R8uj0qkZq9iPoG9QLa1OI5FT1niVl8T
gv7458vuHGXh7Z8gT11KYHWwpFo3jYUgQDMn05u/r1abnXMVpjy3yUTDcjMC
z+RbilmqFCX9ox4LfuTZtbuq8IcAgvzXdhKRFsXyLN/QuRKCwC6bkhv6FOq3
Zj1W+ZngSmTE11oLKZ7rvGk3DCc4WP42NWwJxYu7l3PWRxO8y/WJ6lhBoV07
nhp3iGBiWLjbwIYicnZ/buMxguvnKiMEDhTee029PyRzPlwCnD0FFJ3bAn8J
yyTQ7ghtdl9PodSTunLjNQI1u/eT1hspPPKuXzMrJ1A6H2Yx34XCN3vkUVI9
wXizufNJVwrNh9IT29t43jKR8qvxXzynFb7ucnpDYFdhJAH3fkjuFVT7N0FR
ivLpDK6/06J7Q44Kzv+eVzVKGyhCqkjh4XGC49fdv9xw5PmxSCgsWMOzq06D
3Gc1hbt6k2rKKMGZ4oiEAFsK3YyQ4opPBNm2wvn3rCi6rWZKerl5rkEa+pYr
KXYdCJR94PIYjr1LGbCgqAkJEb/q5Vkv38VoxnOetcW1ba1dBJ9z+0YCLCmK
ktoZ2ycEl1Tabrhw/bxK+xalc/uLgqqDbVdR+ITMWhrcQlDRrloZys0vzfM5
ld5E0OuTn/nOmqKvQBoU00hQZthTnMnlLV2uuWyY82m/Xmi52p7CYqFoQOM+
gfiBXLec269DGhm+so7LMxIvFnzH+TfN3/GihmBw6KXWM85HmfRjk04VQXWx
jskpUDTaq532LOL5pIe4s/kqQb3odsNi7v2MgrGswxcJ2o5O0/Hi8hRui7J3
OksQuUtwN9Gc4ki0zZLG0wQa+hf9rY0p4sbtw/WSCFKTv+nzn01hfbVtyhvK
3++aJK0LN2t4djA1vVddwd/////ffwFQqqFz
     "]]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5124, 576.0572}, {240.5414, 
     751.40004}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4403, 723.0197000000001}, {254.4319, 
     723.0197000000001}}},
     CurveClosed->{0}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}, {0, 1, 0}}}, {{{150.5665, 
     721.4083899999999}, {240.5276, 631.7598}, {330.5164, 721.4083899999999}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl01tM02cYBnBOgnE2IAM1KlFhE/zHBIcVZJX6dEOYUsfBclQREW2+DywT
DzVKGpT4isYBA5krOggMaAeIgAeQRSko4bC4KDKxoWpSUTbYiCcUlxn832gv
vHgvfhfP914877c4NTNmh6OdnZ29ODJxHMRx+ymk3bONoyD7ymhYJOG9b26J
6DkWQhB8xw6nLGMfGTGS0EkFQXFqoIH8GWZlqwsUYQSNxjD9zkoG+VBi7fb1
hCZF8LAMDCrPtJLPownqaw5RN6IY7J1cIv+IJxQOOyoz1AxrDV8NbkkmzP6l
v17QMVQ0Nk0+TyPEhi59G1zGENj1atfJDEJEj0tIaTfDtMezgoR9hO4Zl+63
unAMmBKMp48QxrKq37it4PgklJSy7wktdubCynUc9ZpSH88SQm7+TD9pCscG
fcN/42cJLLbmRXY6h1ffNXNClc3z7X83xdTZnK+XyGqaxfw8a7awjUPWubbv
TivhclViwVElh/ehPZqhq4Tw7jLn10EcM6QV7o86CeYhbZyvF4fOrXV4Zxch
wzqsm/0/++BktjfV32xzYIelePVVBjULtv4m5if+9vpUbmT4cv7q+zvE9y+6
by1aU8wguSm/5yru9zBMRZvyGNZF9nQZG20er7hXvdxAkH82aHSXMSyg0cN+
v9r6sH/mpFS1EHam5n5r2MhgkZcuWijuS6ZLI6p9DHWZtVN5vYS42pEch9MM
Rc7j2slbhINCblj4DQbnfldp4wCh1zlvlc9bm0cthd6ZgfyD0yfeKPu2c6QN
RjeeF/MRUddbpEc5Fln/NDb0EJbVnfQur+Gw/JNYcc5EOJvwLF7VwqF/GPC0
/bLNcW0pJY9rbY53FRytYl9wmlyvaeboOJ9U+bqMcHzTtC8qjRynzjzPWqIn
3G52n3O3jEN97MTXscWEgKkmc2E+x1/ClScB4n3U49GBfi3HXNJtbifCkiMe
cz3EflPCtenROYS2IlNng4zDKCTVHNISeNbIgUrx3p76+0rk4j22VXd2+VkY
Vm0o9/o3ldDR+8NShYnh5Uy9cGYzQfdAVTV2gcEn00P6TSJB9mLOwh8NDBtv
F4RMxBKaoxZLkn5m2J+z+2B5DMH66jtNUAn76D++9ztuGrIa
     "]]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{30.59991, 423.2409}, {
     450.48299999999995`, 423.2409}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{61.02382, 435.8655}, {61.02382, 
     405.8738}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{149.77919999999997`, 435.8655}, {
     149.77919999999997`, 405.8738}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{329.782, 438.3105}, {329.782, 
     408.31890000000004`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.71569999999997`, 435.8655}, {
     421.71569999999997`, 405.8738}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxFlnk8lWkbxy3hCFk6yZrsRSdbCMklnWyFGE29YzdUZE6Rpfu4H4ZBIsRr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     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     47.4518707, 379.2756649}, {47.4518707, 381.59650279687503`}, {54.537397, 
     381.59650279687503`}, {54.537397, 379.2756649}, {47.4518707, 
     379.2756649}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl011QVHUYBvDVYHdGcgZhQpiV0GUSE4TRCuIjemaTbcxzzp7lY6UwUYYF
lUCU7P/ftSQ+NhRlQpzVbVUqVidsaSGUaVhwcggNYcKNtNMHsqtOxBAwggTb
Rh/nRvbCi+fid/HevM/7rsnbl657QiKRLBGTLGapmLbe5sCmKA2O7J80OMoJ
Htn/+RXxKdsJ+q7JYvaFMo95YpVpQ7iOQGH4wiV7hsHx0i29rcUEP97zqBJT
GYzFxnofHiS4H4eO4UIGwValk1QRdCsK8v+9yKD4/SOv3Kgn2Nm1N7PRj8Wf
1//LGDtHoO+4IJzOZdHy851TQTaC/UmSsNsuFsLS3RVpDoItrxlCtUYO7ygb
gysGCJIy4844jWoEeaPnckYJdAZqNIfxqJTUpFr/JvjH5LrUpeLRm9U6oQ2g
MH2pujdSxkNqEyzL5BR5Lxv0pbU8LjzpyR551ucmQ2DUUILPNTaTXK8S529M
Hxs4yOPugn/SrXSKhTvutgqGR1vJrsr72ynCI4s+zo/kUe7u7p8poKg0Jx2u
/VWNgo/GS7xFFN+3T0W8us3nU4Mx9s8HuEXPbRgsc+VwSNw6uee8OP/QOVT6
m4yDyz6T68mheFAmFP9xiUV1kCeL0VCUXHv9ramjLBZCAjYeVvqs6o6erouj
CHF89W1CBgNrtfrie8/RxT6K36h+6baaorN9947aDgaKOfvoXh2FWbnxG6Sw
6Nl283zq2xR06K+o+R4W9UatKbyKQvpDYeoyKu5/lWV5XS3F5s2HpIYc9aLz
ObWQuZpftK58TUzAIR6bop6WHq+kWPvC5SXuKzxsKWvnjx6gGBtXCZclGkSm
x47V5FH0pQUqIxQanE1wG1s4n0Mmk53z8T6HnR60PVhPEXgufF1GqAaTQty4
PILi060vzjr8NDjZmntMH0yxyZt+VTHNI7HmwxhBRjHbcCLN7OSRMjhxoEG8
j9+fmq2SW3mcrSY7bFMEv5i1PY1iv9GyPe/evEvg57CvvLWeR9d3sTORToLr
Mx4ZEe+N+anv6+ZOAtlVXXK9wGE4qNMt/Uz8B76pf7qQQ0ZDizfPQhBitXec
iefQrrUuv3KSIGDO8UmaP4cVcsvqlXUEo0Xu7KxhFtn6Ny1FHxA0+0WM9Hex
j/3jI/8Pva+rZA==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     136.3289807, 380.0181649}, {136.3289807, 382.33900279687504`}, {
     143.414507, 382.33900279687504`}, {143.414507, 380.0181649}, {
     136.3289807, 380.0181649}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{153.93311141562498`, 
     374.5072}, {151.62867519999998`, 374.5072}, {151.62867519999998`, 
     389.2031064}, {151.07375165104165`, 388.6755189864583}, {
     150.34524364218748`, 388.14656476614584`}, {149.44315117343749`, 
     387.6162437390625}, {148.5410587046875, 387.08592271197915`}, {
     147.73190909635414`, 386.6881819416667}, {147.0157023484375, 
     386.423021428125}, {147.0157023484375, 388.653650078125}, {
     148.30596794010415`, 389.260512284375}, {149.43358352604164`, 
     389.99448752031253`}, {150.39854910625, 390.8555757859375}, {
     151.36351468645833`, 391.71939766510417`}, {152.04691807187498`, 
     392.557250215625}, {152.4487592625, 393.3691334375}, {
     153.93311141562498`, 393.3691334375}, {153.93311141562498`, 374.5072}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{332.80288941562503`, 
     376.7346}, {330.49845320000003`, 376.7346}, {330.49845320000003`, 
     391.4305064}, {329.9435296510417, 390.9029189864583}, {
     329.21502164218754`, 390.37396476614583`}, {328.3129291734375, 
     389.8436437390625}, {327.41083670468754`, 389.31332271197914`}, {
     326.60168709635417`, 388.9155819416667}, {325.8854803484375, 
     388.650421428125}, {325.8854803484375, 390.881050078125}, {
     327.1757459401042, 391.487912284375}, {328.30336152604167`, 
     392.2218875203125}, {329.26832710625, 393.0829757859375}, {
     330.23329268645836`, 393.94679766510416`}, {330.91669607187504`, 
     394.784650215625}, {331.3185372625, 395.5965334375}, {
     332.80288941562503`, 395.5965334375}, {332.80288941562503`, 376.7346}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl01tM02cYBvBKQWYVVAxlgChoW4MWPMCmHFoemAp4AJkwQCfW6raSsUIN
+n28HDRCICGIMhA3o6BRCZ5jBJkRB87OA2qVTVFkGFqMIFOiIiIe979x/wsv
novfxZcved/n9dGnf/2dVCKRjBASIsROyONYzbH6fwkXs82TZqQxfPRX2t72
o1EMWW4Vzh2KTz19Wlrr1jgGe8tnSqOK0ELeBu8VDJ4hz+MqfAmqIIeqdXqG
RsXZpsv+hLhj7pm96Qyfd1cPjplLOFK8uicol0G9ce+ALoIQ0No2lFTMkH7b
UdG8lNDXXRecv5PBWRVw7dIqgqtTmPJ0DcMow5THbD2hbsmGhmcNDJGjskKL
fiYss5fuuvYXQ7LGtCigltAsS7FN6GUIsx8tzzlFsNMVbr80xKC8esBq/p0w
v/64NtuR45fjpshUM6FbfuNtjFx0V0FPS4RC9J/1aU2P5nAoy8aOQRNhsmNn
5/wwjrBvFu94Ukfo5/NU8dEcRT1PltUcJpzrKzeuXc5x03SPa/cQDuw/7/Jj
EofH4Din0yWiy3+7mxeRLXrTgxK36J8ILMHs5Cq8v8/97lzRE7zOXJGmRnFo
nSyVi5IIf0y8Mdyo4TAmVr2ULScE+9hu9fuLLrhot+O9J4dULpsSqCZYS1VL
+yfz//dxZN1K64JQDrcvujLz5hF0ksLijjiOCZFZ4QnRBIm+JuqEjmNssouz
egXBss0vqDSdw8e9K8OSIcxfZTr5biNHdJEtNXSr6OTnD1Nsh0T/muf5Ylsz
IWP24KG3Rg6ZerPvglbCo4Xvdr1O4aD2BymvrYQ13zqUvIrhmDNr53B8H+Fe
eIOvV4jo+CGXTMNU0Yn7DsauceOwL/QYsPYQZthGlpaM5qid7fPwjY3QeubL
mX0fGJZ0Tmt3vS/Ms+z7m5EvGHLzWfDAbQLdvSCXCv0IVoyTVbQI/5XG2E3s
YBgy17YHCvtNHQ9vWBjCr7/333KUMHzHobKikcFd4yLLEfpWbKte6y708Xzb
pllNOQQPr+0FrJzBbPhBf9VIKNudX/V3IcPUgcvVew2Epzo66beZYUvu9M4N
wj5jlSZzURaDRj3zVqLQ78r8QO0/6xkSPrQVLEz+9B4/+j/6kKx7
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1Xs4lFkcB3Cl0pIionr05NbFJeUyUcRvRxHKdJXbPrnkkpZCDDOn89JG
hXIfUmpkkGislig0hZFLKypjcmm3UEq7aMuWbbRn/+l9nv3j/PF53uf8zu+c
53zPq+N3dE+AvJyc3CwyAsmYTYZMqm+n9wyBE/9+sWwbBp8ZxWX5PQj0pLUz
kwwMvMmB0ZAHCDw4jvyR9RjmbxRS7vUIrDP1kigjDDUdeDCgCkGr7s560VoM
mTfNFOLKERj4Zur+tQoDc7t8wDkBAs+4Wz0p+hjEKRNT5y7Rdt3nxB5NpX19
Sab+4UQEg3ctzF6twSDt+nVmURyCl9amY7kmGMwHxwRNsQhe164TuJD+fIam
2fnRCCQ3r0amb6EtNEjzCHGk/aL84siUM4aZCCiaIHYMfj5n0BXD5oyOrzw2
+e7lXqO1F0NUpZvnlhgE1/jVjMMHMKh6flFzJuvNLjlUHOWNYUFKvXEDB8F4
WMB3TD8M3F5+RVgGgt0ukWWttRjwRFWqSRYCQ3ZKbpiI7K87fSArG4FZ/1px
kBjDm1hLXgEPQTB7u2lVO4YE3UGWMAfBZbXgfLkuDE+mKsotchF0VjypdnhK
+7NLMiexl/az0odryl9gsNFy7qsi9d8pd/9T+QbDwiDMqE5DYBqTO5UzTvqV
53k3JiMoNLdvSPqIgXFXa8jvFALv9FztU58wnMld3Mbj0DY24VI5x2irVgrZ
HQEIqkeTRCH/zde5UWnmiSAo56jMktRPfHm+ptgVwXKHfdZzyfp3tBlxJfYI
fI/cijj4O4bH/VeUGJsQ2CrwCh16MDhUzLvWrIrgnvXnDxHkvij3laVavOJ+
s9mmavM2IwQ2Kh6CXW4UTLq8ncw2RnBx2PHLGw8KmtSCbjLXIdCwiUif8qag
JM0o6hHxDQ2pf/RBCpKVJyy9TRAcY+rMlvejQOay58JV4hpf9Tm3DtGOP155
ODWItmbemAUzlILb2yLZFaTeFemKkYJw6ls/yzds5wiPUyA50Vc3boDgvnR/
/wM2BfUV7QlOaxA8Fak663AoeNGZkC7RQ7B3hNtyh0tBRqttq0Sb5KnFXU3n
BAWLw31+a9JC0KXn8EgZU+DT+laSr0nOe8Z+Oo5YuDKqk70Ygbrhqkk5ioIv
0V/Fu5URnGf1L8sidu4822A0H0F7WODxzXEUFNTpu8YoIWgbsRPYpVOwoat6
/R5f2u/Uy+Zl+CP4e0XTUEYaBcGz+iSvbREofvyguvRPDCR2xp12tC/nJCmf
YyHY+fHQjP80ycuO64XiHxB4JRuMDciT9SQW4+wQBBY1TOlJRQq2+og2G5L8
LBzyEq9VpWCf549yvAQE0zGjdVx1Ch43W0NdNu0zjJPTLQLaJMf6iT+T/Qyg
QoYKBROutg2fahGECIoiShUo+DTs6nbkPgJGQ6Wy4VcMsvW9VwViBCMKwog5
H2hzT+UVWL2iPV+9+UnMEIbw/c/YpsRms0QtGc8xePAHdVya6TyF2ohzwpvI
feQdMOGQ/F32GnVWakRAnjEhpw3DmMzBeuk9BN0r8z6fbsSQfeExp6UMQajb
CaFaDIYVXvXi2OsIjrzP6tGOxDCs2/18WSmCnoeeimGhGEYnVFqKSxCUjXTu
+CcQwx93d90wLybvE2u1V7YPhvGiCW1OEbnP9ju0LnnRHhJB2iJ32lz+ktyN
LAybyn/iRZJ6g5mn51o6YeioLY0PJP0o5fGkKg4Yzmr8YhVYgcCKX1T2lolB
iT/3/PtqBK5667IPfI+Btb8gXklEu728Q2NpI+165gLf8BYE81gLU3qJV2v6
+2g+RBBd3BXbS+qljd0+2NBNzl+WEdRrj+Fk/HSphoTkqdhKZ3grOf///U/+
BWjmD1U=
     "]]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414, 303.27430000000004`}, {
     240.5414, 543.2075}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{226.1865, 334.3679}, {256.1782, 
     334.3679}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{224.4403, 514.8271}, {254.4319, 
     514.8271}}},
     CurveClosed->{0}]}, 
   {Thickness[0.009188617647058821], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{210.251889415625, 
     503.49869999999993`}, {207.94745319999998`, 503.49869999999993`}, {
     207.94745319999998`, 518.1946063999999}, {207.39252965104166`, 
     517.6670189864583}, {206.66402164218746`, 517.1380647661458}, {
     205.76192917343747`, 516.6077437390625}, {204.85983670468747`, 
     516.0774227119791}, {204.05068709635415`, 515.6796819416666}, {
     203.33448034843747`, 515.4145214281249}, {203.33448034843747`, 
     517.645150078125}, {204.62474594010413`, 518.2520122843749}, {
     205.75236152604165`, 518.9859875203124}, {206.71732710624997`, 
     519.8470757859375}, {207.6822926864583, 520.7108976651041}, {
     208.36569607187496`, 521.548750215625}, {208.76753726249999`, 
     522.3606334374999}, {210.251889415625, 522.3606334374999}, {
     210.251889415625, 503.49869999999993`}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     196.8672807, 330.0151649}, {196.8672807, 332.33600279687505`}, {
     203.952807, 332.33600279687505`}, {203.952807, 330.0151649}, {
     196.8672807, 330.0151649}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{214.471411415625, 
     324.5042}, {212.16697520000002`, 324.5042}, {212.16697520000002`, 
     339.20010640000004`}, {211.61205165104167`, 338.6725189864584}, {
     210.8835436421875, 338.14356476614586`}, {209.9814511734375, 
     337.6132437390625}, {209.0793587046875, 337.08292271197917`}, {
     208.27020909635417`, 336.6851819416667}, {207.5540023484375, 
     336.42002142812504`}, {207.5540023484375, 338.650650078125}, {
     208.84426794010417`, 339.257512284375}, {209.97188352604167`, 
     339.99148752031255`}, {210.93684910625, 340.8525757859375}, {
     211.90181468645835`, 341.7163976651042}, {212.585218071875, 
     342.554250215625}, {212.9870592625, 343.3661334375}, {214.471411415625, 
     343.3661334375}, {214.471411415625, 324.5042}}}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{60.591570000000004`, 513.2158}, {
     150.5665, 513.2158}}},
     CurveClosed->{0}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{150.5665, 333.26590000000004`}, {
     240.5414, 419.49190000000004`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{330.5164, 513.2158}, {420.4912999999999, 
     513.2158}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.7163, 512.7343000000001}, {162.7163, 506.7532}, {157.87120000000002`,
      501.9045}, {151.89440000000002`, 501.9045}, {145.9177, 501.9045}, {
     141.0726, 506.7532}, {141.0726, 512.7343000000001}, {141.0726, 
     518.7155}, {145.9177, 523.5640999999999}, {151.89440000000002`, 
     523.5640999999999}, {157.87120000000002`, 523.5640999999999}, {162.7163, 
     518.7155}, {162.7163, 512.7343000000001}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.71609999999998`, 512.7343000000001}, {162.71609999999998`, 
     506.7532}, {157.871, 501.90450000000004`}, {151.8942, 
     501.90450000000004`}, {145.9176, 501.90450000000004`}, {141.0725, 
     506.7532}, {141.0725, 512.7343000000001}, {141.0725, 518.7155}, {
     145.9176, 523.5641}, {151.8942, 523.5641}, {157.871, 523.5641}, {
     162.71609999999998`, 518.7155}, {162.71609999999998`, 
     512.7343000000001}}},
     CurveClosed->{1}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{162.653,
      426.553}, {162.653, 420.57189999999997`}, {157.80790000000002`, 
     415.72319999999996`}, {151.83120000000002`, 415.72319999999996`}, {
     145.85440000000003`, 415.72319999999996`}, {141.0093, 
     420.57189999999997`}, {141.0093, 426.553}, {141.0093, 
     432.53409999999997`}, {145.85440000000003`, 437.38280000000003`}, {
     151.83120000000002`, 437.38280000000003`}, {157.80790000000002`, 
     437.38280000000003`}, {162.653, 432.53409999999997`}, {162.653, 
     426.553}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.6528, 426.55310000000003`}, {162.6528, 420.57180000000005`}, {
     157.80780000000001`, 415.72330000000005`}, {151.83100000000002`, 
     415.72330000000005`}, {145.85430000000002`, 415.72330000000005`}, {
     141.0091, 420.57180000000005`}, {141.0091, 426.55310000000003`}, {
     141.0091, 432.5342}, {145.85430000000002`, 437.3829}, {
     151.83100000000002`, 437.3829}, {157.80780000000001`, 437.3829}, {
     162.6528, 432.5342}, {162.6528, 426.55310000000003`}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.9178, 512.3474999999999}, {340.9178, 506.36629999999997`}, {
     336.07280000000003`, 501.5177}, {330.09599999999995`, 501.5177}, {
     324.1193, 501.5177}, {319.2742, 506.36629999999997`}, {319.2742, 
     512.3474999999999}, {319.2742, 518.3285999999999}, {324.1193, 
     523.1772}, {330.09599999999995`, 523.1772}, {336.07280000000003`, 
     523.1772}, {340.9178, 518.3285999999999}, {340.9178, 
     512.3474999999999}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.91769999999997`, 512.3473999999999}, {340.91769999999997`, 
     506.3663}, {336.0725, 501.5176}, {330.0958, 501.5176}, {
     324.11920000000003`, 501.5176}, {319.274, 506.3663}, {319.274, 
     512.3473999999999}, {319.274, 518.3286}, {324.11920000000003`, 
     523.1772}, {330.0958, 523.1772}, {336.0725, 523.1772}, {
     340.91769999999997`, 518.3286}, {340.91769999999997`, 
     512.3473999999999}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     161.36230000000003`, 333.851}, {161.36230000000003`, 
     327.86980000000005`}, {156.5172, 323.02119999999996`}, {
     150.54049999999998`, 323.02119999999996`}, {144.56369999999998`, 
     323.02119999999996`}, {139.71859999999998`, 327.86980000000005`}, {
     139.71859999999998`, 333.851}, {139.71859999999998`, 
     339.83209999999997`}, {144.56369999999998`, 344.68080000000003`}, {
     150.54049999999998`, 344.68080000000003`}, {156.5172, 
     344.68080000000003`}, {161.36230000000003`, 339.83209999999997`}, {
     161.36230000000003`, 333.851}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     161.36220000000003`, 333.85099999999994`}, {161.36220000000003`, 
     327.86990000000003`}, {156.517, 323.02130000000005`}, {150.5403, 
     323.02130000000005`}, {144.56349999999998`, 323.02130000000005`}, {
     139.71849999999998`, 327.86990000000003`}, {139.71849999999998`, 
     333.85099999999994`}, {139.71849999999998`, 339.83219999999994`}, {
     144.56349999999998`, 344.6809}, {150.5403, 344.6809}, {156.517, 
     344.6809}, {161.36220000000003`, 339.83219999999994`}, {
     161.36220000000003`, 333.85099999999994`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.7879, 720.8311999999999}, {340.7879, 714.8500999999999}, {
     335.94280000000003`, 710.0015}, {329.96599999999995`, 710.0015}, {
     323.98929999999996`, 710.0015}, {319.14420000000007`, 
     714.8500999999999}, {319.14420000000007`, 720.8311999999999}, {
     319.14420000000007`, 726.8123999999999}, {323.98929999999996`, 
     731.661}, {329.96599999999995`, 731.661}, {335.94280000000003`, 
     731.661}, {340.7879, 726.8123999999999}, {340.7879, 
     720.8311999999999}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.7878, 720.83124}, {340.7878, 714.85016}, {335.9426, 710.00144}, {
     329.9659, 710.00144}, {323.98909999999995`, 710.00144}, {
     319.14390000000003`, 714.85016}, {319.14390000000003`, 720.83124}, {
     319.14390000000003`, 726.81232}, {323.98909999999995`, 731.66085}, {
     329.9659, 731.66085}, {335.9426, 731.66085}, {340.7878, 726.81232}, {
     340.7878, 720.83124}}},
     CurveClosed->{1}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.5792, 718.4835}, {162.5792, 712.5023}, {157.73409999999998`, 
     707.6537000000001}, {151.75740000000002`, 707.6537000000001}, {145.7806, 
     707.6537000000001}, {140.9355, 712.5023}, {140.9355, 718.4835}, {
     140.9355, 724.4645999999999}, {145.7806, 729.3131999999999}, {
     151.75740000000002`, 729.3131999999999}, {157.73409999999998`, 
     729.3131999999999}, {162.5792, 724.4645999999999}, {162.5792, 
     718.4835}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.57909999999998`, 718.48345}, {162.57909999999998`, 712.50218}, {
     157.73399999999998`, 707.65366}, {151.7572, 707.65366}, {
     145.78040000000001`, 707.65366}, {140.93540000000002`, 712.50218}, {
     140.93540000000002`, 718.48345}, {140.93540000000002`, 
     724.4645399999999}, {145.78040000000001`, 729.31325}, {151.7572, 
     729.31325}, {157.73399999999998`, 729.31325}, {162.57909999999998`, 
     724.4645399999999}, {162.57909999999998`, 718.48345}}},
     CurveClosed->{1}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{31.39431, 142.36669999999992`}, {
     451.2774, 142.36669999999992`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{61.81822, 154.99149999999997`}, {
     61.81822, 124.99990000000003`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{150.57359999999997`, 
     154.99149999999997`}, {150.57359999999997`, 124.99990000000003`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{330.5766, 157.4366}, {330.5766, 
     127.44490000000008`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.51009999999997`, 
     154.99149999999997`}, {422.51009999999997`, 124.99990000000003`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
     3}}}, CompressedData["
1:eJxFlmk4ltsax8lwJDbKlI4StiE0nfNWovwrCclUklDW8yIlW1ES1iNFgwy1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     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     48.2462707, 98.4017249}, {48.2462707, 100.722562796875}, {
     55.331796999999995`, 100.722562796875}, {55.331796999999995`, 
     98.4017249}, {48.2462707, 98.4017249}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl021MUwcUBuAKKIoBS51RglGBicg0kRWLUE1fCdZa7729Zbj7JaLFiUFq
Z6clRKMBDBowqMDY+CxI5GOlKpV2uCCubowQIFkMSsJmBDNQAlEkoyJ+NiaW
H/54fzy/zknec0J0hsTvvEUi0Tx35O54uSNyOnOzeC1OBTfvev0Xg0/+fq1c
5hXL4HBHrGTVaeIz+3Wrv8jby+Cu8VGnI59A4fKVhr9PMzD9E7nxaR2BWfF1
5bCZQW6EsaKgj0DDsMg8eZ/B3uCf1dYlJJYwKzJki1mIWivjyHQSUcemrTYF
i6BrA7eVnST82/W3hOMsAqVfv8/dQaFtf2nquhYWY/HN73zGKUhTDM3LXCwG
iQPZZ8Y1uLqtXpZ9gIPddHnGQNDQMRK22sGBLJoJL86ikd58U6yf5jBiTdnj
qKdhnLenWx7NwyYvnth5m8bkuQfOfMOcHyu2zHINc870Jnunh3mMdPq9v9JI
Y0gVoNQtFUAMvgrjztBYKT6VZpYL0K8+K9n6LQ12YOz8v6kCLqtktso1NFy/
1QS9zhRwzLJmgatd47Gsa18JFzXn0nARX+iksD3HMr9OJ6C424cp0VMYEDsf
TsUIuJSxKKk8iILe/MAe7y8goKMgseo5CaIlNNTvHu+xSXk1dFceD4dtzDra
RmA0Ldp7YSnv6SPwjm/SIV8BnKU8ITaYxMhG20x7soAt8tSm57UkdK3SF4vL
BKzo+SqgPoJC+RH65rl+AfU9ZV/eekh93HvHlID/tlonIpwaj1vVh9UbvqE9
tp+MMz+20gifOmrafk+AKarv+K+TNHxVF+Nii9zznqSoL0i1eFp1/d2mRPe8
+PV2V5IWvdLME394zdm+aLR6so73+PeWTf79P/DYXyariNythcRuX5CdwOPF
Tm1aUYwWjUtPFLxcxiPHdUQ6G6aFwhgtPvqEQ8LFX9oM3lrsLmxaL7jvI0bi
/3LqPo3etP6BjhwOkT8aNpvc/foayzUaDYckR1e+JZmG8kJLeO1CDofGI5+t
dd9bviMoufUai4a2n0IU2zToqRkc2nCQxV1V/42aPgpN1Y2qqigWjoqhCnUl
hbAbuSXzl7OwPJvI+z+dQrVz35D+DYO8gxKFTzyF9riMrjvDDFRv6T+zQqjP
/vGTPwCt3p+q
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     137.12348070000002`, 99.1442049}, {137.12348070000002`, 
     101.465042796875}, {144.209007, 101.465042796875}, {144.209007, 
     99.1442049}, {137.12348070000002`, 99.1442049}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{154.727611415625, 
     93.63324}, {152.4231752, 93.63324}, {152.4231752, 108.3291464}, {
     151.86825165104167`, 107.80155898645833`}, {151.1397436421875, 
     107.27260476614583`}, {150.2376511734375, 106.7422837390625}, {
     149.33555870468751`, 106.21196271197917`}, {148.52640909635417`, 
     105.81422194166666`}, {147.8102023484375, 105.549061428125}, {
     147.8102023484375, 107.779690078125}, {149.10046794010418`, 
     108.386552284375}, {150.22808352604167`, 109.12052752031249`}, {
     151.19304910625002`, 109.98161578593749`}, {152.15801468645836`, 
     110.84543766510417`}, {152.841418071875, 111.683290215625}, {
     153.24325926250003`, 112.4951734375}, {154.727611415625, 
     112.4951734375}, {154.727611415625, 93.63324}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{333.597289415625, 
     95.8605}, {331.2928532, 95.8605}, {331.2928532, 110.5564064}, {
     330.73792965104167`, 110.02881898645833`}, {330.00942164218753`, 
     109.49986476614583`}, {329.1073291734375, 108.9695437390625}, {
     328.20523670468754`, 108.43922271197917`}, {327.39608709635417`, 
     108.04148194166666`}, {326.6798803484375, 107.776321428125}, {
     326.6798803484375, 110.006950078125}, {327.9701459401042, 
     110.613812284375}, {329.09776152604167`, 111.3477875203125}, {
     330.06272710625, 112.2088757859375}, {331.02769268645835`, 
     113.07269766510417`}, {331.71109607187503`, 113.910550215625}, {
     332.1129372625, 114.7224334375}, {333.597289415625, 114.7224334375}, {
     333.597289415625, 95.8605}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
      3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxl021MU2cYBuBijUsobDODAZliqKBsrtBKAx0dci+NUAkbUaSn5xyGAisq
zajbgOgzGBAR3EfGogysqchkFtgi6RyCODoYk9XhBx9ugIsmU2NnMeKAAl1w
srMf0h/+eJL3+vHkTd77fsNyTNsMYpFI5COMWphl/59rxJ8YPYTXxUrevo/B
E8v9f06+MKHD5zru/heKpz1gG4nQPssgxH/QJzyG8NZiU/lhOQM5nYtKiSWc
98Tqm7YyGM6tsHykJuz69ZDtTDUDmTRvpE9DGNzUWOrpZvDG2byhF9MIU/rS
nsIpBpUBV0XFHOFK0+zA6nV6rDX801KaT9inDS1y5egR2nzvoqyMMJM0bx9r
1iNTmxiScIJgiIjSal5gUVASt97VTpAmHtuzczeL7ZrhaUUv4ZVatTS6mUW8
r/FHukTY6Lrxx793WZx+EBe+ZphgM2VdSw3jlnxyfa9kFet13P3fbnYe4RA/
9Pu9WWG/UV7HhPdz2P7lyvebfiLcmBfvz37AwbKuXZbZSQjuee9YQyCPu7bG
DHcroeNk5Ab7yzyilWMuo9nrlvkG3lPtde3adPfj/QSf/JggQwAPd+fM92Um
Qr1H+7DdxSE9tfYDkYEgq85yLO/hcKDunWu9Owh+5m9iLh/wOjZKppSoOARn
DD12qQjWtO6AgWRuKY9ha40hsovDq4XWrcrNhFOB8b5lz/GIrEoMleiE97P8
sOxqCo/wo+MTt/IIXPr4hS1VPGL11jcrSwlzbc5Tz3zNI+uXlqRps9cFitPq
ox1et9lvDW2+QnBen6sWV/JYY0xasXCT4IgOSl3Q8KgJ/lZtmyS0HIx7fkbM
I9n09qjvPOGzlxarDrZzSy6aetd2JsPrcvO50LoIDiH9fw7WuwkjloRgzRwL
+96/+r57SNi98MjS5WCRvWry7KUJwiLbHSY3szjclxDUepsgKVaoVwv9SMsd
dW4ZE+5Ly3SVK1n4LTd1TAj5Olhp9kofFjq/fomqi7Ci8DVV7nk9okrGnQqh
bykNXxUU79RjNDDJv+hjwqeHcqYnA/W43ixLrPiQsKdKzu24w0C1saZEV0S4
Uy+xOi4yqOv+u2uDkGdWq3Mquo3BNuOszV/od4nUPV5xhEH+puPZjwxP/8cn
/g8H6Ky3
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
      1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
      3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
      3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
      0}}}, {CompressedData["
1:eJxdlGk0lmkYx99E0RSyNIiU4oRqUsn24h+hTfSKFi22LLmfh9Jk6rkRg2TL
0gllCW2UF2mbMXSOSErJ2KYs6ZQhSquQlnnmy7znzIf73Of34dqv6z/PK0i0
R0ogEHjw799foXkg2S2RwqXcqDTTmIHP9tP2ZfEUgb6LZSJWMkj1KFaPP0ph
We7pEWHEwGFhocmPv1JM/rJYJcSAQUx5zJktYRS37NPmbp/HoNbcXy4zlKJl
eVXtdjUGKTEDimn7KKIaknT8FRkMpU65YRdI0ThV2jxKjoFUpp3FFB+KtzXt
RHMSA7ezpUkVOyh8RUudbT8TvLy+WuzoSmF0XfHFp48EFzWqTn10pCgMNehN
ecNzoKDhoR3Fjq0mPd2vCPqL5M26hBJOUdabPlNPwiXaceoRKhT64YeGm74Q
WD1c4aknS1HX8FX+qiaDiQe1B55McPBQjfopU8jg8YPE8KsjHLzvy6yK85dw
41CcbfQZCasq2cZMqmdQMH4s2GGcQ83xLTP2v2KwfFP0ZkZA0epzp7NNkUXt
xXDT9KkUfWbGxWbGLIIfxol2z6SY7nFjJMWVhUlNQUGzFsXajg3VnftYOMR3
TtzWp5g1qp2ll8QiwOzRbQVTvp/6by3UClnkNh35fHUNRQJbdb6sgoXghspX
320Ur1w3FXnVsphX3l3Vt5ciZ+3p4spGFpOqO4VGYRJu8z1mERYn4clZOXb6
6RTn+zQOtTWwSNis5m6cQ3FTS2OWHO/P2vOgcOMFivuu6hXCahbhs3Z1eZRS
MCvdvIJv8PkeaDJnrlHk33o0/2wpC3FkSZpzL4XPCb9dpXUsDp1YN6b/nMLw
6XKlQt7+wuFl3yMqKX5Xrdn7dQMDOfYsOcLbX8yQEcxWZWBg02HYWkLh9PHv
nT19BNNG7wm5sxRiQ99oh1sEg5eqHXVOU8zw7isuyyQwjRX0OqVQvHQNtVY/
TDASk/JhcjSFjbSmTaQ3QXFuo3Ugv58vYp86Bmzg9+WX9+0xARS7jP+wH7Xg
90NF6jeX7RRXFK4sMlxGkDdpxHfJej6ew7PDdgsJNDP2tUiZU1x+PpYvmk+w
oC302yM9CTsqX9euU5fwtWPpnLYCP5+0sDCRLsFOU0Wl3ikU697GrhDpE0j3
J148841D2aUGF9PFBGKxlva8MQ7J53QWBvLxdxyv+dnzA4fn3anlg6Z8/cF+
jfnDHJ6FmBc6WxP8oJvewg5xuMdMzEmxJ/AQ2yXcfckh737rgqKNfHyTMRud
AQ4H9MUGNW4Eu2nzHKd+DipOzjmRuyQcJayk/XskfEJL9npWCMGig/JjLO/P
dodemW4EQX1AXLH4NYeUMdXAhDiCJHHfwol3HKLfWyV3pBJYBldWPRnlEB7U
khd2kqBdLBfg+F3Cb+pfZ+jJ0P/4aGt9u/Y0Xn9aZndaphPktmbomslTfDt1
eVN1IsHVVr8DIiWKIi/Lu1axfL01UjJ5qhRBJXJ0GZ9PQbZ/xxw1ChE3k8kK
5fWi0v1xswbFEq+6kxVBBH+ZxtkG8vf0rK6t09GXIEh5WHVIm4I9byP0dyeY
MuwysFeH4nNsaXaUM8Hoprl31i2geBCr8N1pDYGNtUtpvC5F/zkv70c2vF4M
uy8uXiThT3fHR5yMJTxYo6OebUXxqbpnMJufh0ZX+8lk/j6V37WPG/PzWDcS
rxIpolg6v0m2yZXAe5utMMmdwuFPd315LwIfWYF8hTfF1m/U/cN+ApUvaxWm
E4pV7x/mJ8QQrL/X3d8cQtH0WMomOJdANqQyQ5rj9fiamjC/iuAdocqroyh6
Xvvl3uwiWJuYoDiNv++NGXW116QZ/F/v/wH/acD7
      "], CompressedData["
1:eJxd0nssFXAUB/A7u9IWa8lIrk3uiLy6N7NQ+aKRLeZSKNFFdiv9foWWR6e6
TVJ5JY9yPa73PHqNkWHVrT+KFSNr1kaJKzT5ozYrj7r90e7WH2dnnz/O2Tln
Z1v82bBEA4FA4KyLv7lIOaw1uU8YXww1sz7O8c8aq5HmIQXHs+5DdnFthIi8
T2c6z3GIHKMbjFoJKl+SD2ZwpJfHiR82EzzKJ74KsjjSFAtd7k2EJOVIqDKX
w7J4LbaijrB7KbLwYDGHadz7ais1oXH6BW9Xcbx2GOprVhGerjZV5dZweM3P
dvuVErL9hKKxBo6xFa1yrpBQ7+gg3dfCoXWXDJjfJEitvfYmt3HI7wyUDCj1
rs0WGjee17sDvf7OpwhB4gyNRNfv3stv3vJYQprbUn97KQcF2LqXhBNWx71P
B+dwrCQva0eDCDbqSyMFqRwWAZkyW1/C55Q+g7SjHBW3FFO2noQ3/dUWH/04
HrWs+1EpJeQkdeYE2nMcro/Muu1CMIsShD8WcixXNptecyD8mtnUJZ1iGLSU
fVi1I7hJyuauavTu9MhfqFLrPepYyMPyGWom36pa7QmLIbL1mcTgn/zKSqjr
Z9j0rseMMXwRaCpjHAmpapFhf4yuvqzcp9WJcLJRXJwQyvBTKhPOuxK0T2ZP
TO9nuJg8JPfXzRs38MAj0ZNBFfX9QosHoXZ9X1PKTobw2b4A0R7dvVM2dxrv
YDBJv25eqNt/7bIk+rmYIcClJ77iAMEpG64qG4bfRlFOvjK9l7aWugYf07ss
d4PKR0EYTre9MWPPMHGkl21JIYjkM95XdjGEZYSYrBFBEdi6aAGGSSvr+Ygc
Qt7Gjrti3fwFvtuF4iJCfrfAvS6B4f9//QNn0TiI
      "]}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{241.3358, 22.400099999999952`}, {
     241.3358, 262.3333}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{226.98090000000002`, 
     53.49400000000003}, {256.9726, 53.49400000000003}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{225.23469999999998`, 
     233.95320000000004`}, {255.2263, 233.95320000000004`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{211.046289415625, 
     222.62449999999998`}, {208.7418532, 222.62449999999998`}, {208.7418532, 
     237.32040639999997`}, {208.18692965104168`, 236.79281898645831`}, {
     207.4584216421875, 236.26386476614582`}, {206.5563291734375, 
     235.7335437390625}, {205.6542367046875, 235.20322271197915`}, {
     204.84508709635418`, 234.80548194166664`}, {204.1288803484375, 
     234.54032142812497`}, {204.1288803484375, 236.77095007812497`}, {
     205.41914594010416`, 237.37781228437498`}, {206.54676152604168`, 
     238.11178752031248`}, {207.51172710625, 238.97287578593748`}, {
     208.47669268645834`, 239.83669766510414`}, {209.160096071875, 
     240.67455021562498`}, {209.5619372625, 241.48643343749998`}, {
     211.046289415625, 241.48643343749998`}, {211.046289415625, 
     222.62449999999998`}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     197.6616807, 49.1412249}, {197.6616807, 51.462062796875}, {204.747207, 
     51.462062796875}, {204.747207, 49.1412249}, {197.6616807, 49.1412249}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{215.265811415625, 
     43.63026}, {212.96137520000002`, 43.63026}, {212.96137520000002`, 
     58.3261664}, {212.40645165104166`, 57.79857898645833}, {
     211.6779436421875, 57.26962476614583}, {210.7758511734375, 
     56.7393037390625}, {209.8737587046875, 56.20898271197916}, {
     209.06460909635416`, 55.811241941666665`}, {208.3484023484375, 
     55.546081428125}, {208.3484023484375, 57.776710078125}, {
     209.63866794010417`, 58.383572284375}, {210.76628352604166`, 
     59.1175475203125}, {211.73124910625, 59.9786357859375}, {
     212.69621468645835`, 60.84245766510416}, {213.379618071875, 
     61.680310215625}, {213.7814592625, 62.49219343749999}, {215.265811415625,
      62.49219343749999}, {215.265811415625, 43.63026}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     253.42240000000004`, 141.70379999999997`}, {253.42240000000004`, 
     135.7227}, {248.5773, 130.8741}, {242.6006, 130.8741}, {236.6238, 
     130.8741}, {231.7787, 135.7227}, {231.7787, 141.70379999999997`}, {
     231.7787, 147.685}, {236.6238, 152.53359999999998`}, {242.6006, 
     152.53359999999998`}, {248.5773, 152.53359999999998`}, {
     253.42240000000004`, 147.685}, {253.42240000000004`, 
     141.70379999999997`}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     341.71229999999997`, 141.49830000000003`}, {341.71229999999997`, 
     135.5172}, {336.8672, 130.6685}, {330.8905, 130.6685}, {
     324.91369999999995`, 130.6685}, {320.0686, 135.5172}, {320.0686, 
     141.49830000000003`}, {320.0686, 147.4794}, {324.91369999999995`, 
     152.32810000000003`}, {330.8905, 152.32810000000003`}, {336.8672, 
     152.32810000000003`}, {341.71229999999997`, 147.4794}, {
     341.71229999999997`, 141.49830000000003`}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     341.71209999999996`, 141.49850000000004`}, {341.71209999999996`, 
     135.51740000000007`}, {336.8669, 130.66870000000006`}, {330.8904, 
     130.66870000000006`}, {324.9136, 130.66870000000006`}, {320.0684, 
     135.51740000000007`}, {320.0684, 141.49850000000004`}, {320.0684, 
     147.47950000000003`}, {324.9136, 152.32809999999995`}, {330.8904, 
     152.32809999999995`}, {336.8669, 152.32809999999995`}, {
     341.71209999999996`, 147.47950000000003`}, {341.71209999999996`, 
     141.49850000000004`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414, 232.54200000000003`}, {
     300.5247, 232.54200000000003`}, {330.5164, 202.55040000000008`}, {
     330.5164, 142.5671000000001}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     253.4857, 231.86020000000002`}, {253.4857, 225.8791}, {
     248.64059999999998`, 221.03040000000001`}, {242.66379999999998`, 
     221.03040000000001`}, {236.68710000000002`, 221.03040000000001`}, {
     231.842, 225.8791}, {231.842, 231.86020000000002`}, {231.842, 
     237.84130000000002`}, {236.68710000000002`, 242.69}, {
     242.66379999999998`, 242.69}, {248.64059999999998`, 242.69}, {253.4857, 
     237.84130000000002`}, {253.4857, 231.86020000000002`}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     253.4855, 231.86029999999994`}, {253.4855, 225.87919999999997`}, {
     248.6403, 221.03050000000007`}, {242.66369999999998`, 
     221.03050000000007`}, {236.687, 221.03050000000007`}, {231.8418, 
     225.87919999999997`}, {231.8418, 231.86029999999994`}, {231.8418, 
     237.84140000000002`}, {236.687, 242.69010000000003`}, {
     242.66369999999998`, 242.69010000000003`}, {248.6403, 
     242.69010000000003`}, {253.4855, 237.84140000000002`}, {253.4855, 
     231.86029999999994`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}}}, {{{240.5414, 52.59220000000005}, {
     180.55810000000002`, 52.59220000000005}, {150.5665, 82.58380000000011}, {
     150.5665, 142.5671000000001}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.1568, 142.95190000000002`}, {162.1568, 136.9707}, {157.3117, 
     132.12210000000002`}, {151.3349, 132.12210000000002`}, {
     145.35820000000004`, 132.12210000000002`}, {140.51309999999998`, 
     136.9707}, {140.51309999999998`, 142.95190000000002`}, {
     140.51309999999998`, 148.933}, {145.35820000000004`, 153.7816}, {
     151.3349, 153.7816}, {157.3117, 153.7816}, {162.1568, 148.933}, {
     162.1568, 142.95190000000002`}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     162.1566, 142.95190000000002`}, {162.1566, 136.97090000000003`}, {
     157.31140000000002`, 132.12210000000005`}, {151.3349, 
     132.12210000000005`}, {145.35810000000004`, 132.12210000000005`}, {
     140.5129, 136.97090000000003`}, {140.5129, 142.95190000000002`}, {
     140.5129, 148.9330000000001}, {145.35810000000004`, 153.7816999999999}, {
     151.3349, 153.7816999999999}, {157.31140000000002`, 153.7816999999999}, {
     162.1566, 148.9330000000001}, {162.1566, 142.95190000000002`}}},
     CurveClosed->{1}]}, 
   {Thickness[0.009188617647058821], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{240.5414, 333.26590000000004`}, {329.782,
      333.26590000000004`}}},
     CurveClosed->{0}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     250.9429, 422.3725}, {250.9429, 416.3914}, {246.0978, 411.5427}, {
     240.121, 411.5427}, {234.1443, 411.5427}, {229.29919999999998`, 
     416.3914}, {229.29919999999998`, 422.3725}, {229.29919999999998`, 
     428.35360000000003`}, {234.1443, 433.2023}, {240.121, 433.2023}, {
     246.0978, 433.2023}, {250.9429, 428.35360000000003`}, {250.9429, 
     422.3725}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     250.9427, 422.37239999999997`}, {250.9427, 416.3913}, {246.0976, 
     411.5426}, {240.1208, 411.5426}, {234.14419999999998`, 411.5426}, {
     229.29909999999998`, 416.3913}, {229.29909999999998`, 
     422.37239999999997`}, {229.29909999999998`, 428.3537}, {
     234.14419999999998`, 433.2024}, {240.1208, 433.2024}, {246.0976, 
     433.2024}, {250.9427, 428.3537}, {250.9427, 422.37239999999997`}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.92429999999996`, 423.28589999999997`}, {340.92429999999996`, 
     417.30480000000006`}, {336.0792, 412.45609999999994`}, {330.1025, 
     412.45609999999994`}, {324.1257, 412.45609999999994`}, {319.2806, 
     417.30480000000006`}, {319.2806, 423.28589999999997`}, {319.2806, 
     429.26709999999997`}, {324.1257, 434.11580000000004`}, {330.1025, 
     434.11580000000004`}, {336.0792, 434.11580000000004`}, {
     340.92429999999996`, 429.26709999999997`}, {340.92429999999996`, 
     423.28589999999997`}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     340.92409999999995`, 423.28610000000003`}, {340.92409999999995`, 
     417.3048}, {336.0791, 412.4563}, {330.1023, 412.4563}, {324.1255, 
     412.4563}, {319.2804, 417.3048}, {319.2804, 423.28610000000003`}, {
     319.2804, 429.2671}, {324.1255, 434.1159}, {330.1023, 434.1159}, {
     336.0791, 434.1159}, {340.92409999999995`, 429.2671}, {
     340.92409999999995`, 423.28610000000003`}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     250.9494, 333.311}, {250.9494, 327.32980000000003`}, {246.1043, 
     322.48119999999994`}, {240.1275, 322.48119999999994`}, {234.1508, 
     322.48119999999994`}, {229.3057, 327.32980000000003`}, {229.3057, 
     333.311}, {229.3057, 339.29209999999995`}, {234.1508, 
     344.14080000000007`}, {240.1275, 344.14080000000007`}, {246.1043, 
     344.14080000000007`}, {250.9494, 339.29209999999995`}, {250.9494, 
     333.311}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     250.9491, 333.3109}, {250.9491, 327.33}, {246.1042, 
     322.48130000000003`}, {240.12740000000002`, 322.48130000000003`}, {
     234.1506, 322.48130000000003`}, {229.3055, 327.33}, {229.3055, 
     333.3109}, {229.3055, 339.2922}, {234.1506, 344.1409}, {
     240.12740000000002`, 344.1409}, {246.1042, 344.1409}, {250.9491, 
     339.2922}, {250.9491, 333.3109}}},
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{340., 
     330.82980000000003`}, {340., 324.8487}, {335.15490000000005`, 320.}, {
     329.1782, 320.}, {323.2014, 320.}, {318.3563, 324.8487}, {318.3563, 
     330.82980000000003`}, {318.3563, 336.811}, {323.2014, 
     341.65970000000004`}, {329.1782, 341.65970000000004`}, {
     335.15490000000005`, 341.65970000000004`}, {340., 336.811}, {340., 
     330.82980000000003`}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     339.99969999999996`, 330.8299}, {339.99969999999996`, 324.8487}, {
     335.1548000000001, 320.00010000000003`}, {329.178, 
     320.00010000000003`}, {323.2012, 320.00010000000003`}, {
     318.35609999999997`, 324.8487}, {318.35609999999997`, 330.8299}, {
     318.35609999999997`, 336.811}, {323.2012, 341.6597}, {329.178, 
     341.6597}, {335.1548000000001, 341.6597}, {339.99969999999996`, 
     336.811}, {339.99969999999996`, 330.8299}}},
     CurveClosed->{1}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{341., 
     423.82980000000003`}, {341., 417.84860000000003`}, {336.15500000000003`, 
     413.}, {330.1782, 413.}, {324.20149999999995`, 413.}, {319.3564, 
     417.84860000000003`}, {319.3564, 423.82980000000003`}, {319.3564, 
     429.8109}, {324.20149999999995`, 434.65950000000004`}, {330.1782, 
     434.65950000000004`}, {336.15500000000003`, 434.65950000000004`}, {341., 
     429.8109}, {341., 423.82980000000003`}}}]}, 
   {Thickness[0.003062872549019608], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{224.00840000000002`, 683.}, {254., 
     683.}}},
     CurveClosed->{0}]}, 
   {Thickness[0.003062872549019608], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
     1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {{{211.057489415625, 
     674.}, {208.7530532, 674.}, {208.7530532, 688.6959064}, {
     208.19812965104168`, 688.1683189864583}, {207.4696216421875, 
     687.6393647661458}, {206.5675291734375, 687.1090437390625}, {
     205.6654367046875, 686.5787227119791}, {204.85628709635418`, 
     686.1809819416667}, {204.1400803484375, 685.915821428125}, {
     204.1400803484375, 688.146450078125}, {205.43034594010416`, 
     688.7533122843749}, {206.55796152604168`, 689.4872875203125}, {
     207.52292710625, 690.3483757859375}, {208.48789268645834`, 
     691.2121976651042}, {209.171296071875, 692.050050215625}, {
     209.5731372625, 692.8619334374999}, {211.057489415625, 
     692.8619334374999}, {211.057489415625, 674.}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{251., 
     633.8298}, {251., 627.8487}, {246.1548, 623.}, {240.1781, 623.}, {
     234.20149999999998`, 623.}, {229.35630000000003`, 627.8487}, {
     229.35630000000003`, 633.8298}, {229.35630000000003`, 
     639.8110999999999}, {234.20149999999998`, 644.6596}, {240.1781, 
     644.6596}, {246.1548, 644.6596}, {251., 639.8110999999999}, {251., 
     633.8298}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{251., 
     633.8298}, {251., 627.8487}, {246.1548, 623.}, {240.1781, 623.}, {
     234.20149999999998`, 623.}, {229.35630000000003`, 627.8487}, {
     229.35630000000003`, 633.8298}, {229.35630000000003`, 639.8111}, {
     234.20149999999998`, 644.6596}, {240.1781, 644.6596}, {246.1548, 
     644.6596}, {251., 639.8111}, {251., 633.8298}}},
     CurveClosed->{1}]}, 
   {Thickness[0.006125745098039216], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{251., 
     722.8297}, {251., 716.8485999999999}, {246.1549, 712.}, {240.1781, 
     712.}, {234.2014, 712.}, {229.35630000000003`, 716.8485999999999}, {
     229.35630000000003`, 722.8297}, {229.35630000000003`, 728.8109}, {
     234.2014, 733.6595}, {240.1781, 733.6595}, {246.1549, 733.6595}, {251., 
     728.8109}, {251., 722.8297}}}]}, 
   {FaceForm[{RGBColor[1., 1., 1.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     253.42230000000004`, 55.70396}, {253.42230000000004`, 
     49.72287000000001}, {248.5771, 44.874159999999996`}, {242.6004, 
     44.874159999999996`}, {236.62359999999998`, 44.874159999999996`}, {
     231.77859999999998`, 49.72287000000001}, {231.77859999999998`, 
     55.70396}, {231.77859999999998`, 61.685230000000004`}, {
     236.62359999999998`, 66.53375}, {242.6004, 66.53375}, {248.5771, 
     66.53375}, {253.42230000000004`, 61.685230000000004`}, {
     253.42230000000004`, 55.70396}}}]}, 
   {Thickness[0.006125745098039216], JoinForm[{"Miter", 4.}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
     253.42230000000004`, 55.70399999999995}, {253.42230000000004`, 
     49.72289999999998}, {248.5771, 44.87419999999997}, {242.6004, 
     44.87419999999997}, {236.62359999999998`, 44.87419999999997}, {
     231.77859999999998`, 49.72289999999998}, {231.77859999999998`, 
     55.70399999999995}, {231.77859999999998`, 61.68520000000001}, {
     236.62359999999998`, 66.53380000000016}, {242.6004, 66.53380000000016}, {
     248.5771, 66.53380000000016}, {253.42230000000004`, 61.68520000000001}, {
     253.42230000000004`, 55.70399999999995}}},
     CurveClosed->{1}]}},
  AspectRatio->Automatic,
  ImageSize->{308.236328125, 399.5},
  PlotRange->{{0., 612.}, {0., 792.}}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.683025692402179*^9, 3.6830256942887573`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.683025669210371*^9},
 TextAlignment->Center,ExpressionUUID->"0663ce01-9f4d-408e-a7a7-e7a2b17efc76"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aplicaci\[OAcute]n: usar el log para calcular l\[IAcute]mites", \
"Subsubsection",
 CellChangeTimes->{{3.589637224302083*^9, 3.589637237705531*^9}}],

Cell[TextData[{
 "Es f\[AAcute]cil ver que si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]]],
 " existen y son diferentes de cero, entonces"
}], "Text",
 CellChangeTimes->{{3.5896376009453983`*^9, 3.58963763438101*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     SuperscriptBox[GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "a"}]], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"f", "(", "x", ")"}], ")"}], 
            RowBox[{"g", "(", "x", ")"}]]}], "=", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            RowBox[{"f", "(", "x", ")"}]}], ")"}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "a"}]], 
       RowBox[{"g", "(", "x", ")"}]}]]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589637640751693*^9, 3.589637676009781*^9}}],

Cell["\<\
Ahora, qu\[EAcute] pasa si alguno de esos l\[IAcute]mites es cero, o no \
existe?\[LineSeparator]Recordemos los siguientes l\[IAcute]mites notables:\t\
\>", "Text",
 CellChangeTimes->{{3.589637252448164*^9, 3.589637262671183*^9}, {
  3.5896376789993153`*^9, 3.589637693271035*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "1"}]], 
           FractionBox[
            RowBox[{"ln", "(", "x", ")"}], 
            RowBox[{"x", "-", "1"}]]}], "=", "1"}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", " ", 
      RowBox[{
       RowBox[{
        SubscriptBox["lim", 
         RowBox[{"x", "\[Rule]", "0"}]], 
        RowBox[{"x", " ", "ln", " ", "x"}]}], "=", "0"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589637247864987*^9, 3.589637294539569*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", "-", "1"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"1", "-", "z"}], ",", 
       RowBox[{"1", "+", "z"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "-", "z"}], ",", 
          RowBox[{"1", "+", "z"}]}], "}"}], ",", "Automatic"}], "}"}]}]}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"z", ",", "2", ",", "0.01"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.6055371791981*^9, 
  3.605537276223382*^9}},ExpressionUUID->"55de462f-5be0-4c67-82d7-\
0b37d7d38be9"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`z$$], 2, 0.01}}, Typeset`size$$ = {
    540., {158., 166.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$3016$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$3016$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Log[$CellContext`x], {$CellContext`x - 1}}, {$CellContext`x, 
         1 - $CellContext`z$$, 1 + $CellContext`z$$}, 
        PlotRange -> {{1 - $CellContext`z$$, 1 + $CellContext`z$$}, 
          Automatic}], "Specifications" :> {{$CellContext`z$$, 2, 0.01}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{606., {220., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6055372373316383`*^9, 3.605537276913147*^9}, 
   3.6055408801346827`*^9, 3.6358653427699957`*^9, {3.651243999702729*^9, 
   3.6512440033792973`*^9}, 3.682771031589406*^9, 3.68302377782346*^9, {
   3.714470674518874*^9, 3.714470703293631*^9}},
 TextAlignment->Center,ExpressionUUID->"e76c654f-ab26-43ee-aa9c-1684b393c9e5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Log", "[", "x", "]"}], ",", 
       FractionBox["1", "x"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "z"}], ",", "z"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.1"}], " ", "z"}], ",", "z"}], "}"}], ",", 
        "Automatic"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "2"}], "}"}], ",", "0", ",", "2"}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.6055371791981*^9, 3.605537276223382*^9}, {
   3.6055373126960163`*^9, 3.605537403983235*^9}, {3.605538113485341*^9, 
   3.605538121484844*^9}, 3.605541298266159*^9, 
   3.634579183530714*^9},ExpressionUUID->"ee1d902d-8c82-4102-aa45-\
9da8c3fa1924"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`z$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 2}, 0, 2}}, Typeset`size$$ = {
    540., {159., 167.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$3084$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`z$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$3084$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Log[$CellContext`x], 
         1/$CellContext`x}, {$CellContext`x, -$CellContext`z$$, \
$CellContext`z$$}, 
        PlotRange -> {{(-0.1) $CellContext`z$$, $CellContext`z$$}, 
          Automatic}], "Specifications" :> {{{$CellContext`z$$, 2}, 0, 2}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{606., {221., 230.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.605537361579372*^9, 3.605537405109479*^9}, 
   3.605538122232891*^9, 3.605541298991618*^9, 3.634579183805087*^9, 
   3.6358653430133657`*^9, {3.6512440025453*^9, 3.651244003590391*^9}, 
   3.6827710316945343`*^9, 3.683023777914586*^9, {3.7144706746188583`*^9, 
   3.7144707034476643`*^9}},
 TextAlignment->Center,ExpressionUUID->"f337f6ce-39d8-4db3-ad80-77eaae8d650e"]
}, Open  ]],

Cell[TextData[{
 "Calcular  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", "0"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}], 
      RowBox[{"1", "/", "x"}]]}], "=", "?"}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5896376994925337`*^9, 3.589637700780424*^9}, {
  3.682770965870656*^9, 3.682770966014255*^9}, {3.682771077209159*^9, 
  3.682771086243888*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Quiet", "@", 
  RowBox[{"TableForm", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "x"}], ")"}], 
         RowBox[{"1", "/", "x"}]]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "0.1"}], ",", "0.1", ",", "0.01"}], "}"}]}], "]"}], ",", 
    
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<x\>\"", ",", 
         "\"\<(1+x\!\(\*SuperscriptBox[\()\), \(1/x\)]\)\>\""}], "}"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.682770978355654*^9, 
  3.682771064181149*^9}},ExpressionUUID->"12513687-a56d-4473-9c95-\
87082bac477e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"x\"\>",
       HoldForm], 
      TagBox["\<\"(1+x\\!\\(\\*SuperscriptBox[\\()\\), \\(1/x\\)]\\)\"\>",
       HoldForm]},
     {
      RowBox[{"-", "0.1`"}], "2.867971990792441`"},
     {
      RowBox[{"-", "0.09000000000000001`"}], "2.8516461914692353`"},
     {
      RowBox[{"-", "0.08`"}], "2.835646948678935`"},
     {
      RowBox[{"-", "0.07`"}], "2.819964181728928`"},
     {
      RowBox[{"-", "0.060000000000000005`"}], "2.8045882272236615`"},
     {
      RowBox[{"-", "0.05`"}], "2.7895098175162603`"},
     {
      RowBox[{"-", "0.04000000000000001`"}], "2.774720060488121`"},
     {
      RowBox[{"-", "0.03`"}], "2.7602104205617413`"},
     {
      RowBox[{"-", "0.020000000000000004`"}], "2.7459727008596095`"},
     {
      RowBox[{"-", "0.010000000000000009`"}], "2.731999026429026`"},
     {"0.`", "Indeterminate"},
     {"0.009999999999999995`", "2.70481382942153`"},
     {"0.01999999999999999`", "2.691588029073609`"},
     {"0.03`", "2.6785976912636804`"},
     {"0.04000000000000001`", "2.665836331487422`"},
     {"0.04999999999999999`", "2.6532977051444226`"},
     {"0.06`", "2.640975796449675`"},
     {"0.07`", "2.6288648079575903`"},
     {"0.07999999999999999`", "2.616959150659278`"},
     {"0.09`", "2.6052534346167087`"},
     {"0.1`", "2.5937424601000023`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"x", "(1+x\!\(\*SuperscriptBox[\()\), \(1/x\)]\)"}}]]]], "Output",\

 CellChangeTimes->{{3.6827710319750566`*^9, 3.682771064452897*^9}, 
   3.714470703599723*^9},ExpressionUUID->"7879dd2f-4b8c-4cd3-a7d0-\
177369c1208b"]
}, Open  ]],

Cell[TextData[{
 "Calcular  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "0"}]], 
    SuperscriptBox["x", "x"]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.5896376994925337`*^9, 3.589637700780424*^9}, {
  3.682770965870656*^9, 3.682770966014255*^9}, {3.682771077209159*^9, 
  3.682771120119944*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Teorema del valor intermedio.", "Subsection",
 CellChangeTimes->{{3.589637872646954*^9, 3.589637879484902*^9}}],

Cell["\<\
Este es uno de los teoremas sobre funciones continuas m\[AAcute]s importantes.\
\>", "Text",
 CellChangeTimes->{{3.589801975985611*^9, 3.589802158017273*^9}}],

Cell[TextData[{
 "Si f es continua en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", "b"}], "]"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "\[Element]", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"f", "(", "a", ")"}], ",", 
      RowBox[{"f", "(", "b", ")"}]}], "]"}]}], TraditionalForm]]],
 ", entonces existe ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"a", ",", "b"}], "]"}]}], TraditionalForm]]],
 " tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "c", ")"}], "=", 
    RowBox[{"N", "."}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{3.589802143693293*^9},
 TextAlignment->Left,
 Background->GrayLevel[0.85]],

Cell[TextData[{
 StyleBox["Significado:",
  FontWeight->"Bold"],
 " una funci\[OAcute]n continua toma todos los valores de cualquier intervalo \
cerrado de su rango. Hacer gr\[AAcute]ficas incluyendo por qu\[EAcute] se \
requieren que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " sea continua, y que el intervalo sea cerrado."
}], "Text",
 CellChangeTimes->{{3.589802280709106*^9, 3.5898023632546253`*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo: ",
  FontWeight->"Bold"],
 "Demostrar que la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], "-", "2", "-", "x"}]}], 
   TraditionalForm]]],
 " tiene al menos una ra\[IAcute]z en el intervalo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.589802371223033*^9, 3.58980243424539*^9}}],

Cell[CellGroupData[{

Cell["Aplicaci\[OAcute]n: m\[EAcute]todo de bisecci\[OAcute]n para hallar ra\
\[IAcute]ces.", "Subsubsection",
 CellChangeTimes->{{3.589802450277678*^9, 3.589802460826064*^9}, {
  3.634579272084711*^9, 3.634579279099361*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"ff", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "2.5"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], ",", 
       RowBox[{"Evaluate", "[", "plotoptions", "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"PlotLabel", " ", "\[Rule]", 
        RowBox[{"pl", "[", 
         RowBox[{"ff", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"aP", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"bP", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", "nn"}], " ", 
         "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Line", ",", 
          RowBox[{"intervalle", "[", 
           RowBox[{"ff", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"aP", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"bP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", "nn"}], "]"}]}], 
         "]"}]}], " ", "}"}], " ", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"vertline", ",", 
          RowBox[{"linie", "[", 
           RowBox[{"ff", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"aP", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"bP", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", "nn"}], "]"}]}], 
         "]"}]}], "  ", "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "375"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ff", ",", "quad", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "quad", "\[Rule]", 
        "\"\<\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], \
\(2\)]\)-1\>\""}], ",", 
       RowBox[{"cos", "\[Rule]", "\"\<cos(x)\>\""}], ",", 
       RowBox[{
       "expo", "\[Rule]", 
        "\"\<\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)-2-x\>\""}], 
       ",", " ", 
       RowBox[{"cube", "\[Rule]", "\"\<10(x-1.1)(x-0.8)(x-0.6)\>\""}]}], 
      "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "RadioButtonBar"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Top"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"aP", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.5", ",", "0"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<|\>\"", ",", "20", ",", "Bold", ",", "Red"}], "]"}]}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"bP", ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "    ", "0"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.5", ",", "0"}], "}"}], ",", "Locator", ",", 
     RowBox[{"Appearance", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<|\>\"", ",", "20", ",", "Bold", ",", "Red"}], "]"}]}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "\"\<Paso n\>\""}], "}"}], ",", "1", ",", 
     "12", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"TrackedSymbols", "\[Rule]", "Manipulate"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"quad", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "-", "2"}], ")"}], "/", "2"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"cos", "[", "x_", "]"}], ":=", 
       RowBox[{"Cos", "[", "x", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"expo", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"Exp", "[", "x", "]"}], "-", "2", "-", "x"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"cube", "[", "x_", "]"}], ":=", 
       RowBox[{"10", 
        RowBox[{"(", 
         RowBox[{"x", "-", "1.1"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"x", "-", "0.8"}], ")"}], 
        RowBox[{"(", 
         RowBox[{"x", "-", "0.6"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotoptions", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "2.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", " ", 
         RowBox[{"PlotRangePadding", "\[Rule]", "0.25"}], ",", 
         RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"bisec", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"a_", ",", "b_"}], "}"}]}], "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "a", "]"}], 
           RowBox[{"f", "[", "b", "]"}]}], "\[LessEqual]", "0"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"f", "[", 
              FractionBox[
               RowBox[{"a", "+", "b"}], "2"], "]"}], 
             RowBox[{"f", "[", "a", "]"}]}], "\[LessEqual]", "0"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", 
             FractionBox[
              RowBox[{"a", "+", "b"}], "2"]}], "}"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"f", "[", 
                FractionBox[
                 RowBox[{"a", "+", "b"}], "2"], "]"}], 
               RowBox[{"f", "[", "b", "]"}]}], "<", "0"}], ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox[
                RowBox[{"a", "+", "b"}], "2"], ",", "b"}], " ", "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"linie", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"a_", ",", "b_"}], "}"}], ",", "1"}], "]"}], "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Min", "[", 
          RowBox[{"a", ",", "b"}], "]"}], ",", 
         RowBox[{"Max", "[", 
          RowBox[{"a", ",", "b"}], "]"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"linie", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"a_", ",", "b_"}], "}"}], ",", "n_"}], "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "a", "]"}], 
           RowBox[{"f", "[", "b", "]"}]}], "\[LessEqual]", "0"}], ",", 
         RowBox[{"bisec", "[", 
          RowBox[{"f", ",", 
           RowBox[{"linie", "[", 
            RowBox[{"f", ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "b"}], "}"}], ",", 
             RowBox[{"n", "-", "1"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"intervalle", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"a_", ",", "b_"}], "}"}], ",", "nn_"}], "]"}], ":=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"linie", "[", 
               RowBox[{"f", ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", "b"}], "}"}], ",", "i"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"-", "i"}], "/", "30"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"linie", "[", 
               RowBox[{"f", ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", "b"}], "}"}], ",", "i"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], ",", 
             RowBox[{
              RowBox[{"-", "i"}], "/", "30"}]}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", "nn"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"vertline", "[", "a_", "]"}], ":=", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "1"}], "}"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"pl", "[", 
        RowBox[{"f_", ",", 
         RowBox[{"{", 
          RowBox[{"a_", ",", "b_"}], "}"}], ",", "n_"}], "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f", "[", "a", "]"}], 
           RowBox[{"f", "[", "b", "]"}]}], "<=", "0"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"Row", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
              "\"\<[\!\(\*SubscriptBox[\(a\), \(n\)]\),\!\(\*SubscriptBox[\(b\
\), \(n\)]\)] = [\>\"", ",", 
               RowBox[{"N", "@", 
                RowBox[{
                 RowBox[{"linie", "[", 
                  RowBox[{"f", ",", 
                   RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "n"}], "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], ",", "\"\<, \>\"", ",", 
               RowBox[{"N", "@", 
                RowBox[{
                 RowBox[{"linie", "[", 
                  RowBox[{"f", ",", 
                   RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "n"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], " ", ",", "\"\<],\>\"", 
               ",", "\"\<   [f(\!\(\*SubscriptBox[\(a\), \
\(n\)]\)),f(\!\(\*SubscriptBox[\(b\), \(n\)]\))] = [\>\"", ",", 
               RowBox[{"N", "@", 
                RowBox[{"f", "[", 
                 RowBox[{
                  RowBox[{"linie", "[", 
                   RowBox[{"f", ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "n"}], "]"}], "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ",", "\"\<, \>\"", 
               ",", 
               RowBox[{"N", "@", 
                RowBox[{"f", "[", 
                 RowBox[{
                  RowBox[{"linie", "[", 
                   RowBox[{"f", ",", 
                    RowBox[{"{", 
                    RowBox[{"a", ",", "b"}], "}"}], ",", "n"}], "]"}], "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}]}], " ", ",", 
               "\"\<]\>\""}], "\[IndentingNewLine]", "}"}], "]"}], ",", "16", 
            ",", "Italic"}], "]"}], "\[IndentingNewLine]", "]"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Row", "[", 
          RowBox[{"{", "\"\<no sign change in current interval\>\"", "}"}], 
          "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.4096686434164*^9, 3.4096686984063997`*^9, {
   3.4096687945648003`*^9, 3.4096688428*^9}, {3.409668910894*^9, 
   3.4096689302848*^9}, {3.409669041466*^9, 3.4096690841008*^9}, {
   3.409669207918*^9, 3.4096692717922*^9}, {3.4096693070014*^9, 
   3.4096693365634003`*^9}, {3.4096695211216*^9, 3.4096695488078003`*^9}, {
   3.4096696721278*^9, 3.4096697191482*^9}, {3.4096697953934*^9, 
   3.4096697982014*^9}, {3.4096699517366*^9, 3.409670026991*^9}, {
   3.4096701209342003`*^9, 3.4096701646454*^9}, 3.4096706467335997`*^9, {
   3.4096707557152*^9, 3.4096707706132*^9}, {3.4096708179748*^9, 
   3.4096708537768*^9}, {3.4096710052060003`*^9, 3.4096710106191998`*^9}, {
   3.4096711106932*^9, 3.409671124624*^9}, {3.4096713633266*^9, 
   3.4096713677102003`*^9}, {3.4096714231282*^9, 3.4096714310374002`*^9}, {
   3.4096715749056*^9, 3.409671577854*^9}, {3.4096716449118*^9, 
   3.4096716507306004`*^9}, {3.4096716904482*^9, 3.4096716928974*^9}, {
   3.4096717291275997`*^9, 3.4096717293616*^9}, {3.4096717853042*^9, 
   3.4096717895006*^9}, {3.4096718256614*^9, 3.4096718424158*^9}, {
   3.4096720819254*^9, 3.4096720848426*^9}, {3.4096721782242002`*^9, 
   3.4096721783802*^9}, {3.4096724166233997`*^9, 3.4096724415834*^9}, {
   3.409732050371375*^9, 3.4097320506365747`*^9}, {3.409732083833375*^9, 
   3.409732096406975*^9}, {3.409732150258175*^9, 3.409732150476575*^9}, {
   3.409732952066975*^9, 3.409732952316575*^9}, {3.409733086056375*^9, 
   3.409733086243575*^9}, {3.409733160312375*^9, 3.409733211636375*^9}, {
   3.409733326171575*^9, 3.409733339512575*^9}, {3.409733517725175*^9, 
   3.4097336107011747`*^9}, {3.4097336492271748`*^9, 
   3.4097336670021753`*^9}, {3.409733729514175*^9, 3.4097337692341747`*^9}, {
   3.409733827461175*^9, 3.409733864671175*^9}, {3.4097339558141747`*^9, 
   3.409734015764175*^9}, {3.409734062302175*^9, 3.409734137316175*^9}, {
   3.409734218712175*^9, 3.409734220084175*^9}, {3.409734309985175*^9, 
   3.409734312280175*^9}, {3.4097345097481747`*^9, 3.409734526071175*^9}, {
   3.409734887605*^9, 3.409734900715*^9}, {3.409734940712*^9, 
   3.409735013028*^9}, {3.409735058745*^9, 3.4097350739849997`*^9}, {
   3.409735104975*^9, 3.409735202811*^9}, 3.409742288663*^9, {
   3.4097423636610003`*^9, 3.409742372766*^9}, {3.409742414451*^9, 
   3.4097424324189997`*^9}, {3.409742511106*^9, 3.4097425128050003`*^9}, {
   3.40974258305*^9, 3.409742628828*^9}, 3.4097427808640003`*^9, {
   3.409743081631*^9, 3.409743110481*^9}, 3.409743466151*^9, {
   3.409743520579*^9, 3.409743537639*^9}, {3.4097435752320004`*^9, 
   3.409743585957*^9}, {3.4097437794440002`*^9, 3.4097438027320004`*^9}, {
   3.409743834574*^9, 3.40974385969*^9}, 3.4097442898529997`*^9, {
   3.409744359808*^9, 3.409744363152*^9}, {3.409744400413*^9, 
   3.40974440413*^9}, {3.409744472224*^9, 3.409744472778*^9}, {
   3.409745220382*^9, 3.4097452657460003`*^9}, {3.4097453484709997`*^9, 
   3.409745366774*^9}, {3.409745401674*^9, 3.409745457666*^9}, {
   3.409745624217*^9, 3.40974565801*^9}, {3.40985766865625*^9, 
   3.409857854265625*^9}, {3.409858110765625*^9, 3.409858113609375*^9}, {
   3.40985815490625*^9, 3.409858157578125*^9}, {3.4100088426337824`*^9, 
   3.4100088432109823`*^9}, {3.4100091288001823`*^9, 
   3.4100092923037825`*^9}, {3.4100093289949822`*^9, 3.410009332005782*^9}, {
   3.410009394842582*^9, 3.4100094104893823`*^9}, 3.4100094565873823`*^9, {
   3.410010502775382*^9, 3.410010518999382*^9}, {3.410011082993182*^9, 
   3.410011138685182*^9}, {3.4100112327765822`*^9, 3.4100112856449823`*^9}, {
   3.410011344690982*^9, 3.410011346094982*^9}, {3.4100114439245825`*^9, 
   3.4100114906309824`*^9}, {3.509793361114337*^9, 3.5097934205494127`*^9}, {
   3.509793495843335*^9, 3.5097935336699533`*^9}, {3.509793570921215*^9, 
   3.5097935983169518`*^9}, {3.50979383642968*^9, 3.509793984293421*^9}, {
   3.509794200869083*^9, 3.509794201228711*^9}, {3.509794412232394*^9, 
   3.5097944149499083`*^9}, {3.589802743939184*^9, 3.5898027956340218`*^9}, {
   3.589802838244671*^9, 3.589802850610396*^9}, {3.589802896021696*^9, 
   3.5898029741285753`*^9}, {3.589803008632184*^9, 3.589803078056378*^9}, {
   3.589803168498377*^9, 
   3.5898031717687893`*^9}},ExpressionUUID->"78452819-21d8-48af-83cd-\
47b5bd222403"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aP$$ = {1, 0}, $CellContext`bP$$ = {2, 
    0}, $CellContext`ff$$ = $CellContext`expo, $CellContext`nn$$ = 20, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ff$$], $CellContext`quad, ""}, {$CellContext`quad -> 
       "\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], \(2\)]\)-1", \
$CellContext`cos -> "cos(x)", $CellContext`expo -> 
       "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)-2-x", \
$CellContext`cube -> "10(x-1.1)(x-0.8)(x-0.6)"}}, {{
       Hold[$CellContext`aP$$], {1, 0}}, {1, 0}, {2.5, 0}}, {{
       Hold[$CellContext`bP$$], {2, 0}}, {0, 0}, {2.5, 0}}, {{
       Hold[$CellContext`nn$$], 1, "Paso n"}, 1, 12, 1}}, Typeset`size$$ = {
    750., {278., 285.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`ff$3393$$ = 
    False, $CellContext`aP$3394$$ = {0, 0}, $CellContext`bP$3395$$ = {0, 
    0}, $CellContext`nn$3396$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aP$$ = {1, 0}, $CellContext`bP$$ = {2, 
         0}, $CellContext`ff$$ = $CellContext`quad, $CellContext`nn$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ff$$, $CellContext`ff$3393$$, False], 
        Hold[$CellContext`aP$$, $CellContext`aP$3394$$, {0, 0}], 
        Hold[$CellContext`bP$$, $CellContext`bP$3395$$, {0, 0}], 
        Hold[$CellContext`nn$$, $CellContext`nn$3396$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         $CellContext`ff$$[$CellContext`x], {$CellContext`x, 0, 2.5}, 
         PlotStyle -> Thickness[0.005], 
         Evaluate[$CellContext`plotoptions], Filling -> Axis, 
         PlotLabel -> $CellContext`pl[$CellContext`ff$$, {
            Part[$CellContext`aP$$, 1], 
            Part[$CellContext`bP$$, 1]}, $CellContext`nn$$]], 
        Graphics[{Red, 
          Map[Line, 
           $CellContext`intervalle[$CellContext`ff$$, {
             Part[$CellContext`aP$$, 1], 
             Part[$CellContext`bP$$, 1]}, $CellContext`nn$$]]}], 
        Graphics[{Dashed, 
          Map[$CellContext`vertline, 
           $CellContext`linie[$CellContext`ff$$, {
             Part[$CellContext`aP$$, 1], 
             Part[$CellContext`bP$$, 1]}, $CellContext`nn$$]]}], 
        ImageSize -> {500, 375}], 
      "Specifications" :> {{{$CellContext`ff$$, $CellContext`quad, 
          ""}, {$CellContext`quad -> 
          "\!\(\*FractionBox[SuperscriptBox[\(x\), \(2\)], \(2\)]\)-1", \
$CellContext`cos -> "cos(x)", $CellContext`expo -> 
          "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(x\)]\)-2-x", \
$CellContext`cube -> "10(x-1.1)(x-0.8)(x-0.6)"}, ControlType -> 
         RadioButtonBar, ControlPlacement -> 
         Top}, {{$CellContext`aP$$, {1, 0}}, {1, 0}, {2.5, 0}, ControlType -> 
         Locator, Appearance -> Style["|", 20, Bold, 
           RGBColor[1, 0, 0]]}, {{$CellContext`bP$$, {2, 0}}, {0, 0}, {
         2.5, 0}, ControlType -> Locator, Appearance -> Style["|", 20, Bold, 
           RGBColor[1, 0, 0]]}, {{$CellContext`nn$$, 1, "Paso n"}, 1, 12, 1, 
         Appearance -> "Labeled"}}, 
      "Options" :> {TrackedSymbols -> Manipulate}, "DefaultOptions" :> {}],
     ImageSizeCache->{826., {386., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`plotoptions = {
          PlotRange -> {{0, 2.5}, {-1, 1}}, PlotRangePadding -> 0.25, 
           AspectRatio -> Automatic, ImageSize -> 400}, $CellContext`pl[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           Text[
            Style[
             
             Row[{"[\!\(\*SubscriptBox[\(a\), \(n\)]\),\!\(\*SubscriptBox[\(b\
\), \(n\)]\)] = [", 
               N[
                Part[
                 $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 1]], ", ", 
               N[
                Part[
                 $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 2]], "],", 
               "   [f(\!\(\*SubscriptBox[\(a\), \
\(n\)]\)),f(\!\(\*SubscriptBox[\(b\), \(n\)]\))] = [", 
               N[
                $CellContext`f[
                 Part[
                  $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 1]]], ", ", 
               N[
                $CellContext`f[
                 Part[
                  $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 2]]], "]"}], 16, Italic]], 
           Row[{"no sign change in current interval"}]], $CellContext`a = 
         0.3, $CellContext`linie[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 1] = {
           Min[0.3, $CellContext`b], 
           Max[0.3, $CellContext`b]}, $CellContext`linie[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           $CellContext`bisec[$CellContext`f, 
            $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n - 
             1]], {$CellContext`a, $CellContext`b}], $CellContext`bisec[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           
           If[$CellContext`f[($CellContext`a + $CellContext`b)/
               2] $CellContext`f[$CellContext`a] <= 
            0, {$CellContext`a, ($CellContext`a + $CellContext`b)/2}, 
            
            If[$CellContext`f[($CellContext`a + $CellContext`b)/
                2] $CellContext`f[$CellContext`b] < 
             0, {($CellContext`a + $CellContext`b)/
              2, $CellContext`b}]], {$CellContext`a, $CellContext`b}], \
$CellContext`intervalle[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`nn, 
            Blank[]]] := Table[{{
             Part[
              $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`i], 1], -$CellContext`i/30}, {
             Part[
              $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`i], 2], -$CellContext`i/30}}, {$CellContext`i, 
            1, $CellContext`nn}], $CellContext`vertline[
           Pattern[$CellContext`a, 
            Blank[]]] := 
         Line[{{$CellContext`a, -1}, {$CellContext`a, 1}}], $CellContext`quad[
          
           Pattern[$CellContext`x, 
            Blank[]]] := ($CellContext`x^2 - 2)/2, $CellContext`cos[
           Pattern[$CellContext`x, 
            Blank[]]] := Cos[$CellContext`x], $CellContext`expo[
           Pattern[$CellContext`x, 
            Blank[]]] := 
         Exp[$CellContext`x] - 2 - $CellContext`x, $CellContext`cube[
           Pattern[$CellContext`x, 
            Blank[]]] := 
         10 ($CellContext`x - 1.1) ($CellContext`x - 0.8) ($CellContext`x - 
           0.6)}; ($CellContext`quad[
           Pattern[$CellContext`x, 
            Blank[]]] := ($CellContext`x^2 - 2)/2; $CellContext`cos[
           Pattern[$CellContext`x, 
            Blank[]]] := Cos[$CellContext`x]; $CellContext`expo[
           Pattern[$CellContext`x, 
            Blank[]]] := 
         Exp[$CellContext`x] - 2 - $CellContext`x; $CellContext`cube[
           Pattern[$CellContext`x, 
            Blank[]]] := 
         10 ($CellContext`x - 1.1) ($CellContext`x - 0.8) ($CellContext`x - 
           0.6); $CellContext`plotoptions = {
          PlotRange -> {{0, 2.5}, {-1, 1}}, PlotRangePadding -> 0.25, 
           AspectRatio -> Automatic, ImageSize -> 400}; $CellContext`bisec[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           
           If[$CellContext`f[($CellContext`a + $CellContext`b)/
               2] $CellContext`f[$CellContext`a] <= 
            0, {$CellContext`a, ($CellContext`a + $CellContext`b)/2}, 
            
            If[$CellContext`f[($CellContext`a + $CellContext`b)/
                2] $CellContext`f[$CellContext`b] < 
             0, {($CellContext`a + $CellContext`b)/
              2, $CellContext`b}]], {$CellContext`a, $CellContext`b}]; \
$CellContext`linie[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 1] = {
           Min[$CellContext`a, $CellContext`b], 
           Max[$CellContext`a, $CellContext`b]}; $CellContext`linie[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           $CellContext`bisec[$CellContext`f, 
            $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n - 
             1]], {$CellContext`a, $CellContext`b}]; $CellContext`intervalle[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`nn, 
            Blank[]]] := Table[{{
             Part[
              $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`i], 1], (-$CellContext`i)/30}, {
             Part[
              $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`i], 2], (-$CellContext`i)/30}}, {$CellContext`i,
             1, $CellContext`nn}]; $CellContext`vertline[
           Pattern[$CellContext`a, 
            Blank[]]] := 
         Line[{{$CellContext`a, -1}, {$CellContext`a, 1}}]; $CellContext`pl[
           Pattern[$CellContext`f, 
            Blank[]], {
            Pattern[$CellContext`a, 
             Blank[]], 
            Pattern[$CellContext`b, 
             Blank[]]}, 
           Pattern[$CellContext`n, 
            Blank[]]] := 
         If[$CellContext`f[$CellContext`a] $CellContext`f[$CellContext`b] <= 
           0, 
           Text[
            Style[
             
             Row[{"[\!\(\*SubscriptBox[\(a\), \(n\)]\),\!\(\*SubscriptBox[\(b\
\), \(n\)]\)] = [", 
               N[
                Part[
                 $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 1]], ", ", 
               N[
                Part[
                 $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 2]], "],", 
               
               "   [f(\!\(\*SubscriptBox[\(a\), \
\(n\)]\)),f(\!\(\*SubscriptBox[\(b\), \(n\)]\))] = [", 
               N[
                $CellContext`f[
                 Part[
                  $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 1]]], ", ", 
               N[
                $CellContext`f[
                 Part[
                  $CellContext`linie[$CellContext`f, {$CellContext`a, \
$CellContext`b}, $CellContext`n], 2]]], "]"}], 16, Italic]], 
           Row[{"no sign change in current interval"}]]; Null)}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5898031045969563`*^9, 3.589803172332079*^9, 3.5992215842938967`*^9, 
   3.605537140750245*^9, 3.6345791297723827`*^9, 3.635865343158629*^9, {
   3.6512440028177853`*^9, 3.6512440039351397`*^9}, 3.6827710318101063`*^9, 
   3.68302377802208*^9, {3.7144706747291594`*^9, 3.714470709490487*^9}},
 TextAlignment->Center,ExpressionUUID->"98d9b15a-c56a-4dac-8807-79c8ec8b8f50"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1463, 33, 129, 3, 49, "Input", "ExpressionUUID" -> \
"a3f69178-ede9-4896-8b7f-f4b5403469a2"],
Cell[CellGroupData[{
Cell[1617, 40, 369, 5, 137, "Title", "ExpressionUUID" -> \
"45328c5a-4544-4b15-adfe-9899debf9f39"],
Cell[1989, 47, 454, 9, 121, "Subtitle", "ExpressionUUID" -> \
"74b565b3-63e3-4fee-a260-045c00230c3c"],
Cell[2446, 58, 2753, 74, 28, "Input", "ExpressionUUID" -> \
"d5e0356e-21fc-4188-a440-780fd15501cc",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5224, 136, 126, 1, 96, "Section", "ExpressionUUID" -> \
"6ccdc7ce-3014-4636-905a-42013bfa1288"],
Cell[5353, 139, 161, 3, 47, "Text", "ExpressionUUID" -> \
"63fe1e78-7996-4566-bef6-be37eafe32d2"],
Cell[5517, 144, 1299, 39, 151, "Text", "ExpressionUUID" -> \
"338cbfb4-3e01-44ff-9a58-418d9d50c2fc"],
Cell[CellGroupData[{
Cell[6841, 187, 95, 1, 65, "Subsection", "ExpressionUUID" -> \
"1a08ab5a-b073-449c-9d20-b7f092dc6739"],
Cell[6939, 190, 576, 21, 53, "Text", "ExpressionUUID" -> \
"424bf05b-f7cf-4dc1-9e85-bc2069a131b4"],
Cell[7518, 213, 667, 20, 51, "Text", "ExpressionUUID" -> \
"23c3150b-6ca6-463f-87dc-fda53d1c8ced"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8222, 238, 146, 2, 65, "Subsection", "ExpressionUUID" -> \
"7439d528-8f1c-43c2-bb41-b2ac6f88fb7f"],
Cell[8371, 242, 241, 4, 77, "Text", "ExpressionUUID" -> \
"98cf2601-963e-4ccb-9ddf-ce1feb8c40bc"],
Cell[8615, 248, 1841, 52, 61, "Text", "ExpressionUUID" -> \
"ee234f96-fb6e-46fc-9c2c-e6cf54ec1528"],
Cell[CellGroupData[{
Cell[10481, 304, 67460, 1055, 719, "Input", "ExpressionUUID" -> \
"f2e9c5e5-a736-4019-aff2-a08f2c375b28"],
Cell[77944, 1361, 69075, 1064, 719, "Output", "ExpressionUUID" -> \
"9ba68d3d-90cd-47ae-9df0-2797d7f6af89"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147080, 2432, 149, 2, 96, "Section", "ExpressionUUID" -> \
"39ddee2e-414e-4a3c-a178-38c0dbe6d6fc"],
Cell[147232, 2436, 807, 27, 80, "Text", "ExpressionUUID" -> \
"fe53d2c5-ff97-4815-acb1-026b0ab7e24a"],
Cell[148042, 2465, 334, 10, 48, "Text", "ExpressionUUID" -> \
"f02e2214-cf85-4d7a-a59c-517e0feec812"],
Cell[148379, 2477, 356, 12, 48, "Text", "ExpressionUUID" -> \
"2d8da162-42b0-496f-bbd0-b2236ddffecd"],
Cell[148738, 2491, 498, 15, 49, "Text", "ExpressionUUID" -> \
"53b727e1-6c99-4274-9604-961493a00fab"],
Cell[149239, 2508, 480, 16, 48, "Text", "ExpressionUUID" -> \
"a2f83364-12f8-4eb5-97cc-e3d36c7ec710"],
Cell[CellGroupData[{
Cell[149744, 2528, 107, 1, 65, "Subsection", "ExpressionUUID" -> \
"ee23ddb9-b68e-484d-8078-159311c34c32"],
Cell[149854, 2531, 1087, 41, 46, "Item", "ExpressionUUID" -> \
"ba8cbd4c-afd1-41d5-b2b8-fe77b43ea309"],
Cell[150944, 2574, 435, 13, 78, "Text", "ExpressionUUID" -> \
"6e24da5b-59e4-4569-96ec-55e8e8a96dc0"],
Cell[CellGroupData[{
Cell[151404, 2591, 542, 23, 45, "Item", "ExpressionUUID" -> \
"72cc2057-5596-4ae6-a2da-597156296432"],
Cell[151949, 2616, 1336, 45, 75, "Item", "ExpressionUUID" -> \
"e3efcedb-25aa-4476-a058-cc7f71cc71bb"],
Cell[153288, 2663, 987, 32, 45, "Item", "ExpressionUUID" -> \
"e115f01f-161d-44a1-9e15-b45095c967db"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154324, 2701, 223, 3, 65, "Subsection", "ExpressionUUID" -> \
"fd9e4d13-6076-4d64-bee2-939592a00139"],
Cell[CellGroupData[{
Cell[154572, 2708, 99, 1, 45, "Item", "ExpressionUUID" -> \
"5c429a4b-bb56-4947-879d-bda206af6954"],
Cell[154674, 2711, 158, 2, 45, "Item", "ExpressionUUID" -> \
"f67aa1e2-f463-4c78-b8f2-9af966e3d506"],
Cell[154835, 2715, 171, 2, 45, "Item", "ExpressionUUID" -> \
"5c7adc5b-b481-46cc-b106-3a1dc49c500e"],
Cell[155009, 2719, 329, 6, 70, "Item", "ExpressionUUID" -> \
"d326bb86-a7c8-4a4c-816f-f4000f616b39"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[155387, 2731, 225, 3, 65, "Subsection", "ExpressionUUID" -> \
"e3782fae-1763-4122-b5a4-d536390c8cd7"],
Cell[CellGroupData[{
Cell[155637, 2738, 366, 11, 45, "Item", "ExpressionUUID" -> \
"9ad48319-2f26-495b-8276-2a80889cc687"],
Cell[156006, 2751, 247, 3, 45, "Item", "ExpressionUUID" -> \
"4d43bcca-3c67-4e6c-98e9-a888cb9e4672"],
Cell[CellGroupData[{
Cell[156278, 2758, 495, 8, 37, "Subitem", "ExpressionUUID" -> \
"d562beca-db67-4c99-bcfd-b8da5f15fa58"],
Cell[156776, 2768, 369, 5, 37, "Subitem", "ExpressionUUID" -> \
"7071c396-8f02-4bd4-8a78-68826ecb0340"],
Cell[157148, 2775, 461, 11, 37, "Subitem", "ExpressionUUID" -> \
"24888272-f7d7-4d25-ac01-6a2cd406c2c1"]
}, Open  ]]
}, Open  ]],
Cell[157636, 2790, 290, 6, 49, "Input", "ExpressionUUID" -> \
"dfd16ace-0d8d-4a60-8979-0e6fa0d1def1"],
Cell[157929, 2798, 166, 2, 45, "Item", "ExpressionUUID" -> \
"5ba18756-3108-43fe-a592-4b562524189e"],
Cell[158098, 2802, 2331, 61, 85, "Text", "ExpressionUUID" -> \
"1c7ca678-6272-43d9-b487-fd0ea57f6f32"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160466, 2868, 100, 1, 65, "Subsection", "ExpressionUUID" -> \
"7fd87067-9349-4eb2-82ad-406f8dfad33c"],
Cell[160569, 2871, 1118, 43, 81, "Text", "ExpressionUUID" -> \
"128df80d-1f89-4635-aa8c-6b9a8a80bb24"],
Cell[CellGroupData[{
Cell[161712, 2918, 110, 1, 52, "Subsubsection", "ExpressionUUID" -> \
"21480ebc-349e-4928-9ae2-5b4d64fa432c"],
Cell[161825, 2921, 968, 38, 81, "Text", "ExpressionUUID" -> \
"53a21ac9-315d-4509-bf5f-8ff6e8504009"],
Cell[162796, 2961, 739, 22, 49, "Text", "ExpressionUUID" -> \
"45e47d9c-3606-4f97-80b7-1d0161e65af1"],
Cell[163538, 2985, 312, 8, 48, "Text", "ExpressionUUID" -> \
"e1e8828f-a60b-4e03-a3c5-a7dd45736bf1"],
Cell[163853, 2995, 557, 18, 49, "Text", "ExpressionUUID" -> \
"5eef4ee6-2750-475b-bf3b-3219701d1927"],
Cell[164413, 3015, 66693, 1097, 622, "Input", "ExpressionUUID" -> \
"defe1b8c-5625-475c-8a73-a307f0ededd9",
 Evaluatable->False],
Cell[231109, 4114, 147, 2, 49, "Input", "ExpressionUUID" -> \
"0663ce01-9f4d-408e-a7a7-e7a2b17efc76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[231293, 4121, 154, 2, 52, "Subsubsection", "ExpressionUUID" -> \
"188aeef0-b00b-47fc-b953-9c76c0b6db8d"],
Cell[231450, 4125, 496, 17, 49, "Text", "ExpressionUUID" -> \
"5f04e1af-8743-4623-8441-4545f0fb8b63"],
Cell[231949, 4144, 891, 27, 52, "Text", "ExpressionUUID" -> \
"8224e39b-f7e3-477f-98ef-643fff92c18e"],
Cell[232843, 4173, 291, 5, 77, "Text", "ExpressionUUID" -> \
"5030aca7-e200-4d85-828f-ca57def779a4"],
Cell[233137, 4180, 721, 22, 61, "Text", "ExpressionUUID" -> \
"40f3ce3b-2942-4b43-9c22-f430c55e579c"],
Cell[CellGroupData[{
Cell[233883, 4206, 949, 29, 28, "Input", "ExpressionUUID" -> \
"55de462f-5be0-4c67-82d7-0b37d7d38be9",
 CellOpen->False,
 InitializationCell->True],
Cell[234835, 4237, 2049, 39, 474, "Output", "ExpressionUUID" -> \
"e76c654f-ab26-43ee-aa9c-1684b393c9e5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236921, 4281, 1084, 31, 28, "Input", "ExpressionUUID" -> \
"ee1d902d-8c82-4102-aa45-9da8c3fa1924",
 CellOpen->False,
 InitializationCell->True],
Cell[238008, 4314, 2091, 41, 476, "Output", "ExpressionUUID" -> \
"f337f6ce-39d8-4db3-ad80-77eaae8d650e"]
}, Open  ]],
Cell[240114, 4358, 470, 15, 50, "Text", "ExpressionUUID" -> \
"97117dde-46ea-4ebc-a148-81c49309239f"],
Cell[CellGroupData[{
Cell[240609, 4377, 843, 27, 28, "Input", "ExpressionUUID" -> \
"12513687-a56d-4473-9c95-87082bac477e",
 CellOpen->False],
Cell[241455, 4406, 2276, 62, 613, "Output", "ExpressionUUID" -> \
"7879dd2f-4b8c-4cd3-a7d0-177369c1208b"]
}, Open  ]],
Cell[243746, 4471, 360, 11, 49, "Text", "ExpressionUUID" -> \
"7e60ced1-a5ab-4ae3-94b6-0de20499bac5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[244155, 4488, 117, 1, 65, "Subsection", "ExpressionUUID" -> \
"d4353ed8-3289-4d0c-a6ab-c76becd61715"],
Cell[244275, 4491, 168, 3, 47, "Text", "ExpressionUUID" -> \
"348c2a84-4a40-4b0a-aa42-baad6ccb7a90"],
Cell[244446, 4496, 745, 29, 72, "Text", "ExpressionUUID" -> \
"fd218c90-00c9-4058-95d8-f6c2b4c9507d"],
Cell[245194, 4527, 417, 10, 78, "Text", "ExpressionUUID" -> \
"04eeb776-f014-4fad-89dd-319e4549fe21"],
Cell[245614, 4539, 518, 18, 48, "Text", "ExpressionUUID" -> \
"cfd30d4b-314d-4b6e-bca4-0c08ac9854d2"],
Cell[CellGroupData[{
Cell[246157, 4561, 225, 3, 52, "Subsubsection", "ExpressionUUID" -> \
"2eff5c85-1e6d-4ff0-998c-58ec9133c415"],
Cell[CellGroupData[{
Cell[246407, 4568, 16656, 394, 28, "Input", "ExpressionUUID" -> \
"78452819-21d8-48af-83cd-47b5bd222403",
 CellOpen->False,
 InitializationCell->True],
Cell[263066, 4964, 13470, 301, 806, "Output", "ExpressionUUID" -> \
"98d9b15a-c56a-4dac-8807-79c8ec8b8f50"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature BvD6FVMnMLOf8DwA6pOGK#2c *)
