(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    131764,       2796]
NotebookOptionsPosition[    128068,       2691]
NotebookOutlinePosition[    128496,       2710]
CellTagsIndexPosition[    128453,       2707]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 14", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9, {3.589803383954033*^9, 
   3.589803384395603*^9}}],

Cell["\<\
L\[IAcute]mites que comprenden el infinito: l\[IAcute]mites infinitos y as\
\[IAcute]ntotas verticales, l\[IAcute]mites en el infinito y \
as\[IAcute]ntotas horizontales.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9, 3.5898033992721033`*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 
   3.634579573001707*^9},ExpressionUUID->"0f3987da-62da-4d2a-b58d-\
8c28230dbed6"],

Cell[CellGroupData[{

Cell[TextData[{
 "L\[IAcute]mites que no existen porque la funci\[OAcute]n tiende a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "\[Infinity]"}], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.589803411423596*^9, 3.589803454097046*^9}}],

Cell[TextData[{
 "Si para todo ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 ", tan grande como uno quiera, exite un ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", ">", "0"}], TraditionalForm]]],
 " tal que  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", 
    RowBox[{"x", "-", "a"}], "|", 
    RowBox[{"<", "\[Delta]"}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.589803531224085*^9, 3.589803552084435*^9}, {
  3.589803837240115*^9, 3.589803870218912*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {
      RowBox[{GridBox[{
         {
          RowBox[{"x", "\[Element]", 
           RowBox[{"Dom", 
            RowBox[{"(", "f", ")"}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", " ", 
       RowBox[{"|", 
        RowBox[{"x", "-", "a"}], "|", 
        RowBox[{"<", 
         RowBox[{"\[Delta]", " ", "implica", " ", 
          RowBox[{"f", "(", "x", ")"}]}], ">", 
         RowBox[{"M", Cell[""]}]}]}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], " "}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5898038834577217`*^9, 3.589803914054762*^9}}],

Cell[TextData[{
 "entonces la funci\[OAcute]n no se aproxima a ning\[UAcute]n n\[UAcute]mero \
y su l\[IAcute]mite no existe. Decimos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " no existe \[OpenCurlyDoubleQuote]=+\[Infinity]\[CloseCurlyDoubleQuote]."
}], "Text",
 CellChangeTimes->{{3.589803917125017*^9, 3.5898039950426407`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", ",", "a", ",", "maxM", ",", "min", ",", "PR"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox["1", 
            SuperscriptBox["#", "2"]], "&"}], ",", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"#", "-", "1"}]], "&"}], ",", 
          RowBox[{
           RowBox[{
            FractionBox["1", "#"], 
            RowBox[{"Cos", "[", 
             FractionBox["1", "#"], "]"}]}], "&"}], ",", 
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{
             FractionBox["1", "#"], 
             RowBox[{"Cos", "[", 
              FractionBox["1", "#"], "]"}]}], "]"}], "&"}]}], "}"}], 
        "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"a", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0", ",", "0"}], "}"}], 
        "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"maxM", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1000", ",", "30", ",", "100", ",", "100"}], "}"}], 
        "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"min", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "maxM"}], ",", 
          RowBox[{"-", "maxM"}], ",", "0"}], "}"}], "\[LeftDoubleBracket]", 
        "fun", "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"a", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"a", "+", 
            FractionBox["1", "z"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"min", ",", "maxM"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"PR", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{"Darker", "@", "Green"}]}], "]"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"f", "[", "x", "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"a", "-", "\[Delta]"}], ",", 
            RowBox[{"a", "+", "\[Delta]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
          RowBox[{"Filling", "\[Rule]", 
           RowBox[{"-", "2"}]}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.4", "]"}], ",", "Blue"}], "]"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<M\>\"", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"0.8", 
              RowBox[{"PR", "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
             "M"}], "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a+\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "+", "\[Delta]"}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<a-\[Delta]\>\"", ",", "16"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", "-", "\[Delta]"}], ",", 
               RowBox[{
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                RowBox[{"0.1", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
                   RowBox[{"PR", "\[LeftDoubleBracket]", 
                    RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
             RowBox[{"Rectangle", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", "\[Delta]"}], 
                 ",", "M"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", "\[Delta]"}], 
                 ",", 
                 RowBox[{
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}], "+", 
                  "\[Delta]"}]}], "}"}]}], "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"Red", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"PR", "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}]}], "}"}], 
              "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"fun", ",", "1", ",", "\"\<funci\[OAcute]n\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], ",", 
       RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Delta]", ",", "0.2"}], "}"}], ",", "0.01", ",", "0.2", ",",
        " ", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"M", ",", 
         RowBox[{"0.5", "maxM"}]}], "}"}], ",", 
       RowBox[{"0.5", "maxM"}], ",", "maxM", ",", " ", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "0.1", ",", 
       "10"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.476732265890571*^9, 3.476732446850374*^9}, {
   3.4767324778944807`*^9, 3.476732592638376*^9}, {3.476732638202774*^9, 
   3.476732725927236*^9}, {3.4767327571363573`*^9, 3.4767328050045033`*^9}, {
   3.476732836545004*^9, 3.476732871700791*^9}, {3.476732956905992*^9, 
   3.476732992956047*^9}, {3.47673306194071*^9, 3.4767331585863247`*^9}, {
   3.476733199361732*^9, 3.476733327597899*^9}, {3.4767334076403913`*^9, 
   3.476733596818307*^9}, {3.476733630284452*^9, 3.4767336849688807`*^9}, {
   3.476733806495324*^9, 3.476733822176199*^9}, {3.476733922146154*^9, 
   3.476733930561151*^9}, {3.476733976829114*^9, 3.476734011901904*^9}, {
   3.476734048547834*^9, 3.4767340864018707`*^9}, {3.476734161897316*^9, 
   3.4767342074655027`*^9}, {3.4767342738205547`*^9, 
   3.4767343122941513`*^9}, {3.4767343993864594`*^9, 3.476734479766363*^9}, {
   3.47673458019916*^9, 3.476734638488885*^9}, {3.476734684879716*^9, 
   3.476734702082366*^9}, {3.4767351227499743`*^9, 3.476735157739716*^9}, {
   3.476735335163617*^9, 3.476735397511166*^9}, 3.476735439783286*^9, {
   3.476735525676001*^9, 3.4767355269536858`*^9}, {3.476735649607873*^9, 
   3.476735650631092*^9}, {3.476735746205872*^9, 3.476735758771319*^9}, {
   3.476735811804414*^9, 3.476735819146747*^9}, {3.476736136376794*^9, 
   3.4767361583970947`*^9}, {3.4767361972639523`*^9, 3.476736378996361*^9}, {
   3.476736409354229*^9, 3.476736409644191*^9}, {3.4767364813925037`*^9, 
   3.476736575555387*^9}, {3.476788265547216*^9, 3.476788296104298*^9}, {
   3.47678880300846*^9, 3.476788803199481*^9}, {3.476788836814167*^9, 
   3.47678885606962*^9}, {3.476790693716832*^9, 3.476790701991899*^9}, {
   3.509189612456094*^9, 3.509189628171091*^9}, {3.509189708859892*^9, 
   3.5091897207881107`*^9}, {3.509191346323957*^9, 3.509191348739699*^9}, {
   3.5092052752795877`*^9, 3.509205281494914*^9}, {3.509270181065619*^9, 
   3.5092702868392057`*^9}, {3.509270405720355*^9, 3.50927046965821*^9}, {
   3.509270520733777*^9, 3.50927070705834*^9}, {3.509270824658259*^9, 
   3.5092708650591908`*^9}, {3.509270955803372*^9, 3.509271003381888*^9}, {
   3.509271053922661*^9, 3.509271091715543*^9}, {3.509271148071268*^9, 
   3.509271167318026*^9}, {3.509271238685606*^9, 3.509271247201981*^9}, {
   3.5092713106089993`*^9, 3.509271329712863*^9}, {3.50927138824587*^9, 
   3.509271390549047*^9}, {3.5092716315370197`*^9, 3.5092716913277597`*^9}, {
   3.509271726343769*^9, 3.509271748955926*^9}, {3.509276597451272*^9, 
   3.509276607935204*^9}, {3.5093600392035723`*^9, 3.50936006231249*^9}, {
   3.5093601078869457`*^9, 3.509360108039258*^9}, {3.509360154882697*^9, 
   3.5093601849207*^9}, {3.509360310652186*^9, 3.50936044318209*^9}, {
   3.509360501526396*^9, 3.50936057667596*^9}, {3.5093606766404457`*^9, 
   3.509360683373591*^9}, {3.509790520708332*^9, 3.5097908419985437`*^9}, {
   3.509790902101191*^9, 3.509790985398196*^9}, {3.509791060102085*^9, 
   3.509791070477241*^9}, {3.5097912055715322`*^9, 3.509791224886112*^9}, {
   3.509791284346266*^9, 3.509791292560555*^9}, {3.509791329190564*^9, 
   3.5097913965520372`*^9}, {3.509791504471447*^9, 3.509791506233961*^9}, {
   3.5097915478000174`*^9, 3.509791693226138*^9}, {3.509791727763242*^9, 
   3.5097917890376*^9}, {3.509791842179447*^9, 3.509791991397192*^9}, {
   3.509792034649104*^9, 3.509792073310688*^9}, {3.509792104925056*^9, 
   3.509792127337893*^9}, {3.509792159412304*^9, 3.509792160520852*^9}, {
   3.509792258780678*^9, 3.509792259695279*^9}, {3.5097923015738173`*^9, 
   3.509792314797941*^9}, {3.509792361994104*^9, 3.509792382251062*^9}, {
   3.5097950499956417`*^9, 3.509795050230356*^9}, 3.5898036504745607`*^9, 
   3.589803710498789*^9, {3.589803802956378*^9, 3.5898038101695747`*^9}, {
   3.589804107659669*^9, 3.589804116925851*^9}, {3.63457936761412*^9, 
   3.63457937182933*^9}, {3.634579425364141*^9, 3.634579444250924*^9}},
 TextAlignment->Left,ExpressionUUID->"7a7b2817-6820-4c00-9e04-86bc2bcbd2fb"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`f$$ = 1/#^2& , $CellContext`a$$ = 
  0, $CellContext`maxM$$ = 1000, $CellContext`min$$ = 
  0, $CellContext`PR$$ = {{-1, 1}, {0, 1000}}}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`fun$$ = 1, $CellContext`M$$ = 
     500., $CellContext`z$$ = 1, $CellContext`\[Delta]$$ = 0.2, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`fun$$], 1, "funci\[OAcute]n"}, {1, 2, 3, 4}}, {{
        Hold[$CellContext`\[Delta]$$], 0.2}, 0.01, 0.2}, {{
        Hold[$CellContext`M$$], 500.}, 500., 1000}, {{
        Hold[$CellContext`z$$], 1, "zoom"}, 0.1, 10}}, Typeset`size$$ = {
     864., {295., 303.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`fun$4828$$ = 
     0, $CellContext`\[Delta]$4829$$ = 0, $CellContext`M$4830$$ = 
     0, $CellContext`z$4831$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`fun$$ = 1, $CellContext`M$$ = 
         0.5 $CellContext`maxM$$, $CellContext`z$$ = 
         1, $CellContext`\[Delta]$$ = 0.2}, "ControllerVariables" :> {
         Hold[$CellContext`fun$$, $CellContext`fun$4828$$, 0], 
         Hold[$CellContext`\[Delta]$$, $CellContext`\[Delta]$4829$$, 0], 
         Hold[$CellContext`M$$, $CellContext`M$4830$$, 0], 
         Hold[$CellContext`z$$, $CellContext`z$4831$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`f$$ = 
         Part[{1/#^2& , 1/(# - 1)& , (1/#) Cos[1/#]& , 
            Abs[(1/#) Cos[1/#]]& }, $CellContext`fun$$]; $CellContext`a$$ = 
         Part[{0, 1, 0, 0}, $CellContext`fun$$]; $CellContext`maxM$$ = 
         Part[{1000, 30, 100, 100}, $CellContext`fun$$]; $CellContext`min$$ = 
         Part[{0, -$CellContext`maxM$$, -$CellContext`maxM$$, 
            0}, $CellContext`fun$$]; $CellContext`PR$$ = {{$CellContext`a$$ - 
            1/$CellContext`z$$, $CellContext`a$$ + 
            1/$CellContext`z$$}, {$CellContext`min$$, $CellContext`maxM$$}}; 
        Show[
          Plot[
           $CellContext`f$$[$CellContext`x], {$CellContext`x, 
            Part[$CellContext`PR$$, 1, 1], 
            Part[$CellContext`PR$$, 1, 2]}, PlotStyle -> Directive[Thick, 
             Darker[Green]], PlotRange -> All, 
           PlotLabel -> $CellContext`f$$[$CellContext`x]], 
          Plot[
           $CellContext`f$$[$CellContext`x], {$CellContext`x, \
$CellContext`a$$ - $CellContext`\[Delta]$$, $CellContext`a$$ + $CellContext`\
\[Delta]$$}, PlotStyle -> Thick, Filling -> -2, FillingStyle -> Directive[
             Opacity[0.4], Blue]], 
          Graphics[
           Text["M", {0.8 Part[$CellContext`PR$$, 1, 2], $CellContext`M$$}]], 
          
          Graphics[{
            Text[
             Style[
             "a+\[Delta]", 16], {$CellContext`a$$ + $CellContext`\[Delta]$$, 
              Part[$CellContext`PR$$, 2, 1] + 
              0.1 (Part[$CellContext`PR$$, 2, 2] - 
                Part[$CellContext`PR$$, 2, 1])}, {-1, 0}], 
            Text[
             Style[
             "a-\[Delta]", 16], {$CellContext`a$$ - $CellContext`\[Delta]$$, 
              Part[$CellContext`PR$$, 2, 1] + 
              0.1 (Part[$CellContext`PR$$, 2, 2] - 
                Part[$CellContext`PR$$, 2, 1])}, {1, 0}]}], 
          Graphics[{{
             Opacity[0.3], 
             
             Rectangle[{
              Part[$CellContext`PR$$, 1, 
                 1] - $CellContext`\[Delta]$$, $CellContext`M$$}, {
              Part[$CellContext`PR$$, 1, 2] + $CellContext`\[Delta]$$, 
               Part[$CellContext`PR$$, 2, 2] + $CellContext`\[Delta]$$}]}, {
            Red, 
             Line[{{$CellContext`a$$, 
                Part[$CellContext`PR$$, 2, 1]}, {$CellContext`a$$, 
                Part[$CellContext`PR$$, 2, 2]}}]}}], 
          PlotRange -> $CellContext`PR$$, Frame -> True, Axes -> False, 
          ImageSize -> Large]), 
       "Specifications" :> {{{$CellContext`fun$$, 1, "funci\[OAcute]n"}, {1, 
          2, 3, 4}, ControlType -> Setter}, {{$CellContext`\[Delta]$$, 0.2}, 
          0.01, 0.2, Appearance -> 
          "Labeled"}, {{$CellContext`M$$, 0.5 $CellContext`maxM$$}, 
          0.5 $CellContext`maxM$$, $CellContext`maxM$$, Appearance -> 
          "Labeled"}, {{$CellContext`z$$, 1, "zoom"}, 0.1, 10}}, 
       "Options" :> {}, "DefaultOptions" :> {}],
      ImageSizeCache->{930., {413., 422.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{
  3.589803519209848*^9, 3.589803651666213*^9, 3.589803711818636*^9, 
   3.589803810889213*^9, 3.5898041180310507`*^9, 3.599222761308194*^9, 
   3.6055384174194803`*^9, {3.6345793628421717`*^9, 3.6345793725532846`*^9}, {
   3.634579436029026*^9, 3.634579444636622*^9}, 3.683026577753212*^9, {
   3.7144691738029203`*^9, 3.7144691756534777`*^9}, 3.7144717484645157`*^9},
 TextAlignment->Center,ExpressionUUID->"e0bc55f5-d82b-4187-9ab8-f7866dd85ce2"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplos: ",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.589804027350301*^9, 3.5898040322379837`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", 
             SuperscriptBox["0", "+"]}]], 
           RowBox[{"log", "(", "x", ")"}]}], ",", " ", 
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", 
             RowBox[{"\[Pi]", "/", "2"}]}]], 
           RowBox[{"tan", "(", "x", ")"}], " "}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", 
      RowBox[{
       SubscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "0"}]], 
       FractionBox[
        RowBox[{"sin", " ", "x"}], 
        SuperscriptBox["x", "2"]]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589805901187174*^9, 3.5898060535605516`*^9}, {
  3.668353587177403*^9, 3.668353599485079*^9}, {3.68302638421959*^9, 
  3.683026425713393*^9}}],

Cell[TextData[{
 "Lo que se aprende, por ejemplo es que para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sen", "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " y ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " son ambos muy cercanos a cero pero ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], 
    RowBox[{"<<", "sen"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ":"
}], "Text",
 CellChangeTimes->{{3.683026438753435*^9, 3.683026492772533*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Quiet", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", 
        SuperscriptBox["x", "2"], ",", 
        RowBox[{"Sin", "[", "x", "]"}], ",", 
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], "/", 
         SuperscriptBox["x", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "0.01"}], ",", "0.01", ",", "0.001"}], "}"}]}], "]"}]}], 
   ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<x\>\"", ",", "\"\<\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", 
        "\"\<Sin[x]\>\"", ",", 
        "\"\<\!\(\*FractionBox[\(Sin[x]\), SuperscriptBox[\(x\), \
\(2\)]]\)\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.683026494252639*^9, 
  3.683026606738152*^9}},ExpressionUUID->"c0c3a945-7a16-42eb-b2e4-\
86f1cee8ac20"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"x\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SuperscriptBox[\\(x\\), \\(2\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Sin[x]\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*FractionBox[\\(Sin[x]\\), SuperscriptBox[\\(x\\), \
\\(2\\)]]\\)\"\>",
       HoldForm]},
     {
      RowBox[{"-", "0.01`"}], "0.0001`", 
      RowBox[{"-", "0.009999833334166664`"}], 
      RowBox[{"-", "99.99833334166665`"}]},
     {
      RowBox[{"-", "0.009000000000000001`"}], "0.00008100000000000002`", 
      RowBox[{"-", "0.008999878500492076`"}], 
      RowBox[{"-", "111.10961111718609`"}]},
     {
      RowBox[{"-", "0.008`"}], "0.000064`", 
      RowBox[{"-", "0.007999914666939733`"}], 
      RowBox[{"-", "124.99866667093333`"}]},
     {
      RowBox[{"-", "0.007`"}], "0.000049000000000000005`", 
      RowBox[{"-", "0.006999942833473391`"}], 
      RowBox[{"-", "142.8559761933345`"}]},
     {
      RowBox[{"-", "0.006`"}], "0.000036`", 
      RowBox[{"-", "0.0059999640000648`"}], 
      RowBox[{"-", "166.66566666846666`"}]},
     {
      RowBox[{"-", "0.005`"}], "0.000025`", 
      RowBox[{"-", "0.004999979166692708`"}], 
      RowBox[{"-", "199.99916666770832`"}]},
     {
      RowBox[{"-", "0.004`"}], "0.000016`", 
      RowBox[{"-", "0.003999989333341867`"}], 
      RowBox[{"-", "249.99933333386667`"}]},
     {
      RowBox[{"-", "0.003`"}], "9.`*^-6", 
      RowBox[{"-", "0.002999995500002025`"}], 
      RowBox[{"-", "333.33283333355837`"}]},
     {
      RowBox[{"-", "0.002`"}], "4.`*^-6", 
      RowBox[{"-", "0.0019999986666669333`"}], 
      RowBox[{"-", "499.99966666673333`"}]},
     {
      RowBox[{"-", "0.0009999999999999992`"}], "9.999999999999983`*^-7", 
      RowBox[{"-", "0.0009999998333333408`"}], 
      RowBox[{"-", "999.9998333333425`"}]},
     {"0.`", "0.`", "0.`", "Indeterminate"},
     {"0.0009999999999999992`", "9.999999999999983`*^-7", 
      "0.0009999998333333408`", "999.9998333333425`"},
     {"0.002`", "4.`*^-6", "0.0019999986666669333`", "499.99966666673333`"},
     {"0.003000000000000001`", "9.000000000000005`*^-6", 
      "0.002999995500002026`", "333.33283333355826`"},
     {"0.004`", "0.000016`", "0.003999989333341867`", "249.99933333386667`"},
     {"0.004999999999999999`", "0.00002499999999999999`", 
      "0.004999979166692707`", "199.99916666770835`"},
     {"0.006`", "0.000036`", "0.0059999640000648`", "166.66566666846666`"},
     {"0.007000000000000001`", "0.00004900000000000001`", 
      "0.006999942833473392`", "142.8559761933345`"},
     {"0.008000000000000002`", "0.00006400000000000002`", 
      "0.007999914666939735`", "124.9986666709333`"},
     {"0.009`", "0.00008099999999999999`", "0.008999878500492074`", 
      "111.10961111718612`"},
     {"0.01`", "0.0001`", "0.009999833334166664`", "99.99833334166665`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"x", "\!\(\*SuperscriptBox[\(x\), \(2\)]\)", "Sin[x]", 
       "\!\(\*FractionBox[\(Sin[x]\), SuperscriptBox[\(x\), \(2\)]]\)"}}]]]], \
"Output",
 CellChangeTimes->{{3.683026579131695*^9, 3.683026607164007*^9}, 
   3.714469175927429*^9},ExpressionUUID->"481153b9-aaec-4137-a632-\
4b74d7221274"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Atenci\[OAcute]n: ",
  FontWeight->"Bold"],
 "Los s\[IAcute]mbolos ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]]],
 " no son n\[UAcute]meros y no se pueden operar. "
}], "Text",
 CellChangeTimes->{{3.589806104335723*^9, 3.589806143218555*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           FractionBox["1", "0"], "=", "\[Infinity]"}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
       "\[DoubleLongRightArrow]", " ", "Dios"}], " ", "existe", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A", ".", " ", "Huxley"}], ",", " ", 
        RowBox[{"Point", " ", "CounterPoint"}], ",", " ", "1928"}], ")"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.589806150461568*^9, 3.589806173721006*^9}, {
  3.58980640083571*^9, 3.5898064098487453`*^9}, {3.682932350762933*^9, 
  3.6829323623486023`*^9}}],

Cell[CellGroupData[{

Cell["As\[IAcute]ntota vertical", "Subsubsection",
 CellChangeTimes->{{3.589807340798696*^9, 3.58980736657913*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " no existe por que ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " tiende a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "\[Infinity]"}], TraditionalForm]]],
 ", entonces decimos que la l\[IAcute]nea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " es una ",
 StyleBox["as\[IAcute]ntota vertical",
  FontWeight->"Bold"],
 " para ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.589807368706172*^9, 3.589807437001219*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", "x"}], ")"}], 
   FractionBox["1", 
    SuperscriptBox["x", "2"]]], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "0.01"}]}]}]], "Input",
 CellChangeTimes->{{3.714471726898612*^9, 3.714471746239584*^9}, {
  3.714471778403654*^9, 
  3.71447179975126*^9}},ExpressionUUID->"f985b83a-c1d8-46f4-92e7-\
91325b3370d3"],

Cell[BoxData["2.2487748498162805`*^-44"], "Output",
 CellChangeTimes->{{3.71447174925896*^9, 
  3.7144718005196457`*^9}},ExpressionUUID->"1e4b382e-8d0a-445a-94e2-\
d064f63963f6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Qu\[EAcute] le pasa a los valores de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " es muuuuuuy grande?"
}], "Section",
 CellChangeTimes->{{3.589806457491631*^9, 3.589806476095456*^9}, {
   3.589820009112627*^9, 3.589820009630168*^9}, 3.5898217749565496`*^9, 
   3.634579630821332*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       RowBox[{"+", "\[Infinity]"}]}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "L"}], TraditionalForm]]],
 " representa un concepto nuevo y diferente. Quiere decir que la funci\
\[OAcute]n se aproxima a ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " tanto como uno quiera cuando los valores de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " son arbitrariamente grandes."
}], "Text",
 CellChangeTimes->{{3.683457704888323*^9, 3.683457748172818*^9}}],

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "x"}]]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["x", "2"], "-", "1"}], 
        RowBox[{
         SuperscriptBox["x", "2"], "+", "1"}]], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        FractionBox[
         RowBox[{
          SuperscriptBox["x", "2"], "-", "1"}], 
         RowBox[{
          SuperscriptBox["x", "2"], "+", "1"}]]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"ArcTan", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "8"}], ",", "6"}], "}"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"ArcTan", "[", "x", "]"}]}]}], "]"}]}], "\[IndentingNewLine]",
     "\[IndentingNewLine]", "}"}], ",", "0", ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.58980691313787*^9, 3.589807166166604*^9}, {
  3.6055457013365707`*^9, 
  3.605545701671208*^9}},ExpressionUUID->"a028a9f0-272d-4e7d-9ded-\
bd01ff231747"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVjnk41HkAh5Fb/BzFTjKeCZWjtCUlaz/fLora3SalHsLqQrXl2CcqaTwG
JdLM1FrkHMpKEwa7jrbNLEvOEEq0kjAYFSZHM9v+8T7vn+/L8DvLPK6koKCw
9wv/2/X4cNvjkZ+/vXDZpkMul0B5+7Jz/TR3iG2t+VPTEmzISE4roR1DXYt1
6phYAremruI7tFDskDvNve2SwOOYtJpDi8a5iyo/ygQSvLKN3Z5A48HB23Ra
5CtB5tLvY67R+FjjFX8yWzQBlnrJqqs0ITJx8KP/rXEcOpwlmHwvwmazxowg
azG05CwvF3oLwC800/hqBBb7JoZr4jvAeTbhfMn+Hc43OyB5qgcBhDj2uL+F
kVCvT1GxH5WGx89ml71B2cD2xpZvBhCmWiMyow3gSeAd48Njg/CZpxNL/mtM
r3SiCs+8Q5PVh6TK2j4ozRboGluMQrz/U0vkzl7Yy33L9j8Yg6qdsYSiv0Bj
tF1zrZUExQurF5ytumGaJJ7Nn5hEuLZ+jo39c4il/X2d6z5gvePOCN24DvBH
Kxt0Ej8iuFFtgfXiGXRM7koGB6cwKpX2fzrYhusBpScyzWfwvOFqZK5GK2ZI
waB/pBTBL+JiS8OaELpeJDSs+QQnWwP/EMen6H8gim9jzCG3+kz7Ifk/mA/s
SLW8MI+oHgbLc74W1lvVZCcqF6DSY1h3E3/DJZtxsshIBnpCxruV0TU4b+Kz
4l8vOeqitBKfqz6BzdgBra69CmTW3FTTpfAxDKhJddGcAonNZfmvu/sIyn+m
CszSFEm5QchksnsVTtlV9mi4KRFf51S+RKkCBbv9Mh/NKJG8EzER/uJyTIuX
6Q7dXkTOD9UpNtHLULrfZRFvhzJZcs8gyZspROQudoZwSJl0cNli/9piMF65
duewVci4QrdWtE8RtmyK5tHWq5JQB9qh/EkBvOgts4rtqsTCCNrtMYWYbkgY
OMdSI57VnNn7JgVIVvYOZZqrE9e8gLxZzXwY9JVmK4nUSUD6pqGlVnehEsFy
dwjSIGmjF7dY7s6FQr63YEBfkyROXVmdVJCD4BRBgv4TTVL/km9doZONaus4
db2ftMjGoqwWz5RM6LkG20TpLCZh0xuS1grT0bumtT28ajFJOXhfT98uDQ/T
YT7orU18Y01CU7RTcERgr2ci0yZuR2XZ5cuScYWdxer9TYe4miz3uLnqNgqH
TVJ19lCk/MzpWZcLPMTdYfv2fUeRN7KyTsMQHo4xxy0e7KOIUX3W5uFTPCyv
qnq414MijyafJnKO8HDthmftdT+KuDEFR1W28uBv/+t7zXCKvKpOG/VT52FF
9JJdankUucVku0uTuZBtvqTddY8i7NFm5lIOFz3jb57lFVDk8/h45cZ4LpI8
So44F1Hkh1UuTyMiuJBbMUPYVRQxziiptfLjorftRvqidopExnSFSK25+D1G
erS9kyKtjk4VjhZc8Bx9LHO6KUIPU/WOonPhlrtWuK2PIl97BFUY6nFREdZU
zxqhyOU/wgWeMxzcXrPxxr4xikzyG+qLJRwEDaS5MyQUYbgObFk8wsHqPaf7
H0996fUup9e+5EBZsYOfJKVICpWWuLKTg9eljoG+c1/+4lKYV5s5qArMsV33
mSK6DJeAiToOfjHVmpbLKSKTtbYd+IuD/wDtSEqR
              "]]}},
           Annotation[#, "Charting`Private`Tag$5009#1"]& ]}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            TagBox["x", HoldForm]}]], TraditionalForm],
       PlotRange->{{0, 4}, {0., 0.9999999183673502}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {180, -116.80842387373012}, 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVznk4lHsbB/BhcLLUiae3UyomiRLShhzcv6I6L6U6SGmRsYyoEVHORB1b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              "]]}},
           Annotation[#, "Charting`Private`Tag$5050#1"]& ]}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         FractionBox[
          RowBox[{
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], "-", "1"}], 
          RowBox[{
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], "+", "1"}]], TraditionalForm],
       PlotRange->{{0, 5}, {-0.9999999999999791, 0.9230769200579638}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {540, -116.80842387373012}, 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVk2k8FPoChi1jkIQiyjJkQhEnywhHU46uptXShpQUFUXHVNqdVJZux5IY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              "]], LineBox[CompressedData["
1:eJwVyns41PkCx/EhppYJkRnJJpfkuJSEoqPPNxulEFJEKaTak5VcSijVlrAS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              "]]}},
           
           Annotation[#, 
            "Charting`Private`Tag$5091#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         RowBox[{
           SuperscriptBox["tan", 
            RowBox[{"-", "1"}]], "(", 
           TagBox["x", HoldForm], ")"}], TraditionalForm],
       PlotRange->{{-8, 6}, {-1.4464413278525305`, 1.4056476416582617`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {900, -116.80842387373012}, 
      ImageScaled[{0.5, 0.5}], {360, 222.49223594996212}]}}, 
   InsetBox["\[IndentingNewLine]", Scaled[{0.5, 0.5}], Center]},
  ContentSelectable->True,
  ImageSize->{675.8385416666656, Automatic},
  PlotRangePadding->{6, 5}]], "Input",
 CellChangeTimes->{{3.714573138805497*^9, 
  3.714573138869195*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"6423554c-9419-4b1b-8704-6dcdb1d7d84f"],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Subsubsection",
 CellChangeTimes->{{3.68345776842623*^9, 3.683457770559483*^9}}],

Cell[TextData[{
 "Si existe un n\[UAcute]mero ",
 Cell[BoxData[
  FormBox["L", TraditionalForm]]],
 " tal que, dado cualquier ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", ">", "0"}], TraditionalForm]]],
 ", se puede encontrar ",
 Cell[BoxData[
  FormBox[
   RowBox[{"M", ">", "0"}], TraditionalForm]]],
 " tal que"
}], "Text",
 CellChangeTimes->{{3.5898071767482452`*^9, 3.589807209270893*^9}, {
  3.683457754266623*^9, 3.68345776154653*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{"x", ">", "M"}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "  ", 
       "\[DoubleLongRightArrow]"}], "  ", "|", 
      RowBox[{
       RowBox[{"f", "(", "x", ")"}], "-", "L"}], "|", 
      RowBox[{"<", "\[Epsilon]"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5898072216043158`*^9, 3.589807235262631*^9}}],

Cell[TextData[{
 "decimos que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       RowBox[{"+", "\[Infinity]"}]}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "L"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.589807236888143*^9, 3.589807262008758*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", ",", "L", ",", "maxM", ",", "min", ",", "PR"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox["1", "#"], "&"}], ",", 
          RowBox[{
           RowBox[{"ArcTan", "[", "#", "]"}], "&"}], ",", 
          RowBox[{
           RowBox[{"1", "+", 
            FractionBox[
             RowBox[{"Cos", "[", "#", "]"}], "#"]}], "&"}]}], "}"}], 
        "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"L", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          FractionBox["\[Pi]", "2"], ",", "1"}], "}"}], 
        "\[LeftDoubleBracket]", "fun", "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"maxM", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"50", ",", "50", ",", "30"}], "}"}], "\[LeftDoubleBracket]", 
        "fun", "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"min", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "10"}], ",", "0"}], "}"}], "\[LeftDoubleBracket]", 
        "fun", "\[RightDoubleBracket]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"PR", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"min", ",", "maxM"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"L", "-", 
            FractionBox["1", "z"]}], ",", 
           RowBox[{"L", "+", 
            FractionBox["1", "z"]}]}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"PR", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"PR", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Darker", "@", "Green"}], "]"}]}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"Row", "@", 
              RowBox[{"{", 
               RowBox[{"\"\<f(x)=\>\"", ",", 
                RowBox[{"f", "[", "x", "]"}]}], "}"}]}], ",", "Italic"}], 
            "]"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "PR"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "M", ",", 
            RowBox[{"PR", "\[LeftDoubleBracket]", 
             RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"Filling", "\[Rule]", "L"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "PR"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Opacity", "[", "0.4", "]"}], ",", "Blue"}], "]"}]}]}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"M", ",", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"M", ",", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<M\>\"", ",", "16", ",", "Italic"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"M", ",", 
             RowBox[{"0.8", 
              RowBox[{"PR", "\[LeftDoubleBracket]", 
               RowBox[{"2", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
            "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L+\[Epsilon]\>\"", ",", "16", ",", "Italic"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<L-\[Epsilon]\>\"", ",", "16", ",", "Italic"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"0.8", 
                RowBox[{"PR", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
            RowBox[{"Rectangle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PR", "[", 
                 RowBox[{"[", 
                  RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{"L", "-", "\[Epsilon]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"PR", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "2"}], "]"}], "]"}], "+", "\[Epsilon]"}],
                 ",", 
                RowBox[{"L", "+", "\[Epsilon]"}]}], "}"}]}], "]"}]}], "}"}], 
          "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Axes", "\[Rule]", "False"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
       "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"fun", ",", "1", ",", "\"\<funci\[OAcute]n\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
       RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "0.1"}], "}"}], ",", "0.001", ",", "0.5", 
       ",", " ", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"M", ",", "5"}], "}"}], ",", "0", ",", "maxM", ",", " ", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "0.1", ",", 
       "10"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.476732265890571*^9, 3.476732446850374*^9}, {
   3.4767324778944807`*^9, 3.476732592638376*^9}, {3.476732638202774*^9, 
   3.476732725927236*^9}, {3.4767327571363573`*^9, 3.4767328050045033`*^9}, {
   3.476732836545004*^9, 3.476732871700791*^9}, {3.476732956905992*^9, 
   3.476732992956047*^9}, {3.47673306194071*^9, 3.4767331585863247`*^9}, {
   3.476733199361732*^9, 3.476733327597899*^9}, {3.4767334076403913`*^9, 
   3.476733596818307*^9}, {3.476733630284452*^9, 3.4767336849688807`*^9}, {
   3.476733806495324*^9, 3.476733822176199*^9}, {3.476733922146154*^9, 
   3.476733930561151*^9}, {3.476733976829114*^9, 3.476734011901904*^9}, {
   3.476734048547834*^9, 3.4767340864018707`*^9}, {3.476734161897316*^9, 
   3.4767342074655027`*^9}, {3.4767342738205547`*^9, 
   3.4767343122941513`*^9}, {3.4767343993864594`*^9, 3.476734479766363*^9}, {
   3.47673458019916*^9, 3.476734638488885*^9}, {3.476734684879716*^9, 
   3.476734702082366*^9}, {3.4767351227499743`*^9, 3.476735157739716*^9}, {
   3.476735335163617*^9, 3.476735397511166*^9}, 3.476735439783286*^9, {
   3.476735525676001*^9, 3.4767355269536858`*^9}, {3.476735649607873*^9, 
   3.476735650631092*^9}, {3.476735746205872*^9, 3.476735758771319*^9}, {
   3.476735811804414*^9, 3.476735819146747*^9}, {3.476736136376794*^9, 
   3.4767361583970947`*^9}, {3.4767361972639523`*^9, 3.476736378996361*^9}, {
   3.476736409354229*^9, 3.476736409644191*^9}, {3.4767364813925037`*^9, 
   3.476736575555387*^9}, {3.476788265547216*^9, 3.476788296104298*^9}, {
   3.47678880300846*^9, 3.476788803199481*^9}, {3.476788836814167*^9, 
   3.47678885606962*^9}, {3.476790693716832*^9, 3.476790701991899*^9}, {
   3.509189612456094*^9, 3.509189628171091*^9}, {3.509189708859892*^9, 
   3.5091897207881107`*^9}, {3.509191346323957*^9, 3.509191348739699*^9}, {
   3.5092052752795877`*^9, 3.509205281494914*^9}, {3.509270181065619*^9, 
   3.5092702868392057`*^9}, {3.509270405720355*^9, 3.50927046965821*^9}, {
   3.509270520733777*^9, 3.50927070705834*^9}, {3.509270824658259*^9, 
   3.5092708650591908`*^9}, {3.509270955803372*^9, 3.509271003381888*^9}, {
   3.509271053922661*^9, 3.509271091715543*^9}, {3.509271148071268*^9, 
   3.509271167318026*^9}, {3.509271238685606*^9, 3.509271247201981*^9}, {
   3.5092713106089993`*^9, 3.509271329712863*^9}, {3.50927138824587*^9, 
   3.509271390549047*^9}, {3.5092716315370197`*^9, 3.5092716913277597`*^9}, {
   3.509271726343769*^9, 3.509271748955926*^9}, {3.509276597451272*^9, 
   3.509276607935204*^9}, {3.5093600392035723`*^9, 3.50936006231249*^9}, {
   3.5093601078869457`*^9, 3.509360108039258*^9}, {3.509360154882697*^9, 
   3.5093601849207*^9}, {3.509360310652186*^9, 3.50936044318209*^9}, {
   3.509360501526396*^9, 3.50936057667596*^9}, {3.5093606766404457`*^9, 
   3.509360683373591*^9}, {3.509790520708332*^9, 3.5097908419985437`*^9}, {
   3.509790902101191*^9, 3.509790985398196*^9}, {3.509791060102085*^9, 
   3.509791070477241*^9}, {3.5097912055715322`*^9, 3.509791224886112*^9}, {
   3.509791284346266*^9, 3.509791292560555*^9}, {3.509791329190564*^9, 
   3.5097913965520372`*^9}, {3.509791504471447*^9, 3.509791506233961*^9}, {
   3.5097915478000174`*^9, 3.509791693226138*^9}, {3.509791727763242*^9, 
   3.5097917890376*^9}, {3.509791842179447*^9, 3.509791991397192*^9}, {
   3.509792034649104*^9, 3.509792073310688*^9}, {3.509792104925056*^9, 
   3.509792127337893*^9}, {3.509792159412304*^9, 3.509792160520852*^9}, {
   3.509792258780678*^9, 3.509792259695279*^9}, {3.5097923015738173`*^9, 
   3.509792314797941*^9}, {3.509792361994104*^9, 3.509792382251062*^9}, {
   3.5097950366515217`*^9, 3.5097950986373253`*^9}, {3.5097951431939774`*^9, 
   3.509795245832881*^9}, {3.5097952990328207`*^9, 3.509795354871209*^9}, {
   3.509795511060876*^9, 3.509795512688444*^9}, {3.509795544358379*^9, 
   3.509795549352469*^9}, {3.5097955805029707`*^9, 3.509795588217205*^9}, {
   3.509795643501802*^9, 3.5097956580911427`*^9}, {3.509795698419292*^9, 
   3.509795742978207*^9}, {3.5097957909121*^9, 3.509795934915633*^9}, {
   3.5097959710973663`*^9, 3.5097960340133333`*^9}, {3.509796068047982*^9, 
   3.509796156507874*^9}, {3.54314766909783*^9, 3.5431476692258263`*^9}, {
   3.5898066113313*^9, 3.589806893525137*^9}, {3.634579493513268*^9, 
   3.6345795212650557`*^9}},ExpressionUUID->"6ff5f5b2-7da5-4b8a-8ff8-\
4db737cf2176"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`f$$ = ArcTan[#]& , $CellContext`L$$ = 
  Rational[1, 2] Pi, $CellContext`maxM$$ = 
  50, $CellContext`min$$ = -10, $CellContext`PR$$ = {{-10, 
   50}, {-1 + Rational[1, 2] Pi, 1 + Rational[1, 2] Pi}}}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`fun$$ = 2, $CellContext`M$$ = 
     31., $CellContext`z$$ = 1, $CellContext`\[Epsilon]$$ = 0.041, 
     Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
     Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
     1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`fun$$], 1, "funci\[OAcute]n"}, {1, 2, 3}}, {{
        Hold[$CellContext`\[Epsilon]$$], 0.1}, 0.001, 0.5}, {{
        Hold[$CellContext`M$$], 5}, 0, 50}, {{
        Hold[$CellContext`z$$], 1, "zoom"}, 0.1, 10}}, Typeset`size$$ = {
     864., {283., 291.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`fun$5165$$ = 
     0, $CellContext`\[Epsilon]$5166$$ = 0, $CellContext`M$5167$$ = 
     0, $CellContext`z$5168$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`fun$$ = 1, $CellContext`M$$ = 
         5, $CellContext`z$$ = 1, $CellContext`\[Epsilon]$$ = 0.1}, 
       "ControllerVariables" :> {
         Hold[$CellContext`fun$$, $CellContext`fun$5165$$, 0], 
         Hold[$CellContext`\[Epsilon]$$, $CellContext`\[Epsilon]$5166$$, 0], 
         Hold[$CellContext`M$$, $CellContext`M$5167$$, 0], 
         Hold[$CellContext`z$$, $CellContext`z$5168$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, 
       "Body" :> ($CellContext`f$$ = 
         Part[{1/#& , ArcTan[#]& , 1 + 
            Cos[#]/#& }, $CellContext`fun$$]; $CellContext`L$$ = 
         Part[{0, Pi/2, 1}, $CellContext`fun$$]; $CellContext`maxM$$ = 
         Part[{50, 50, 30}, $CellContext`fun$$]; $CellContext`min$$ = 
         Part[{0, -10, 
           0}, $CellContext`fun$$]; $CellContext`PR$$ = {{$CellContext`min$$, \
$CellContext`maxM$$}, {$CellContext`L$$ - 
            1/$CellContext`z$$, $CellContext`L$$ + 1/$CellContext`z$$}}; 
        Show[
          Plot[
           $CellContext`f$$[$CellContext`x], {$CellContext`x, 
            Part[$CellContext`PR$$, 1, 1], 
            Part[$CellContext`PR$$, 1, 2]}, PlotStyle -> Directive[
             Darker[Green]], PlotLabel -> Style[
             Row[{"f(x)=", 
               $CellContext`f$$[$CellContext`x]}], Italic], 
           PlotRange -> $CellContext`PR$$], 
          Plot[
           $CellContext`f$$[$CellContext`x], {$CellContext`x, \
$CellContext`M$$, 
            Part[$CellContext`PR$$, 1, 2]}, Filling -> $CellContext`L$$, 
           PlotRange -> $CellContext`PR$$, FillingStyle -> Directive[
             Opacity[0.4], Blue]], 
          Graphics[{Red, Dashed, 
            Line[{{$CellContext`M$$, 
               Part[$CellContext`PR$$, 2, 1]}, {$CellContext`M$$, 
               Part[$CellContext`PR$$, 2, 2]}}]}], 
          Graphics[
           Text[
            Style[
            "M", 16, Italic], {$CellContext`M$$, 0.8 
             Part[$CellContext`PR$$, 2, 2]}]], 
          Graphics[{
            Text[
             Style["L+\[Epsilon]", 16, Italic], {
             0.8 Part[$CellContext`PR$$, 1, 
                2], $CellContext`L$$ + $CellContext`\[Epsilon]$$}], 
            Text[
             Style["L-\[Epsilon]", 16, Italic], {
             0.8 Part[$CellContext`PR$$, 1, 
                2], $CellContext`L$$ - $CellContext`\[Epsilon]$$}]}], 
          Graphics[{{
             Opacity[0.3], 
             Rectangle[{
               
               Part[$CellContext`PR$$, 1, 
                1], $CellContext`L$$ - $CellContext`\[Epsilon]$$}, {
              Part[$CellContext`PR$$, 1, 
                 2] + $CellContext`\[Epsilon]$$, $CellContext`L$$ + \
$CellContext`\[Epsilon]$$}]}}], Frame -> True, Axes -> False, ImageSize -> 
          Large]), 
       "Specifications" :> {{{$CellContext`fun$$, 1, "funci\[OAcute]n"}, {1, 
          2, 3}, ControlType -> Setter}, {{$CellContext`\[Epsilon]$$, 0.1}, 
          0.001, 0.5, Appearance -> "Labeled"}, {{$CellContext`M$$, 5}, 
          0, $CellContext`maxM$$, Appearance -> 
          "Labeled"}, {{$CellContext`z$$, 1, "zoom"}, 0.1, 10}}, 
       "Options" :> {}, "DefaultOptions" :> {}],
      ImageSizeCache->{930., {393., 402.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{}]], "Output",
 CellChangeTimes->{
  3.589806544481312*^9, {3.5898066207328987`*^9, 3.589806636791444*^9}, 
   3.589806695691964*^9, {3.5898067676128263`*^9, 3.5898067842541924`*^9}, {
   3.589806815887759*^9, 3.58980689393548*^9}, 3.59922276145864*^9, 
   3.605538417565239*^9, 3.6345793629876633`*^9, {3.634579496459786*^9, 
   3.634579522003458*^9}, 3.683026578921575*^9, {3.714469175321886*^9, 
   3.714469176624241*^9}, 3.714471748957362*^9},
 TextAlignment->Center,ExpressionUUID->"eb8c62d0-967c-4740-9ab5-26d9e48905ce"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["As\[IAcute]ntota horizontal", "Subsubsection",
 CellChangeTimes->{{3.589807340798696*^9, 3.58980736657913*^9}, {
  3.589807449744788*^9, 3.5898074518711767`*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       RowBox[{"\[PlusMinus]", "\[Infinity]"}]}]], 
     RowBox[{"f", "(", "x", ")"}]}], "=", "L"}], TraditionalForm]]],
 " entonces decimos que la l\[IAcute]nea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "L"}], TraditionalForm]]],
 " es una ",
 StyleBox["as\[IAcute]ntota horizontal",
  FontWeight->"Bold"],
 " para ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.589807368706172*^9, 3.589807480115834*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsection",
 CellChangeTimes->{{3.5898076794828863`*^9, 3.5898076822414713`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "\[Infinity]"}]], 
          RowBox[{"tan", "(", "x", ")"}]}], "="}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "\[Infinity]"}]], 
           SuperscriptBox["x", "2"]}], "-", "x"}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "\[Infinity]"}]], 
          FractionBox[
           RowBox[{
            RowBox[{"3", 
             SuperscriptBox["x", "2"]}], "-", "x"}], 
           RowBox[{
            SuperscriptBox["x", "2"], "-", 
            RowBox[{"4", "x"}], "+", "4"}]]}], "="}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "\[Infinity]"}]], "x"}], "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["x", "2"], "-", "1"}]]}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "\[Infinity]"}]], 
          FractionBox["x", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["x", "2"], "+", "1"}]]]}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "\[Infinity]"}]}]], 
          FractionBox["x", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["x", "2"], "+", "1"}]]]}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", 
            SuperscriptBox["0", "+"]}]], 
          FractionBox[
           RowBox[{
            RowBox[{"ln", "(", "x", ")"}], "+", "1"}], 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"ln", "(", "x", ")"}]}], "-", "1"}]]}], "="}]},
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", 
            FractionBox["\[Pi]", "2"]}]], 
          FractionBox[
           RowBox[{
            RowBox[{"tan", " ", "x"}], "+", "1"}], 
           RowBox[{"sec", " ", "x"}]]}], "="}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5898077704679956`*^9, 3.589807982747478*^9}, {
  3.6829316406857433`*^9, 3.682931654270616*^9}, {3.683026658216498*^9, 
  3.6830266634444942`*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1225, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.5,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 419, 6, 137, "Title", "ExpressionUUID" -> \
"343555a3-19dc-41ce-9ea2-9af905fbc71e"],
Cell[1907, 43, 486, 9, 121, "Subtitle", "ExpressionUUID" -> \
"74d402ce-074d-466a-bddf-2a96b9730ed0"],
Cell[2396, 54, 264, 8, 120, "Text", "ExpressionUUID" -> \
"11df2015-cdbe-43e7-9876-8f2693dc2076"],
Cell[2663, 64, 2057, 55, 28, "Input", "ExpressionUUID" -> \
"0f3987da-62da-4d2a-b58d-8c28230dbed6",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4745, 123, 256, 6, 97, "Section", "ExpressionUUID" -> \
"04055edb-d4ab-4785-859d-d5f86d8c1e9f"],
Cell[5004, 131, 603, 21, 51, "Text", "ExpressionUUID" -> \
"e70d98f0-a74e-4df3-86dc-8b5b9b36fb07"],
Cell[5610, 154, 680, 20, 52, "Text", "ExpressionUUID" -> \
"87ccf3d7-f082-45ce-9333-ca38e3c8ec6c"],
Cell[6293, 176, 453, 11, 79, "Text", "ExpressionUUID" -> \
"ae7649a8-faca-427e-9831-40b22be5a197"],
Cell[CellGroupData[{
Cell[6771, 191, 13153, 286, 28, "Input", "ExpressionUUID" -> \
"7a7b2817-6820-4c00-9e04-86bc2bcbd2fb",
 CellOpen->False,
 InitializationCell->True],
Cell[19927, 479, 5721, 109, 860, "Output", "ExpressionUUID" -> \
"e0bc55f5-d82b-4187-9ab8-f7866dd85ce2"]
}, Open  ]],
Cell[25663, 591, 147, 5, 47, "Text", "ExpressionUUID" -> \
"0ac2dc73-153a-46b9-8394-96bcc55fb2f5"],
Cell[25813, 598, 989, 29, 61, "Text", "ExpressionUUID" -> \
"2bddaa11-ffd0-4ffd-8ba9-9639663f51fc"],
Cell[26805, 629, 724, 26, 49, "Text", "ExpressionUUID" -> \
"26edb7ae-ccac-4b67-a007-e32900b94bd4"],
Cell[CellGroupData[{
Cell[27554, 659, 986, 28, 118, "Input", "ExpressionUUID" -> \
"c0c3a945-7a16-42eb-b2e4-86f1cee8ac20"],
Cell[28543, 689, 3859, 94, 647, "Output", "ExpressionUUID" -> \
"481153b9-aaec-4137-a632-4b74d7221274"]
}, Open  ]],
Cell[32417, 786, 391, 13, 48, "Text", "ExpressionUUID" -> \
"579bfd33-f53c-4a0f-850f-12389bb2c9ac"],
Cell[32811, 801, 746, 20, 61, "Text", "ExpressionUUID" -> \
"c883dbc0-1d0a-4377-86d9-5af25acc651a"],
Cell[CellGroupData[{
Cell[33582, 825, 115, 1, 52, "Subsubsection", "ExpressionUUID" -> \
"81352aeb-49bb-4d5e-8b96-1afe2d679c6c"],
Cell[33700, 828, 726, 28, 80, "Text", "ExpressionUUID" -> \
"11d9c581-d3af-42af-ad88-d02a561e2563"],
Cell[CellGroupData[{
Cell[34451, 860, 396, 12, 63, "Input", "ExpressionUUID" -> \
"f985b83a-c1d8-46f4-92e7-91325b3370d3"],
Cell[34850, 874, 178, 3, 49, "Output", "ExpressionUUID" -> \
"1e4b382e-8d0a-445a-94e2-d064f63963f6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35089, 884, 404, 12, 99, "Section", "ExpressionUUID" -> \
"e5d5f1db-97f3-4870-bd6b-0cd455b74404"],
Cell[35496, 898, 660, 20, 79, "Text", "ExpressionUUID" -> \
"1cbae557-087e-49f1-8aa3-61c76e4f3a3e"],
Cell[36159, 920, 1620, 45, 28, "Input", "ExpressionUUID" -> \
"a028a9f0-272d-4e7d-9ded-bd01ff231747",
 CellOpen->False,
 InitializationCell->True],
Cell[37782, 967, 67097, 1155, 252, 15757, 313, "CachedBoxData", "BoxData", \
InheritFromParent, "ExpressionUUID" -> "6423554c-9419-4b1b-8704-6dcdb1d7d84f"],
Cell[CellGroupData[{
Cell[104904, 2126, 108, 1, 52, "Subsubsection", "ExpressionUUID" -> \
"95f2102c-97bc-4046-8b22-82e67ffac620"],
Cell[105015, 2129, 451, 15, 48, "Text", "ExpressionUUID" -> \
"30ae2580-ef57-4c46-92d0-25b636853c30"],
Cell[105469, 2146, 531, 16, 50, "Text", "ExpressionUUID" -> \
"d8327a1a-b888-414f-ba17-6a1ffd48e412"],
Cell[106003, 2164, 333, 12, 48, "Text", "ExpressionUUID" -> \
"489b7205-2d25-4d75-b3db-aa3ecb4331f5"],
Cell[CellGroupData[{
Cell[106361, 2180, 12245, 258, 28, "Input", "ExpressionUUID" -> \
"6ff5f5b2-7da5-4b8a-8ff8-4db737cf2176",
 CellOpen->False,
 InitializationCell->True],
Cell[118609, 2440, 5577, 111, 820, "Output", "ExpressionUUID" -> \
"eb8c62d0-967c-4740-9ab5-26d9e48905ce"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124235, 2557, 168, 2, 52, "Subsubsection", "ExpressionUUID" -> \
"99e85799-d97d-4637-a511-dd02e74a71f8"],
Cell[124406, 2561, 591, 22, 49, "Text", "ExpressionUUID" -> \
"8f8f58cc-6aff-4c50-b1e7-3ef81c81d99a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125034, 2588, 100, 1, 65, "Subsection", "ExpressionUUID" -> \
"34435751-69c2-49cf-9207-769bfc348908"],
Cell[125137, 2591, 2624, 85, 361, "Text", "ExpressionUUID" -> \
"267d4d5f-7cf4-4abd-9a83-d9ec59dc79c1"],
Cell[127764, 2678, 264, 8, 120, "Text", "ExpressionUUID" -> \
"581c9b5e-8761-42cc-8de0-061d8202316c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature ovTwomR3KLTgFBg@BjivIV8W *)
