(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    134997,       2915]
NotebookOptionsPosition[    133355,       2840]
NotebookOutlinePosition[    133793,       2859]
CellTagsIndexPosition[    133750,       2856]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 15", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9, {3.589803383954033*^9, 
   3.589803384395603*^9}, {3.590410911063203*^9, 3.59041091356744*^9}, {
   3.5908398628905573`*^9, 3.590839863694529*^9}, {3.6000130531237593`*^9, 
   3.600013053212146*^9}}],

Cell["\<\
Tangentes, velocidades y otras razones de cambio. Definici\[OAcute]n de \
derivada, interpretaci\[OAcute]n de la derivada como la pendiente de una \
tangente, interpretaci\[OAcute]n de la derivada como una raz\[OAcute]n de \
cambio\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9, 3.5898033992721033`*^9, 3.5904109284886913`*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}}],

Cell[CellGroupData[{

Cell["Introducci\[OAcute]n", "Section",
 CellChangeTimes->{{3.59041097738454*^9, 3.5904109792440367`*^9}}],

Cell["Mostrar gr\[ARing]ficas lineales a tramos de ", "Text",
 CellChangeTimes->{{3.590410981772847*^9, 3.5904109912681828`*^9}}],

Cell[CellGroupData[{

Cell["Distancia recorrida como funci\[OAcute]n del tiempo", "Item",
 CellChangeTimes->{{3.590411000557518*^9, 3.590411008989846*^9}}],

Cell["Precio a pagar como funci\[OAcute]n de la cantidad", "Item",
 CellChangeTimes->{{3.590411000557518*^9, 3.5904110265087433`*^9}}],

Cell["Altura como funci\[OAcute]n de la distancia horizontal", "Item",
 CellChangeTimes->{{3.590411000557518*^9, 3.590411035548594*^9}}],

Cell["Poblaci\[OAcute]n como funci\[OAcute]n del tiempo", "Item",
 CellChangeTimes->{{3.590411000557518*^9, 3.590411042194517*^9}}]
}, Open  ]],

Cell[TextData[{
 "Mostrar las funciones de las pendientes: describir las unidades e \
introducir el concepto de ",
 StyleBox["tasa de cambio de la variable dependiente por unidad de la \
variable independiente.",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.590411046515422*^9, 3.590411110826889*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tasas de cambio y derivadas", "Section",
 CellChangeTimes->{{3.47792826548132*^9, 3.477928270911916*^9}, {
  3.477928883435466*^9, 3.477928890408061*^9}}],

Cell[CellGroupData[{

Cell["Velocidad media e instant\[AAcute]nea", "Subsection",
 CellChangeTimes->{{3.477928896117154*^9, 3.477928903358673*^9}}],

Cell[TextData[{
 "Si una part\[IAcute]cula se mueve, su posici\[OAcute]n ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " es funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", o sea est\[AAcute] dada por ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 ". Es f\[AAcute]cil calcular la ",
 StyleBox["velocidad media de un intervalo de tiempo: ",
  FontWeight->"Bold"],
 "es igual a la distancia recorrida, dividida por la duraci\[OAcute]n del \
intervalo.\n La velocidad media entre durante el intervalo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"t", ",", "s"}], ")"}], TraditionalForm]]],
 " es"
}], "Text",
 CellChangeTimes->{{3.477928275748088*^9, 3.477928424567313*^9}, {
  3.477928555597869*^9, 3.477928579155239*^9}, {3.590411254516406*^9, 
  3.59041125885137*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[GridBox[{
     {
      StyleBox[
       RowBox[{GridBox[{
          {
           OverscriptBox["v", "_"]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
        FractionBox[
         RowBox[{
          RowBox[{"x", "(", "s", ")"}], "-", 
          RowBox[{"x", "(", "t", ")"}]}], 
         RowBox[{"s", "-", "t"}]]}],
       FontSize->16]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nLa ",
 StyleBox["velocidad inst\[AAcute]ntanea en el tiempo",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", se calcula tomando velocidades medias en intervalos cada vez mas peque\
\[NTilde]os alrededor de ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", o sea  "
}], "Text",
 CellChangeTimes->{{3.477928588733683*^9, 3.477928738979475*^9}, {
  3.590411262186407*^9, 3.5904112657414837`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"v", "(", "t", ")"}], "=", 
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"s", "\[Rule]", "t"}]], 
           FractionBox[
            RowBox[{
             RowBox[{"x", "(", "s", ")"}], "-", 
             RowBox[{"x", "(", "t", ")"}]}], 
            RowBox[{"s", "-", "t"}]]}], "=", 
          RowBox[{
           FractionBox[
            RowBox[{"d", " ", "x"}], 
            RowBox[{"d", " ", "t"}]], 
           RowBox[{"(", "t", ")"}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.4779287440539103`*^9, 3.4779288186050158`*^9}, {
  3.477929676063271*^9, 3.47792967794039*^9}, {3.590411272237261*^9, 
  3.590411289164235*^9}},
 FontSize->16],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DynamicModule", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "T", ",", "L", ",", "mansito"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "t_", "]"}], "=", 
      RowBox[{"100", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"0.1", " ", "t"}], ")"}], "3"]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"T", "=", "10"}], ";", "\[IndentingNewLine]", 
     RowBox[{"L", "=", 
      RowBox[{"x", "[", "T", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"mansito", "=", 
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztnQvQFPWV9glXQZSLIleRiwgiN0XAV5GriHhBIyiKohgEFNHXIAgBg4gQ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         "], {{0, 222}, {419, 0}}, {0, 255},
         ColorFunction->RGBColor],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       BaseStyle->"ImageGraphics",
       ImageSizeRaw->{419, 222},
       PlotRange->{{0, 419}, {0, 222}}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "ncolor", ",", "posp", ",", "minx", ",", "maxx", ",", "dx", ",", 
           "xcont", ",", "tt", ",", "dts", ",", "vels", ",", "nlab"}], "}"}], 
         ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ncolor", " ", "=", " ", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"ncont", "<", "5"}], ",", "Black", ",", "White"}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"posp", " ", "=", " ", "100"}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"minx", " ", "=", " ", 
           RowBox[{"MinValue", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "[", "s", "]"}], ",", 
               RowBox[{"s", "\[LessEqual]", "T"}], ",", 
               RowBox[{"s", "\[GreaterSlantEqual]", "0"}]}], "}"}], ",", 
             "s"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"maxx", " ", "=", " ", 
           RowBox[{"MaxValue", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "[", "s", "]"}], ",", 
               RowBox[{"s", "\[LessEqual]", "T"}], ",", 
               RowBox[{"s", "\[GreaterSlantEqual]", "0"}]}], "}"}], ",", 
             "s"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"dx", "=", 
           FractionBox[
            RowBox[{"maxx", "-", "minx"}], "ncont"]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"xcont", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"minx", "+", 
              RowBox[{"i", " ", "dx"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", "ncont"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tt", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"s", "/.", 
              RowBox[{"First", "@", 
               RowBox[{"FindInstance", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"x", "[", "s", "]"}], "\[Equal]", 
                   RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "&&", 
                  RowBox[{"s", "\[GreaterSlantEqual]", "0"}]}], ",", "s"}], 
                "]"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "xcont", "]"}]}], "}"}]}], "]"}]}], ";",
           "\[IndentingNewLine]", 
          RowBox[{"dts", "=", 
           RowBox[{"Differences", "[", "tt", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"vels", "=", 
           FractionBox["dx", "dts"]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"nlab", "[", "t_", "]"}], ":=", "  ", 
           RowBox[{"Length", "@", 
            RowBox[{"Select", "[", 
             RowBox[{"tt", ",", 
              RowBox[{
               RowBox[{"#", "\[LessSlantEqual]", "t"}], "&"}]}], "]"}]}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"GraphicsRow", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"graf", "\[Equal]", "\"\<Experimento\>\""}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Show", "[", 
                RowBox[{"Graphics", "[", 
                 RowBox[{
                  RowBox[{"{", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"Line", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"minx", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"1.1", " ", "maxx"}], ",", "0"}], "}"}]}], 
                    "}"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"Red", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "[", "t", "]"}], ",", "posp"}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Table", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Row", "@", 
                    RowBox[{"{", 
                    RowBox[{"\"\<t = \>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "3"}], "]"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "80"}], "}"}]}], 
                    "]"}], ",", "ncolor", ",", "12"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{"nlab", "[", "t", "]"}]}], "}"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Table", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Row", "@", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[CapitalDelta]t = \>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"dts", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "3"}], "]"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", 
                    FractionBox["dx", "2"]}], ",", "50"}], "}"}]}], "]"}], 
                    ",", "ncolor"}], "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Table", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Row", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"OverBar", "[", "\"\<v\>\"", "]"}], ",", 
                    "\"\< = \>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{
                    RowBox[{"vels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "3"}], "]"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", 
                    FractionBox["dx", "2"]}], ",", "25"}], "}"}]}], "]"}], 
                    ",", "ncolor", ",", "12"}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"Table", "[", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Green", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "70"}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{"nlab", "[", "t", "]"}]}], "}"}]}], "]"}], 
                    "\[IndentingNewLine]", ",", 
                    RowBox[{"Inset", "[", 
                    RowBox[{
                    RowBox[{"Rasterize", "[", "mansito", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "[", "t", "]"}], ",", "posp"}], "}"}], ",", 
                    RowBox[{"Scaled", "@", 
                    RowBox[{"{", 
                    RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", 
                    RowBox[{"Scaled", "@", 
                    RowBox[{"{", 
                    RowBox[{"0.24", ",", "0.24"}], "}"}]}]}], "]"}]}], 
                   "\[IndentingNewLine]", "}"}], ",", 
                  RowBox[{"Axes", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"True", ",", "False"}], "}"}]}], ",", 
                  RowBox[{"Ticks", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"xcont", ",", "None"}], "}"}]}], ",", 
                  RowBox[{"TicksStyle", "\[Rule]", "12"}], ",", " ", 
                  RowBox[{"AxesLabel", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"\"\<x\>\"", ",", "None"}], "}"}]}], ",", 
                  RowBox[{"ImageSize", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"300", ",", "300"}], "}"}]}], ",", 
                  RowBox[{"ImagePadding", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"15", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"30", ",", "10"}], "}"}]}], "}"}]}]}], "]"}], 
                "\[IndentingNewLine]", "]"}], ",", 
               RowBox[{"(*", " ", 
                RowBox[{"x", " ", "vs", " ", 
                 RowBox[{"t", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
               RowBox[{"Show", "@", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Plot", "[", 
                   RowBox[{
                    RowBox[{"x", "[", "s", "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0", ",", 
                    RowBox[{"t", "+", "0.01"}]}], "}"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "T"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"minx", "-", "0.01"}], ",", "maxx"}], "}"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"PlotLabel", "\[Rule]", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{"Row", "@", 
                    RowBox[{"{", 
                    RowBox[{"\"\<t =\>\"", ",", "t"}], "}"}]}], "]"}], ",", 
                    "16"}], "]"}]}], ",", 
                    RowBox[{"AxesOrigin", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}]}], ",", 
                    RowBox[{"PlotStyle", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"Red", ",", " ", "Dashed", ",", "Thick"}], 
                    "}"}]}], ",", 
                    RowBox[{"AxesLabel", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"\"\<t\>\"", ",", "\"\<x\>\""}], "}"}]}], ",", 
                    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
                    RowBox[{"Ticks", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ";;", 
                    RowBox[{"nlab", "[", "t", "]"}]}], "]"}], "]"}], ",", 
                    "3"}], "]"}], ",", "xcont"}], "}"}]}], ",", 
                    RowBox[{"TicksStyle", "\[Rule]", "ncolor"}]}], "]"}], ",",
                   "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"PointSize", "[", "Large", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"x", "[", "t", "]"}]}], "}"}], "]"}]}], "}"}], 
                   "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"{", 
                    RowBox[{"Black", ",", 
                    RowBox[{"Line", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", "minx"}], "}"}]}], "}"}]}]}], "}"}], 
                   "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Gray", ",", 
                    RowBox[{"Line", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "}"}]}]}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{"nlab", "[", "t", "]"}]}], "}"}]}], "]"}], "]"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"Blue", ",", 
                    RowBox[{"Line", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Graphics", "[", 
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Row", "@", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[CapitalDelta]t = \>\"", ",", 
                    RowBox[{"N", "[", 
                    RowBox[{
                    RowBox[{"dts", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "3"}], "]"}]}], 
                    "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"0.5", 
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ",", 
                    RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "+", 
                    RowBox[{"xcont", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", "ncolor", 
                    ",", "12"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], "]"}]}], "\[IndentingNewLine]", "}"}]}]}], 
              "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"(*", 
              RowBox[{
              "Aca", " ", "empieza", " ", "el", " ", "plot", " ", "de", " ", 
               "la", " ", "velocidad"}], "*)"}], "\[IndentingNewLine]", 
             RowBox[{"Show", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{"instV", ",", 
                 RowBox[{"Plot", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"x", "'"}], "[", "t", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
                   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
                 RowBox[{"Plot", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"x", "'"}], "[", "t", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
                   RowBox[{"PlotStyle", "\[Rule]", "White"}]}], "]"}]}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", 
                    RowBox[{"Line", "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"vels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"vels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "}"}]}]}], 
                   "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                 "]"}], "\[IndentingNewLine]", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Gray", ",", 
                    RowBox[{"Opacity", "[", "0.2", "]"}], ",", 
                    RowBox[{"Rectangle", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"tt", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"vels", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], "]"}]}], "}"}],
                   ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"nlab", "[", "t", "]"}], "-", "1"}]}], "}"}]}], 
                 "]"}], "\[IndentingNewLine]", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Axes", "\[Rule]", "True"}], ",", 
               RowBox[{"PlotRange", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", "T"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"Max", "[", "vels", "]"}]}], "}"}]}], "}"}]}], 
               ",", 
               RowBox[{"AspectRatio", "\[Rule]", "Full"}], ",", 
               RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"\"\<t\>\"", ",", "\"\<v\>\""}], "}"}]}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"300", ",", "300"}], "}"}]}]}], 
              "\[IndentingNewLine]", 
              RowBox[{"(*", 
               RowBox[{",", 
                RowBox[{"Plot", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"x", "[", "r", "]"}], ",", "r"}], "]"}], "/.", 
                   RowBox[{"r", "\[Rule]", "s"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"s", ",", "0", ",", "T"}], "}"}]}], "]"}]}], 
               "*)"}], "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"ncont", ",", "4", ",", "\"\<Mediciones\>\""}], "}"}], ",", 
         "3", ",", "20", ",", "1", ",", 
         RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "instV", ",", "False", ",", "\"\<Velocidad Instantanea\>\""}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "graf", ",", "\"\<Experimento\>\"", ",", "\"\<Grafica\>\""}], "}"}],
          ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x vs t\>\"", ",", "\"\<Experimento\>\""}], "}"}]}], 
        "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "\"\<Play\>\""}], "}"}], ",", "0", ",", 
         "T", ",", "0.001", ",", 
         RowBox[{"ControlType", "\[Rule]", "Animator"}], ",", 
         RowBox[{"AnimationRunning", "\[Rule]", "False"}], ",", 
         RowBox[{"AnimationRepetitions", "\[Rule]", "1"}]}], "}"}]}], 
      "]"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.509961349763342*^9, {3.544357495407996*^9, 3.544357750798992*^9}, {
   3.544357783994753*^9, 3.5443578499673033`*^9}, {3.5443578803757343`*^9, 
   3.544358076147418*^9}, {3.544358133066156*^9, 3.544358400552752*^9}, {
   3.544358436778571*^9, 3.544358487518887*^9}, {3.544358538616117*^9, 
   3.544358547699768*^9}, {3.5443674230041323`*^9, 3.544367504319273*^9}, {
   3.6353380992840023`*^9, 3.635338151504805*^9}, {3.635338208190715*^9, 
   3.6353382119400454`*^9}, {3.635338352336693*^9, 3.6353384469409533`*^9}, {
   3.684234703469145*^9, 3.68423471880193*^9}, {3.684234762156345*^9, 
   3.684234792589056*^9}, {3.684234934788772*^9, 3.684234937476385*^9}, {
   3.6842350099294357`*^9, 3.684235022738064*^9}, {3.6842350847076683`*^9, 
   3.6842351321477213`*^9}, {3.684235320788774*^9, 3.684235372572793*^9}, {
   3.684235432180114*^9, 3.684235435771632*^9}, {3.6842354912949247`*^9, 
   3.6842355192209873`*^9}, {3.684235562697659*^9, 3.6842356161154203`*^9}, {
   3.684235648133647*^9, 3.684235702206581*^9}, {3.684235740023464*^9, 
   3.684235741751408*^9}, {3.68423578383454*^9, 3.684235806305933*^9}, {
   3.684235962483919*^9, 3.684235979025667*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`x$$, $CellContext`T$$ = 10, $CellContext`L$$ =
   100.00000000000001`, $CellContext`mansito$$ = Image[CompressedData["
1:eJztnQvQFPWV9glXQZSLIleRiwgiN0XAV5GriHhBIyiKohgEFNHXIAgBg4gQ
DRFvGIj5+OJKYsQlwSWaGEkwZt3P1cSs0Y2b7LpLrVWpcje72UulKlXZsra/
99d4+j3Tb/dMd0/39FzOU3V2I+9MT3fP9P/8zznPec7QzzVfvaJ9u3bt7jmu
5f9cfcv6mWvW3PKFBT1b/uOau+65feVdy2+dd9fa5SuXrznvcx1a/vFoi33z
M+3adWz5/47BYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAwGAwGg8HQ
gPjf//1f59///d+dX//61857773n2vvvv+/8y7/8S96nZjAYDIYGwSeffOLs
3r3bGTp0qEOLB9a5c2dn8+bNeZ+awWAwGBoAH3/8sdPU1OT5IL/t27cv71M0
GAwGQx3j97//vTN48GDP73Q/4QRnybLlzh33rHXad+jg/luPHj2co0eP5n2q
BoPBYKhTHDp0yPNDnTp1cva//Irz7tGPXLt7w0bvb1OnTnXzeAaDwWAwpI03
33zT8zen9OvnvPbO33i+CJs3/0rv79u2bcv7dA0Gg8FQhyDWGT16tOdv+g0Y
4Dz7nRc9X/T/fvV3zqmnDXH/1qFDB+ftt9/O+5QNBoPBUIfwcxfI1W18cJvn
j7754iGvdnT66ac7f/jDH/I+ZYPBYDDUIf70pz85S5cuLeDPzZo718vZ3X73
Gu/fH3roobxP12AwGAx1jGeeecbp3bu353d69Ozpxkh//sqrBTwGg8FgMBiy
BDzvZcuWhfYbUTfiNQaDwWAwZA04dhMmTAj0RwcPHsz79AwGg8HQIIBn9/jj
j7v9rtoX3X777XmfmsFgMBgaDHDtFi9e7Pkiakq//e1v8z4tg8FgMDQgduzY
4fmjyy67LO/TMRgMBkMDAu73wIEDPX/EXAmDwWAwVC9+97vfOe+8845n9cI9
O3DggOeLqCUZDAaDofrwm9/8xrnkkksC+WfoFlD3f/311/M+zbKwadMmZ+TI
kTV/HQaDwVCPQK/NzzkLM9ZyekvJexkMBoPBkBaIe8TXrLir2dUWFV23V998
29mz71vOgusXe/pu4pNeeeWVvE/dYDAYDHUC5nKLj3n9b94rmL+gbc2m+9rE
SWjrwJ02pIM//vGPBfU6zO6vwWBoBMyaNas13hk92tn7/Auu7/nZ3/+jGxMR
K02ccl5o3m7z5s15X0JNAP4etaqnn37a2bBhg7NixQpn4sSJrvXp06dobrR7
9+5uPY95TLyfeYLiq2x+rcFgqAewnrHW6bVvxMhR7hyGoHWRWQ07d+5010Ts
gw8+yPsSqgb4m7179zrNzc3OkiVLXD+j+eRZ2dChQ93PxEfZfAyDwVCrgEeH
RkHXrl0D1zrWU+If24Mf61fCfx85csT1xatXr3amT58eeu+i2OB+vZ1FF090
Hl+70HnnWxsc5xe7nd++8iXnlV2rnYfuvNL92+hh/SMdCx3YOXPmuDHUu+++
m/ftMhgMhtigXsH6Sv6ImT/8b/RGywV9SpJTgrcnMRW2Zs0a9/Ow+fPnu+uo
/HccW7hwoZfzwj772c+6fkJ/ls5taSvFC+TvcDU4np5PUcxOP/UUZ/JZpzkr
rp7qPHDbZc4zW5a4fgb75OdPuf6mHPvdj7/sHuvw7ruc5sWznIGn9AzdR6Bh
bjGTwWBoZJDPyzpHlYaRe8Qv7t+/382z4bvoq+LfNb+jzVrf4gMWzj7b9TcH
dix3PjiwuWw/k9Te3rfe2bRsnusHg86V66DuxD7DcqsGg6GRQA2FHJaOWZIY
nL24sRLrrrzfXxNLXJsZcLKz+toZrt/56PvbcvM7pew3B7c42+64wpl45uDQ
a+nXr59b1yJmsp4xg8FgqCzIO3ZQ/VJhxjr+2ZkT3Dzb3s03Okdf2pq7j0li
1J6e3rTYvY5Lzh/tTDhjUJtrpd+ZXJ7p9RkMBkO2YJ2FT008EOR7enTv6q7V
Bx9ZkUpNp9oN/9rvpBPb3AdqdsZ7MBgMhvRAryg1q7B5r3OmjHJ2rlmQa50n
bzvytWbn9oXTnN4nHl9wb8hzGt/BYDAYkoO5efDegngHUycMd3NWcNHy9gPV
ZP/1053O5hWXOd27dfHuFXpPxnMwGAyGeKDvh3q83wfRw8M6W6s1n0oaPppc
pdw7eqesjmQwGGod/rlIL7/8ckHfD7Zu3bpQDlwxTjXrZDEtnaZxQ53X/8/n
c1/fa9HgC8p9REP3v/7rv/L+KRkMBkMbkAcT/QH8x9KlSyNrrFXKzA+VZ9SR
5F7ajHaDoTFAj4foZ4oxLyjrfH2QPjS8Z3/sQo8kvF98TTmaNxj6BRzHH99M
njzZi4127drV5hww5uIV6xciHwcfe9mV5zt/euvJ3NfzWjb4hNTX5N4+8MAD
mf4WDQZDfkAjh3W+WCzBWo1GznPPPReoY/PRRx+V/Bw4UczYpm80jFeWxEaP
Hu3p7ogf0fqpco5p+VR0hPy8bHJx9c6Fe/+F+1x9B3yD5hd4PIPT+ro+GKPe
g5ad6NuVY9SPxp4+wPscemMNBkP9AL4xXK+wPX7P3t2d40+IHn8QU+zYsSM0
r4+eTdRjDR48uI32AT6GmER06iqtlUr8Rn+Q7lPt0L69s+TSKc4f33wid1+R
haE3t+bG2W6sl3Sv0KfXCW6uDa3VNPwR+yL2AwaDobaBr2BN9fugkWMHOXfd
f5XzzSP3Om989Khne15sdpavnedMuvAMp1On0noBzBAI4j19+OGHbfJdb7zx
hhe3VHNtmtoU/GIvx3fi8c66m+e4mgJ5+4ssjBgoSB+B3wzx8e7duwPjY8nx
wgUJ2nvQ24o20MeHH459Th/+xRanc6eOx/xbSwxvuu0GQ23ik08+cXNkfq3n
Meec5jz6rdsK/E9UO/L3X3b2fv/zzj3bFjhTpo8qyOmRz6sH4If0LHT2+H94
47Hc/UVWRm5N1nypreFb0AqPqxvHngQNc/++h3iSWRT0ucY5NzTB5RhwVQwG
Q22B/Sp1Fc9XdOviLFo+w3n+Lzcm8kFh9txPNjiDhpzsfQ55NXJbtQrymDoe
Ih+Xt6/Iysgzzp82rtVfdOjgaoWnEa/quRf+uiTxV9S+39//5CuePgPnx+wr
g8FQ/WAtZU6dfvbnLjjXOfTOllR9kLZXf7W9IEai9sM6VGugL2ns2LHedaBT
Wq86cWgewL+Qa6W/Kiv+JH6JmFnf2+nnjIhcc9v9hessNjIYagjMwUH/2PMJ
w/s4X/3OnZn5IL/ddOdF3mfTL3r48OG8b0lkwAvU8dCsSSPrlp/NdXF9cq1w
2SsF+Jve77Nfb+e57beUPF/2A1LLstjIYKhe8GzCm9axEPk4ajtx/cnBn93v
rHv4GufGVbOdZw+vjf3+B/fc7HQ5rpPnj5gVV+3AD8G/8PiBZ51Wtzw5DG0i
Lz6ZPr3i95s9k+4X436X4oLTQ2yxkcFQvaBWrGOh/oNPcna9cEciHzRt7tgC
f3bN56Ylio++fqjZ6d2ndTYAe+FqBDy/gwcPtukdYm5q3v4iy5gIznXeMQa/
W827gztRKka6bOqY3M/bYDC0BWuprgvPX9zk/OjXD8X2HeTx/H1F+KVyakzf
+esvtuE0wOtLCrhtcIjJ+wVpI4jBXdc6c7pfScc+pQxd7bz9RhYGj83LQ86a
leKvMRn4zvRe6vG1C0PP/ZktS7zXsYcwGAz5g7UZjoA8m+TVksYwklPD6HfF
j6RRP8KXDRs1oGDtQ9MFrdKgXhUx+uy3bdvmcoO1bk/Wxmw70RGoV125/Q8t
866X+lg1zPomR6q/Z3ptg86d3ll5DX1qBoMhf8B74pmkF3X9jkWJfMVL7251
+vTt0WZNPnPC4ER5vjifkcSoP/m1GeRvxIfyb/Rmrlmzpmj8hM6dPvbAU3rW
vaYP9tH3txXmI1v8fTXMr6MPgHOR81p8yaQ23BFqSvJ39jMGgyFfoFWtOQpJ
/YS/PuQ3/u7XZEhiTzx/e2y/Q20bPgb9Kei1pj3PBo6xfBZ9mG/833ty9xNZ
G5oROs8lRu4SXQXx0/Dx89LEQJtbzov5t2G+qFQNEs1F8njE1zpny/WZnpDB
kA6k5kv/6g/e25bIPzyyb0XrWtyhg6vPILMY/LX8cZOGOpufvNH56dFHEvuj
61fOKjimjlvoy42juZoG+Hw5F/S18/YTWRh9ogcfWeHOBTr91FNi7wfmzJnj
8r3hQhbLqcapA4pervg8/3vxgVIDRXtVX8+GW+Z653bgwIE2x6Y/Cv1C3eMd
ZmhL0NdrHAiDIRnQCJXnifU9iV/Ap4w4q7WOE6TLT83Gry82ZEQ/14cl+cyf
/ONXCj4z7xyL5jGgxZa330jTmCUrnLOoxv4jyizBUrEs/gs/E+Sf8DO6hwtD
v50eYw18hPxd4lXydWjbyb/LngXfRkxXrK4oMz2woQNObvN3Ym+DwRAPzLOW
ZyipXyDGkWOUmldGnkNrs0nuDg543M8l3yc8CdasvEDdW64FLei8fUdaRk8o
ea2uXToVfF/ocOAfiCUklikG0e+Bkzhw4MBEfgmNBb+PYX8T9Fq/LyCHJn9j
FgXXBr9Ov4f9U3NzcwEHT4w+XjT24J8E9Ymh00qPlZ6DYT1LBkN0sNfUmpNJ
83Nwv+UYUXpRRWNVP/fw7bZ//ZbYn333A1d7x9i3b18F7lpbLFq0qHVNu+2y
3H1IGkZsx77f74PSqLPxGyHvhX8h/qA/llwuvkryrPgGuAdah5f36NlDxDJ6
/ob2W34wm8rbL7XEeFq7NcjwWXs33+jmJePcM+m1wtjnldN3YDA0CvR+Hv23
pLWbGZeO944Tp47LPpf9o14D6IeNW0cS7TpyOmlzEkrh3XffLVgP2W8nmWdQ
TcY1wL+Qa2KuVKnYJyvAGdB+RM6H3DLwz8jluwjSIAqLobThn4hvyvn+3nxm
ncuhlGOSHzQYDMXB3Dp5ZjbuvC6xL2JmhBzHn0eJAjhoWsPlnPNHxIrR6Ds6
sWc3973kgOiVigNqBKy18OvYk2/evNnjScF19/O+xfy1Cr+hB02tJW/fEsf2
PXizd/6s8ejrVAPI7er+N3wOs3cBdSPibPgjYX1CmisamAM8fUBqdT58mZ7d
JOdpMBiCwVorzws9qkl9kWgssHYlBfGFXmvwb/ATop4D+T15L/Uo4jPNzRI/
g7E2cO3kgPRnZmHlzCKttB167DYvHoKLUW2cMPYMzEHScWjUHlXN0dHG9W5a
Ni913VpmWEh8BHcj7v7IYGgk6F7AJLqlGJwDOUa5upjkYziGHO/y66bEOhde
n4U/gZslsRDcDImZNNcXjYUVV091djR/1tX7weA/5+1fotrb+9Z7HAX8UDWv
newzZA9Bvi5KTYbcbVBO7sCO5ZndU/J18llw8wwGQzA0hy7pLIgdz9zqHYPY
o1yw99U8uzh6DWjnBWky4DOou+M/4NvpPBv5fGIldOmIn/CHUaHjyjlTRuXu
T5IaMYHew1e65pYE+CPhihMrlQLzxP3506xjVnJ18nnkfQ0GQzC0VsCWr96U
yBetXN/a156WphfrjORh4NfF8UfaN2JZ1TuoUegeFGreefuUpKZrRHABagVo
IETdB+l5kPTqVmKGB/MF5TON420whANOrDwrSbV/mPEqx0izvqDXmbj5ujlX
nuO9j5p1WqDmAN8DfTr/nOtaysf5Tc8FJ36oNhCrErP64zVyczJny8+fY68A
3wGdQK37EaaTmoURb3pxc479bwZDLUDmNKPLk8QXjRzbyhdKW2+HHLuuUxOD
RTknOHjCq4MHlxT4Hnwix9A8vyBLg4NFfYF6E7PItSYA/5u52FnNJ9eaCnFy
lFmC796v04HhWzTwnbpPjVqXfw6kGFy5Ss9413lig8EQDvoL5XmJMtuBmgw5
s7vuv8qdOa6f9Sz0L9nbij9q36G9841X7onkj7QWRNTcIXx0cj3EPUH991n4
IvQ50a/TPZJhhgYcMxqy9EXVAM2paddrhNNu7l6n3YDzvX9jf6Dh71HzG5yM
pVc0Ob85uKWifgiD08I58HsyGAzh0P2uS5svDlzXn/vJBmf52nnOhPOGhz7v
Ydo/+CfNrU7ir9BQls+JE7/xWt5DXSeMa/Xxxx+7HG9yKGHXRs0KnaLV9813
OR7MWscn6tfE1eX+8C+2FOTG/DanxVZ8apN9f0OTJs1+WvFF1bJeFsRDw+Y5
7dY7Trt5z3j/Ru+A7mMjN6fvDxpxzIjYtf7akrPGs7R3n9/onRP6EQaDIRxa
B4i8FvktfA/9Omgg9B3Yq806yZpFHgQeGfwgtMb08YhlqBVr/ZaCXMnYsa7G
CzNmokLmK2EP7rk5ki/CXxBL8R4/jwktVfr5gzRkiPduXDXbnU0RpgFB75Mc
Gzu8+67IaxS6ZvC4Cu5piy1ssQPEl8QnPtvLeqbPsV9v15+l6YuogVWDZg01
vgI91VPOdtodX6j1rrWmtN5cNekBLrm0tceg1EwKg6HRofkLUQwOdJAPQf+S
/Wkc7Ut8EnPNowBehPgNalRRY6OrllzgfR7cX3hiQeeIjhDadnFm0OqZ589t
vyXyXllrjeJ/Dgf4niDDRy1V50zOLo34iF5POWa18Oio1UktUxv7G3J02mfy
e5TfRrX4Ir4X0bzj91YN8wUNhmoG+8swX0HPyehh/Qv+LcgPMS/Ir4fD+9AJ
JQaA28rzCa+I+jy1eZ1vIUcWZT+uZ6dG5XmjD9RV6Sdrw6ctWzPXef4vNybi
bejeWv+ctiCjbq7v5/QW+1NEP6RtofbnLWuv3N+khkaA1piuFt0fwO+Tmiaa
4MU4fsJrrBZfxG/fYiKDITqIi4JmtZBf4Jn6wxuPFehkEv8I8B96hhyGvnGU
2gkcaF2vZ70pBepN8vrZl0+I7DPIt/lzcEl1JsL4Ec2LZ5W8ZjR2PB/cYh8l
8EPYH1hz1fVQGyl37fTPZyWHWg35uijQmgrV4osWzj7bO6e0+u4MhkYAsYmu
nRC/yHOldR6lh4jasdbrYWYmMVCc5xU9/qZxQ734KAqfGD0eXs/coqj6qS+9
u7WgtrPnxeTae9r4fDkufIJS16vrBxsS+iGxd1uss/Idacw0X3dzIX+DPUpe
+txxoLkt9LHm7YewyWcd0wum7lUrPt1gqBbo2aS6Lr7o4ta4ib4PYimdkyMm
SNrHTp1FjhNFJ0VrRcTpf4UHJ+/787/alIovwmReBbWBUrNuiF+8+1umL8I2
Kb+BT09jDSU+6u7LacKxlhkN1QjRBSR+T4vPUY59cGCzdw+tr8hgiA/NVdNc
2A23zG2Nf1p8kNa2Zt5YOc8tfTlermnx4kjnqXOKUefvPbS3tdaUdJZ6kN2z
bYF3XDjEUX3RHyP4Gl6zucVeL/J3za1D3zSNtfSj729zYzj/vDlqMvglerCq
RTuVOpKcHxz5vP0QtTs4JXJO7O/gbLLPou9B6lr0TvM7ppeNuK6afb3BUGkw
m1meId1Tib8Jqv2noadC/6Ecz99THwbdE4UWapTZEnCzh4w4xgtmxgU9Qmnn
6eB6FOMRkD/y6tkRfNFv2rXyvT8Iec0a9X3Qz5n2uopWHTXAoO8fDVvqhXD4
89Br4HcgazsxERzFPP0Q3JSwexXF2OPBEaTnzWBoZOieQXi+8ozp2EUMXeo0
9FTYg3ufGZFP/MEHHxRo8qABEZdrkFQLNsimzjnLOy5rUdi16hkCfdqV5tAd
Vfc7zHd9qF4DRy+rdRauHXHf1Anh/c5wsNFAYK5d1vV6PkP3IFVSZy7M/PW2
IEOHgdntxMjMGAm6n/y2eRay0DExGGoB9Kx6NYLZZxc8Z/Sye3mHlv/N2pTG
80vNXY7L7IZioE5Ff62/P3XYqAGRfAaxkfC70U9NyxfBjdCzKtCOC7tenb/Z
V8IXfcK69OlrpxZ53Wi1zlVizf3tK19ytt1xhbuO6l4pv6FJSk9XnLnzpUBP
gZ51gsEbqbTOnN+01rnf4Iuyt9N8IG3UuLifwuMRo5eKmNNgqDaQGyfnDH8t
TT1l8ivsY3WOjlqB7qOUZ421J61ZzNhDd17pfWbYmkVtgh7bgl58n33zyL2R
/Ia8Hj2JtHyRP+bCJ1C/LnW9TSV8ETbn09d2aBfOARd+N3mqPNZkrhXOA3t9
mYPkN+om7CPIQbHnYN8DRy/KTHq4m3BmFi1aFNinHEfzIgvTvUQFvuTE4938
dpyZseSs0SfUx7EZ5YZqAZxQ3eeJlbtfYqY3eQA9m9Rvj69dWPCckI8/+tLW
1J5hYiuJE8hL+PtoWafwjzofB5d7xqXjXY0E/r/8+7qHr4nkM6S206lTh1R9
EaY1y8M0enQ/vrvOtAvW/BF7SH0fq0v4Iizvmomsp+zzp58zIvS35TdqJXrG
IeafyxHo41pi9LxiInrvwupD9HOX4lUWM/w7vVLed9/yHBg33JAnWJ/h2njx
SktsUM78VOKfWbNmRVofyGdn9Rzj03TfktZeJk6jJq59EFp5aJO++qvt3tqP
Xpz8/aY7L4rkL0acdez57j/4pNR90d7vf74gV0duJmjPDgde3+cOn8Y/61rs
aWXb2hXqonb41B/p16Cd2lW9hvUL3kmasWs5hu9Fk0L6bdI2OJ55+SHqPkHn
dPvCaal8BvEUfBQ5LjxXrSWkNYdNY8iQJdgHaf1o8u9Jc+/EGOQ49DNDLol5
pE9vWuwZz5HMziGflKbvQWuBnDmfKVr6GPPpBORvRKvVjZe6dXH1w5lV4V/7
4cIR3/A6dOei+Au0g+g1ijMrNo7hK+cvLpy7459lTS8WuZus1md/3MCaSYzC
3kIMf8j3Xen8FjGTzMnQ50nujRyeGDxnfgvoEek5ejwTYT3ZlTLiHd1zpy2L
2hXPpByfGpLuA9RG7l7rFBsMaYEcufzOJk+enHhWHf5L5zvIEcE7KlfHLKpp
rlyb2Ktl3QHUhHR/EzbvmsmunlyxtX/MOcfWc+Y6ROF2V8oe2bfCzSe668eJ
xztHvtYceG/gARzYsdytbdMfg9/QPJFKGOfH2qr3JH5jHxFWA4tjxBPw8TSH
g99mnJnAur8tLQ5NVB/E9+TvBdaWVo+XNnwbPi7q9wmXUWt1GQzlgDyVzFzA
D8WZr6BBXUjPhSOHU+n8DeuPX2NVjLoXWgr6HImFos6F0FpzafK007CNO68r
uFZq+3G1eoihiCO0Bc2E43XEX8Q5rF3kd+T1/Lv4FHjHxEXwJIutqcVMOMnU
hPCjUX5P7Ef4bP+sDGaPwNGPA3qi5f0vP7GqIr9h9EF0LI8Rv9Nj5cV2p/TM
7PP1LCSM+b+yN8BH8r3r+hLPlMGQBoTThj+KwjUKAvMYdDzE+pNUqyeNvR15
KT07G/PPT0VTJ45GD7Pt5L3UgsLmDeXpjyQ+EkO7L88Zb9p/odeKX2GvgI/B
qFHoPB51+GLcbTHqfxJfcX3ECNSKgur77K8OHz6c6HeNjoHnyyYMz5S7gA/1
zzzkNwvvh/2inmderLcsDYMPI58VlJvU/iqqhonBUAz0XQt/uZzfFLPi5LfJ
85R3DwZGjMR+OmhPTp0lyXqv582u37Eod//jN2YicW3kEeU8yZOyTlcqT5qG
Ef/Ai4DDnERfgDiCnGwaeqvaB1B/TPta+V44rt8HwyPSugiaX1OuHlYp0zW2
sFnzwgeyObKGNKB1h9kDJoHW0Sc3jw/Iey3TRp5f12QxeHJJ1nqtNcd8u7x9
TzHjGv1xErkVYhDyXWnODs/aivV3irEmsp86dOhQ4jxzEPzaG9y/NPZa3H9q
Qv5cInvDIO1e+Tu9XeVwuKOY1hEO4w+Su5PXVItmoKF2IXs+fv9Jn18dE+Xd
C1jM9EzRc84fkWh9Jy8nXG03V/6TDan6j6izKaIaOg1w0IPmt8vegT0wa32a
/VzlmtSkqPto7oHf6BmohN7nvn37CvN+Z50WWEsrZfBHuNfMWtezusToLw/j
Vog/hL+f9f3XWlzkJoNeAy9EXsOMy3oD3HW4lXwnUk/3ct8jR7p9mEk5Xoa2
EJ5QU1NTovfrmIj8f95rWDGjxq7XtTgzvrXpulEac/LwbyvXX+byKOiPTTr7
tZTRkwRnnTyjnrGkjZo43yNrpXCy2f9Sl6HeQ20m7T05dXGOTR6Rz2Od9+t2
65iB3gPm71Vab5q8QZs16bS+bt2KfQ73CA6j5n7gd+hXQIs8zKdyTfRAlMon
olsu78maE0RuQ8dh/lyH7h3H6mmGH7xAej/833WQsT+gXzHNOLxRgcakm7Na
vTrR+7VGQzFttGox9B3kfO97bHHidZ1a0aLlM8ryC+TQ6D/q3aeVY0FO7eDP
7s/EF2mjX4p8I1p5aImXeuaCjHyfcBCCDP4K6zP5Hs3ZJtaBo6C5WGGmfQ97
77z1ANgHkwfw6xQmMa4L3dWofCFyj/LeKD2uzJtEdy5JjYu4VJ8r3yXPNzwG
arB6TjI+sl4AB0vzFbHu3To6184b5Dy8dqyzefWZzg3zBzv9+xxXmF9oeU+a
WoiNCOlvbW5uTvR+8WVYNeV4wgytHG8tSFGztJTRl8r8I/qYtO/xW9QZSWka
cdnXDzW785HgPWD08y5fO8/935MuPKPsdbeUwcGkfxK+gdaQq1bgP9Ca53zJ
E6IjVGwfzd9Zs6kDcW1JtAvYr8tnwMcpVZeVGilxDRy9OM8JvMSo312aepV5
g3ycXNfg/t1c3/PWgZnO+y9d1MaevG+8+xodIyWtuRscV9uY+5gkR8ceVTh4
ldJtTsOErwTXLOt1nnwb63pXxeXr1KmTc97UC51x55xT8EyTp6u0H4pjxHL4
LPT4mJ0hfksbsaL+7zMnDG6TDyQvzN4Hn8Nest7mFVDHx49mUc/XmsLkNIv9
zolj5LXkEaP2WJDLjqPTUS/xgObvn3JSF+fHf3ZhoA/Shp+6ek5rfE+8TI3J
EB8yq5J7GHdGGc+afAdpzZ2uhOneiSzXbmozmseG79n44Dbn9b95z3n36EfO
5KZW3mxUXaFaNHysXCfaUja/LTlY9711ryXeQbM87HcO10/P98W/ROFOas4p
Pszf/0zPr9bHIy6sdbCv1jmePVvOLumHtN23alSBf0br32pI8UCuQDTZyDnE
AToL+jebt4+JajJrgDpJFmsvOS/yf3Jvxoyf4Lz445+4/kdszSbFU5pzVtX1
zaZl8Ph0TtJ69MsHdSPJ1eGPwjSfxHSNlN9+mHYQ+Wutdw5/JWwGBf8u/oh9
bNIe+WrBkSNHWn32+F6x/JAY9aQunVvriNSQLGcXDxs2bDj2Ox04MFZspOdv
8xvO28dEMZ4h4dKmPVdIDF6D3JcRI0c5b7z3qwI/9JWv7nHaf1r7hh+e1gzy
ajS0LfR+sVFjIvZ8+BA04akZlVtjgUMh85WizNilN1Z+9+So+W9ydjwP+DJ4
/ZpjzvNcKqcHJ6Je8nTo6sm1EOMk8UXY9752vnPumML+Cb5zQzQQS1Jb5b7F
yXXqfEGW+lhpGvxhOWdqGVmsv3MXnOt9xit/9deeD3rr7/7eWbJseWu9vm+P
inDm8jLmPvlrC+Rz9u/fX/P76CiAkwU3GB1eP++O/pRyofV9o3C86dfy62IF
GTmOKBodelZjrWt2T5gwwbuWvdsmJvZFYg/efZbLv5Nj0oNtGrLRwL4Nfmmc
fSv96Po3XG16C34jfw43Vc43K86aro+s37LV+fHb7zhffeZZZ8iwYd6/0+NT
z36I2bcyYyPM6LOGq806xrpd62Ct4VrgZYTNWtCWlLNBbYO5Ynr2MNrmUZ4B
fAy6+X7tVWIr/j2OdqF+lqg71zK0Bu6qG4aX7Yuwnz433ZkxpVWjE46e1ZCy
AfdV7/eqYc5nmMFp1Vr45I6yWofRTgjTOYDLkFR/qFaMeRpDRvRr3Wcvn+H2
clFDC7svYsTnrAvksdA6gI9WzftJcmXMW2Gd0TpB2rhuuIfXryyca6j9Lzk7
4kXhidPD5J89K6ZnbklOIq4OsZ5VTt2HuIp/k1kifl8lJjOq/Fr41I5rGewL
ZP/QqWN75+Wvn5+KP/rlodnOpdNbnwV6aMwfZQNyDXKfwzQUK23oAtCTJ7wf
euK17iRzVtPW2vEb/UT056A1JJzmYaMGuPFC3r4ia1uwtFVLFF6G/+9oo6Mp
PvvyCQWzaYsZPHDye9J/RK0ZP5UHHxzNb2qso0cHa7bC1UB3iblScDfkuqkL
an4778eHRZlvHmbUdZL09WktuXIN35h3D3IaoOYgseacC/qm4ovEH105u9V3
k1ut5v1VrUJ4Dxj92Hn7IXIVxWblUCMqNTMvbUOzjt6capq/l5VtfvJG715H
5WXQg4VvIrdJTxL+W8dVcYy9LbEDcQW1GrQa9Hxscmj4smJG3lBmvuIrJB4p
5jNGjh3kzrd69Fu3FeVEFosL0T1C+020l9B7C5s3SO0nqbYtfAWdXyvw+f16
u1qo+rPg4ek5veQXRKNbrF40gEQrun37zzgv7m5K1R/pfJ3N2Ugf1IwkT4c+
FbxQ/28fDRhqpuSjs/ZFYXP04G/Tn1mv3OlqMDSFZN+fFi8DP876To6LHizy
Xaz7xbQrKmHE1mhocM3EwFGvh3PXxyG/Bh+tkjOm/DOSeG7JaQQ9u8VM99IS
49XDXp84W3KtV8zsn5ovwn7+3ZnO+FE9vXvGPr4e4slqgu4Fx/y6ZHrfh05x
ljGR9j3Ma/3GK/fkvkY3gpGPEq4CNTHiwEp9tsSdGHUpcoTMg2emRxS/Mnh4
H9dHYLzPryVBnQdfuOuFO8rOsY6b1MppSKrfSE4O30WfK/ln4hSeM/J1pWb5
oi0un8+sCs4hrIcoirG/lOMRU9QDmBvl/o47d3D5B2n6I3QatD9izmOcmfeG
4mA/pHWcihmzX7LwQ3D4qKvK57B25L0+N4rRT6X1JfLQ1ItiaKqnPeMjrmlf
VMxv4DOYMQWfAI1vfI3WCwkz6qIyDzzINGchbC5RHMOPSe84M2jrQc+Jfmy5
R2tuGZGqLxJ/pHuQqLfBfzGkB/Lx8J+I1+HrS55devLc+96ti6s3n7YvwsfJ
Z/C8573uNYJRd9O9VBhxRd7nVc2mfRFa5VKDoS6Dn0DrwD9bLzSeGzzYfb6o
hbO/ln+nFhT2nOj+1GL6QXFM9xnBBax1wHOTPB3ap2n7IqkfLV801OXsyb1j
zazHOVDVBPoatdZT1LoRsY7Ms2G+TZRnAb1TeFp5rzn1bjueubXNzFiMPB36
qXmfX7XaNZ+bFsnPiMHFIOcgWrJwBII0V/k34YARG4X1+uHz5NhpzSmHRyHH
vPfee3NYYdKHnhX19NZzMvFHGPwIrfWNsbewGX3ZgZl7ujcPzZFitVI42XOm
tOrHhMVTep/HOrjnRVsHK2EzLh0fnidq+a6YP5H3OVajsU8KumdoxsJZp/aK
zyHHELcPhZkbcjz8Q9Bzpee1omdcbn86XD7NF3rttdcyWkEqC/iWck0jhnR3
Xts3LTN/9OYLM935SP7fQ63rKlUz0An082Lh8OBziH/QFCYvrnuBtDF7De0s
OD/UXDWvFD8EVyHvtaYRDA62jonQJGbt3Llzp/sMyb/Dy4ZLEIdn1gimOYDo
oMXVxw8DNQc57uprZ4T6D61/KnN8Man7XHL+6Eh+iL2knu1KH2c9QXOyhgzq
FmmGRDn23afOK+B9kyesdT2LagbPHWuXjpHKNfjDzP3Oe41pBINffWLP1pyC
X9ud2vWSJUsKvh/8FvNr4T83Qo+V3/DdXPuqjZcX9E1RV02T08uxRFcNndMw
bgT5hWIzdYv5MTF0TPRsV3xqPXC6/aD+JfvngX27Ooe/MTVTf4Ttf3xKG+63
ITtQQ0L/jp5E6SukN5H8xKZNm1xOTikfxJpIf7vtu7M37rHWU2DPxvcXBjRh
+E79ejVw7eE7EC+xRud9XWkaPD1ic/Q2uEY44v45gt7+qWV9y2KegNbOh1ca
pnGKZhC96eigCh+cuUXMJirmg9B0JCchGqv0FvLc1jP4Lct6xGzxH+69IHN/
9IsXZxVoNVC/SjILOA7QIoU74edCssfR/eLoZ+vecNYBOGvo0NebDj/3XPsi
+tnleWf9kl4S61utjKGloPNK1DWiapnyXfJ7RQc1aE2Ga4JOEDED/km+Wyxr
nSa/8XvSn4898fztbn+ANmYkSu8RdTO0nUrtm9DKop7DHhcflGUMQa5UPhde
Xho9ffg0eA8jT+vrHRseX73oLZQCa7Rw65j5mpZeXSlrvnmEqwGhn70s8nYc
0+O+tFyn5prFNX4XxBj1wAlk7dL5tx/9+qHc1+NGNHpx0OOR74L5behDJwV7
Jt6/bNkyl4vMbzZK7Ium+bI1c53v/PUXI5038Yn2J/hSuBTiO6SvtWsRraik
Rv+C1h/KazYGtSPNq4MrdHj3XbH8Dz5s34M3uxxxfw0Xv5pWnatWwL5f7inc
t6zrR2LMsBg+uJDnD4c/LW4D+yJd501iPbp3KuCnY9yruPNZqw0ySwljHcl7
TW5EY/aQ5ifAK85iXUWfmhifeoP+3sMsqpZCGkZsLj1ynJ/kksV0nuLgwYOB
XOs8QW7Jf0/R36avCY05/+xwuKvk3+it1fGPP74jH9MI86eCoPtg4dfBgauE
P6IfafuaMS63Qa/5cP3Lzd1pziBGHhJe3+bVZzpP3jferV9pK3bN+M0LJp5U
cLxa5QOSj/RiveF9LA+Xg+nZBtQDKq3twn5bctPMjZC6YthMINZHPxeGOpV/
1oLfl6CBGqSNyrNZT3t+rol510l9MnwI7pVp1RyD5iuOOaOHqzNXCX8kBn9i
dlMrf5FYnBpOUh4Mc2e9Nbcl3kMXotxzvP7yU71jkgepRbDnkmugBpz3utxo
Rj1O6u34IfaB1QR6AHUd1WbBRAc5UuoC7KWlHoAP1/4a/Wjx1exBrOcyGNu2
bfPWKeIAuAaV9EfYF1aOLKglkfNetGiRy/0iFx7l+eC1et+xdlk6mkfw0+WY
1J9qURtKa5nAg817bW400zFRvWhdGgxZAJ8uz8qoYSe462+l/RE5MXJqYTEt
foA+KX/+mBiKvLN+LXm5tM4LPQl9DrW2ZyS/LecPb6sRe1HyNGYNwbnm/pPT
MT17g6E4dC8ddRzmk+cRI6FTRF7s7NE93T6oIJ9E3BvGUWD2bFrn8s1HJhX4
R2KvWgN5RTl/eLN5r82NZvCV5f5XW27OYMgSxDjkuJqammLz7cnXyQw3qbns
3DCu4v7Ib99+dLJzyYWl+XHdu3V03nh+RiqfSd5QcyuS3M+8AS9H+PvUKyo9
e9XsUZc7XasxtcGQFLo/mDpa0mOI5oXmNZBDqwaftHDuQM/g/+nznDy+V+Jj
0/cL1454sOnswpkmaLxm3Z+bBeBKyTWgF5P3utxoRj5UONz0eBsMjQLdz1hu
PwycAX/fHLUk+NjwsvP2Sxic7G7HdSyIi26YP9jt34WjJ9ztxzaOc3nd2G3X
D3P9GFoQo08/0b2msDiLvnZ6HGoVmldo/LnKG3p+lp8zNCK0TsWRI0fKPh45
BfJ2fv0r+kGvnjOgKmIl/EtSjn+QkaNkHm4WulaVBnqpcl3W31p5Q2dJ8nO1
GFcbDEnB+ilrD306aQEOPZpPQXwBYhG44OS29mw5u2I9s9qYn05dC85DEN9B
G/qJmvsPdxzeP36cfrx6WjO0L3pk34rc1+ZGMvqJ+w48NvMYfQWDoZEAX1T0
KeibzqIX5vDhw27uJ6xfG0PnZ84FfZ1l1wxx4xZ8lNY7+N7XstXA23FvoQYd
ubZG1NfQvsjmP1TW8P2WnzM0Mui/Qb+AZ4BZHvSXZAXpOcY3wTMrZ34OeT/q
N+eO6eXp9sBVwHeRC5R6j9idS073OAxb7hrdRmNB6941iu6tH7rvatcLd+S+
PteD0S9Ev/Ci5TM8XWlt5OX4u8zU4ZmoJ+0bgyEO0J7Xs3HJEVCDr8QzgX96
8803XR4FPor8FxoYxGvl6DeVMq05jl/q0vkYNx0d5EbtL+S+y/0xvYXyDG3q
eddMjq1Dbfk5g+EYF461WD8bcL3xD/B9qS+hr+Of1UPNhH+nfoJPQc/s/fff
T+WcOI7WvkKnUfQT0YTn3ET/3j/7TXSe4MeKvpOeCXHFzP6uLyInKP+GT25U
wKWU+7B+x6Lc1/NatG+8ck/BjAfsM+3bO30GDw609h07Frw2zbqtwVDLIBZa
t26dq0mm+1ijGFwFtAbg5OWVZxB94WKfzywkzpf56fiih9eONV/kHMvXynd+
5oTBpv8Tw8jFkYfz+6BR55/v3PDgVue23V8NtPmfv9vpcnxrfhhOjMFgaAvq
R+zV0HZD90f4ZPQSaV1Z9tS10icuuSh6jfy+CD4t10IMhV+q99m9fsATlHuB
Rmfea3wt2EvvbnXnwmk/dOro0c6iL94X6oO0XXvfJqfbia0zW3nWDAZD/UPz
xdAAgssQFuuR56u2+VxZgtqh5pRY3ai4ETuOOKt1vjU5t6mLro3kg7Rdd/9m
5/iePY1LZzA0EMhByjMPl9w/O9ZvjRYbMadArp350lHnSjeiXbXkgoLfysXL
b43th7Q/6ty1VaO71vQMDQZDPOgZTAUxUMs6MGDECGf01KlujqWRa0g6Vzdu
0lCrHQXY3AXnFvx+pi2+PrEfErts9R2tManNLjIY6hr++UXkVcbNnu3c8pUd
3pqw4sknnB59+rh/R9Oo0Xje7MmZKS33qE/fHs7dD1xtPulTW33f/ILfz+xb
lpbth8S6fqqhhcauwWCoP8CtEw6d2IhJk5wbtz0YuCYQH8nrGnXOvH/+rfgk
eGN5+4O8jBngnTod4xt27NTJmbfq9tT8ECZ7IPQ/DAZDfQFfonWI4C2RDym2
Jpx3dWtcQD9To+Ltt9/2tKLE0AloxPlG+GD47nIfZt60JFU/hJ08aJDX22cw
GOoH9OLqeRY86zc9/FDJNYG+EHpEeA86SY2oUadx6NChgvvYf/BJDcVrQL90
6pyzvOsfed55kXwL+d4FG9Y7tz7xeKTX9xt+bJ4e99pgMNQP4MfK+kFOJSwn
F2SsN/Je+n/rSZc7Cbh+eq90zu6bR+7N3U9UwjRnrlf//pF9C7ET7znhpJMi
vf60MWPc16MjYjAYkqPatB317GzinJVP7Yrsi5Y99qi77sgaxAxbvwZSo4H+
Z52vO/6Ers5Nd17k/OC9bbn7i6xsafPFBXxL+NdRf0O67sjvqdTrh6t8qMFg
CAZ9n8yXgAOAHgN+h39jNsQDDzzgxg7M/Km2fJbey5MviZO/J58nOXzp/chi
vkYt4PXXXw+cS+VqVnTr4urgoEOQt+9I0+7ZtqBA1+fyu+6M9fsZOn689/7P
7Xyk5OvRDZLXN+rvzGAoBWICvwapX6cAjdRqAxqrXmxz0UWx68k37/iyx2/C
8MWN1ouIVloUjUJ80l33X+XWV/L2I+UauhPtO7T3ru3C66+L9bshj0duTrjf
Ud4zduZM7/MaSfPDYIgLYiHmO4hWDL4JntWcOXPc+Q/VCvT4Od9OXbq4viWu
P7r+gS1e7wdGn1IjgO90qsozERvAhdexYpChjVPLM/n2vNjsdDmuU2vP7+zZ
sX8zZ1/cmtsj1xvlPedccon3ng8++CDvr99gqHrUWlxAnUP29eRN4q4r2NX3
rivQVa7n3njWwfnz5xf4F7gcaHnKnr+v4slTR2G9hh+i3zPhvOE1N5vv2cNr
3TqYx2EfNy5WnRHjPumZEBwjyvumXHWl955q3tsZDIbk0PPiZtx4QyJ/5NdV
Rp+gntYM8pl+bQp8zsKNX2hzL6h/9FE8b/b+VzTf5fQeMKDg/a4fGzvI7ZOt
do7DwZ/d7/ID5bzhWEflzOkYWmudxomrdCzVqD3WBkO9A05Fn0/rPuzfk2q3
0Hvkz1ExN50enFoFvATyrAX1v5ZYp5TOGvlOzTXkvqCnNHfligJdPzE0C5pm
jXZWbbzcjT/y9j3aXv3VdmfYqFY/ik+NwjfQRs+A3w9hUX9r0l/E77TS+Oij
j9y5mTJ7Et2NN954o+LnYTA0Apj1p2vwF1yzMJE/oodx0mWXtclJ0S/PPL9a
AP1C8CH9ugrkIcdMnx65rrbkS9u9Gj12ypAhHn+ZtXnipZcWxJLa6Jlduf6y
3HUc0FRAB1bOC3/CdcX5TfB6zXHRFuVeEn9JfzUxfCXA3DFmOqMBXIyTRL0V
vqzBYEgP+/fvL/BHcflR/riAerPeC/Pssr/EJ1VjXY08HDPb/JzI7r17u/N3
4uakJC+luR1onvv7adBd4l7xt6A1D12D+YubXGOW37qHr3HtiedvTzW3Rzx2
32OLveNjU6aPKogHpS4W53fQs2/fwOsivopyDK3TnbXuFBykoN9AKWPfUm09
hAZDLQPuuX4O09BaZh2Hp+d/foVryCwGOIh59MuyfrC+kUssyJm1nC+chEtu
W1n29fvzlsQIYfNNyeNxz+GR+GPLMOs7sJcbu+CryPFt//otJXUfqP88uOdm
55rPTXNrVpqjHWTwDah5xfVDQTUysbMuvDDScXStiHxZVmAv1scXv3Xv1nLd
M/s7O+4d6/xw7wXuzGPsm49MclbdMNzp0b31O2IepcFgSA86X5dkDQoy8jT0
2msOld+YQyFxkza4fmkC//Pyyy87CxcuLJjXKjEQ+q96VkY51yzaNW3qQy2+
jtpRsfcTh+EL6a2BCyGmOYvFjJ4m4hpyfcQ4N66a7UybO9bN/8XZ8yfZk/j5
G/SCHzhwwNXoiBt3Cy+RY2QB+pX83MiTe3V2vrBypPPz7870/E+Q/fjPLnT6
9znOi/sbXX/EYEgb6EXIc8naF7dGUGx9pu4vBleX9TpKDIAu5ubNmwv8FHm1
MOBzyOXDMafOQAzWXeXLxPhsuMVzln0ulWvEuDaZRyrGOtzV/28XXRSbFy1G
vozPwcezXofVnooZOVT0dfALWsOHYxObkV+Mq7tNDlLz2uFUimah1pGlFyDK
saRWtGzZstR/58TEOg/Qvv1nnBvmD3beOlDcB2lbu6w1t1rP/QwGQ17QXO+B
LXvSJPWSqIamEP4g7lqa1PCv9KYSm6R5XdSH/HUf5r9pHjLxwWjFpYMjFleD
qdjazbHg5pPb4nsTP88181nEWcQ5nGva3yN5OX395F9l5iLcMy/uGDQo0vGY
gyTvIWZOE3puPDZiSHfnu0+dF9kHieG3yOVxjGLzleBDEI9b7GQwxANryK5d
u7x8HfmrNOonpXwSaykm+3T+7eLlt7prqOZJx9n7swbTy0Lsk8UazDlyfv4c
JLPbw+4tf9NcEeonWfn7NHKOpYz4SceC5L00R0X3Z81aenOkY+paET48LcCR
09/T0gWnOb94cVZsPyQ2+vRjMSlxb9i8Y/wQr6Em1eja9gZDEsBn0Lkt4om4
/SVpGp8t/qqYpZVXLGZX3bPGzXFJHgnDvxAPMG+vFKiF6RoK8UIWvjJLo69s
0CjFt+vc2e3BIQ4QkC+V/CR5v6g+Fx68HDetuiH9brIH6NSxvbNny9mJfZAY
MZWcZ5henvgiDJ6EwWCID7Rv6BGSZ4n1pFTtvV6NPBg5sDb8uB49nA0bNsTO
wbCP1vU5eA1R44Y8jTrX+VdfXVDr690SOwf125Bfk9fAX49yfGI58fH46zTA
/kDX7DavPrNsP4SdclIrTzSshql9EXVPg8GQDORb2O/qvBK1gfmfvzv3dbES
RrxCHs7PSaAej153uXmXgwcPFsSf+Dpyk1Hm+1Ta0D7SPDnW93Xr1oXOc5B9
DL4lyvxgDF6GHD+NvqKjR48WcLavv/zUVPzQLw/NduMrOW4Y71z7IuN/Gwzl
gxjJ348Oh4tcFfWYqGtNtRv7fubyULPw16nwx/Tc4z/SBHtqZkHpz6IGBdeQ
Pq1K5B3DjM+G7659ELZkyZKifT/EIvJafiNRP084EMSb5fp53q/j+snje5VV
H9L28tfPL/DJpepFGP20BoMhHTCn3L9u6j09azhreVLOch6GNg/8Zjh9Qf25
zGiihp7lPDeOzWdQcyLn5T8HfAE6S59dtzZTbqP4H3yg6MFpYz8SpYZDH7O8
h3OO+j1Ifi6NdVv3Dw0Z1M356XPTU/FDGPUmOTb7kzDwvMjralmj0WCoRpC3
2717t8v/Hh2g+YlRT2BfTy8RPLw4s6izNvTz0JihzydMM42ZrfgF9rV5AC40
uVG9r9cGVxv/RBxBr5EYvEHdy+U38n+a60EOEt/G/WAf4Y9/sIEDB7r6oPRD
R4X0FMFnjPq96BkR5epyc+/kWGPO6OG88fyM1PwQhiZDlNyb5BLIw2peh8Fg
SB/4JnIy5PfRNQjqLZW6AWsdOjuV8FHCvaNfhXWYtTasx1Z8D9fw4Ycf5n1L
CwBHC549PUtR5smmYfhA6TGOC/yIHGfY2WdH/r5EO4g4tBzAV/P8aN+uqfsh
bMtdrXuw5ubmwPMgr61zmgaDobLAN5GPYG/K7IWgnFOQjxIjN8Qen7iF/hVy
N2HrF/V0coL4Gl4P95xjBOXaasX3FAO5POpVcPe4t2jkFOTyWuI8tCawqFqf
+B2ZRwwfo1z9N2JmOTa1pih+CM0HeQ99QEnB+q85c09tnpC6H8LWLz/D+wy+
iyAQL8lrmENiMBjyB3t7eL/wmNnfx9VEJp4hHyX+Ks578Tuix1prvqcWITPs
saga32looeKntW9G1ycLP/TmCzPdeIvPoK8qqH7GuUh+gDy2wWCobuAXyAMR
R+En0GihNiFacmH1KL/Bp5g8ebL7XrQNqLdYn3vlwYxGrdkRNT/X/dPYeejQ
oYk/Gw08+T2cOyY9zpzfZkxprTGG9Qzp3iryqwaDofbBPhk+Er5KjLl3+LAs
5wkY4kOvwcwgjOKH0LGQ97CXSAJyi3IMelDT5Mxpo09W5zbDZnIJ1xTeRzXO
7TIYDIZ6hs6RRc3Paf4ce464IAaWWKxL5w7O/senZOKH4EDI7CI+L4zXgX6W
xUQGg8GQD/QazPyIqPm5U1UeNq6WEjlB6oHy/gfvPisTP4TpORHF+p+kXkZs
ZDGRwWAwVBaasxB1LhQ90cJ5JOcVB2gdwP3LmquAkfPTfIUwLVTqnxKj5dWb
ZjAYDI0KvQbDyY8aEzFbT3xJXL02OCqV4Cow55V+WfksuKBhEL1bOJsGg8Fg
qCzo95S1Gi5CVF80ScVScXT+0IAQ35clVwENVM2bg6tZLO8GH5Sal3E4DUnB
b8fP1cLou8tSh8xgqAeI5g/aRHF0MXi9cAGYdxQFxGCivZ0lVwFD11v8EJy4
sNycwVAuqH1ShyzWe8nf6CU3GAxtAa9enpWh48dH9kUTL73Ue19UjRyeV63N
myVX4cn7xhesAUn0kAyGKCDm8fugpqYm57rrrnPNr0fN82L6hgZDIbTmD3rn
UfwQM/OEs0BMFEULg9wYz6fEQ/iKrPyQ5m/DVYgyr9dgiAt4o+gvyvNzwgkn
OPfff7/zt3/7t84//dM/FRj5X90zgX5N2KwSg6ERoflzxbQDtaEdGJezIPpu
zLDLSmdObNk1Q7zzC9ObMxjKAfsb3Y9w7bXXOr/4xS/a+CBt6A7LfgxD8zMI
6FL5601oNRoM9QpqPKJFesqQIZH80M07vuxppZN7iFLn13OA1twyIlM/xJy8
bsd19GpExkMwpA20ckWvEO1oeDvFfJC2X/7yl85xxx3Xpr+AvAG6J/xmw+pN
aKqRx7B4ylBv0Jo/UTW5L7hmofeeKJrc7AXluR017IRM/RB8vMH9u3nnZ/Pv
DGmDOc5SG8KnxPFDYuTy5DfKzEg00fw1Jfg9Y8aMca1nz55tfJLlnQ31BJn1
x9yPqHPmmf8rz0QpXhr1Wa2Pu3PDuMz8EPrbI4a0zt5Cp9dgSBPE2Lrms2fP
nth+CMO/hMU+06ZNc370ox8VvJ7608aNGwvm95DPQCvFYKh1sK+S3zUzPaL4
IeaNy3vIlZfC0qVLvdczMygrP0Sf7OTxvaxGZMgUa9a06gCvW7cukR/CXn31
VVeXvpNvLij/9g//8A+h76NmhE/S/sjqSIZah54VN3fliki+aPjEia0xzs6d
RY+PP5DXwiXIMjd37bzWWA1ek+nIGdLE//zP/7i9D9R3+I3dcMMNif2Qtp//
/OfOF7/4RZf3Hce36fkqU6dOzfv2GAxlgVlD7t6qe3dXV66UHyKH175jRy8m
CuuP4N+ZVS/PypWz+2fqh7avac13MDPLetsNaeNf//VfPX0oDO5CGr4oqcHX
0zUkywMcg8wkh3eI/j89hcbzqG7o/tZxs2dHionOueSSSDERWm7yOvR30OHJ
yg+9tm+a10dErTeq9oPBEAdHjx4t6CMqlkerlG3durUgv4eOV6MCPgn9w8KR
8hsazMx/sX1q9QH+m3xP6JuW8kO3PvG4Gz+VionYi3hcn9NPdHVJs4yJZjed
EovTZzAkwT//8z97fXhw4PL2Q2J33HGH061bK2+00fg6xEFaS7OU4avQZDbN
i+oBM+Dd/oauXSPl56Ytvr5kTATHSHip6CrQ55OlH9L9rPBiDYasQB5B12jg
C+Tth8TefPNNZ/z4Vr2rOBrFtQz8CbUyue4BAwY4d955p/Od73yn4P6Qs7v7
7rud0047rSCXbzPFqwOihRqVP9erf/+SMZHmQty3alSmfqj55ta5ePDSLfY2
ZIn/+I//cHuA5De3Y8eO3H2QNnyjcM2LPaP1BK0XA1+XPsZi94i/33bbbd57
2DdLTUmb8Z4qB/RF5PtgPngpP6RnFPEMBkE/p1fMzI6rQM4PLoSOh8wPGSoF
2YfT44ruXDXFR9Tr5bnYt29f3rcqU2gNTTiIce7TsmXLSuby8Ovw961/K1vI
fgJt0yVf2l7SF42ZPt19fdhcCGYRCdd1/KiemdWIfvxnF3oz8TiXRsuNG/IH
HAbdbwqXjecJbnbevgi/6PVQtKy39QytUVFKA9Bvb731VuT6Esb3zf00nYt0
wdzsODHRiief8GYUwUXxg5hW9FDQPED7IAs/9O1HJzsn9+rs/Tbg1BoMeYCY
w79eJdVfSNNee+01bz4lta16hqw5ffv2jX2fqCf5vz9iXOpKGPW27du3O/Pm
zSvghWBoq7MfMZQHePai+XN8y34OP1PKFzFDIizu136I2azELVn4IWYcoe3N
59ATFWU+hcGQFXQ+mn0RuZy8/dBLL73knHpq69zIetZhpBbm7aenTIl9r8in
aP8Cp6FYrImfktmf8p3DFzEkx/79+737ib5pKT8Ev+6Ek07y6ny6pkceVbj8
+KEXdzel7oPoS7ph/mDvnPk9mB8y5AlmQcqcCPR70PLJy/+gUUc8xv5dr63o
N9QzdD9K3FoR9sgjjxTcryjH4F7rOhN7YouPkoGYSDRKu514YqSYaNbSm717
jx8ToO0tuYCBfbs6P9x7Qep+6PA3prq1J11LhHNhMOQJ6YWQNb/S/oceW/SH
/JreGDXbeq2hwk+il4Qcme5nRW8iyX0ktiUPh1E/ivM+0btAC9DWpPjQOe7J
V1wRicfd91ONIAzOAqa1fagPoXuQth96bOM4p3u3jt7nrF69uiE4qobqBXs5
fv/C0SGvU4pDnJUFaXzTL4P2QD0CfmCYngJ/q/T9/8EPfuDl7LjvhujgOZLe
A/TkmIVXyg9dd//mgvwoXG6dMz13TC93jneaPgjew9VzBnifQS2qnvPehtrB
f//3fzsHDhzwfpvomer8DbFKpXqO4I2de+653rkQq9UjWLf8/Othw4YVxIR5
5UjpnZVzgA9miAadXz1j8uRIMREadWEcx+svPzV1jTn0TXud2KqfTx+H9UUb
qgX/9m//5voazQ1gTWJGK7lv+FaV1EuFqyDnUq91dN07TxwqegrwCcjN4afy
0gUkNpJzq3fOYlogt6VnFi/c+IVIPO6uATExuj5w2tL0Qd/72vkFc4fIgaCH
bNq6hmoCOt2bN7fmCuD9kqNrampy/9sfE7FGUiOnrz/rtbAec3Oaq0hOJ24P
USVM4jNq5x9//HHet6zqofdyQ8aNixQTXbz81sB46OG1Y1PzQcy+W3XDcI+r
jU2YMKEunytD7eM///M/C2quxO3wifnfN910U5t16tprr3V5dv75rGkZvlDO
pd64pcyKlvqQ9BLm7XeCTOsJoQNhKA64PnK/0DeN4osGjRoV6IvwH2n4ob3b
JjpDBhX2kNG7blo+hmoF+QU9B1nnjvwcBpll/Nhjj2W2Dn772992PwNdyXqD
cBWJN771rW/l7nOi7AdsflRp0Ack92vAiBHOvFW3F+Vz3/KVHc5n2rcP9EXl
air89LnprladPiY8feMnGGoFQxW3NIjHhU40/05tO2j9wm+hocjrylkHxd9R
U6kn6Jkzy5cvz93fFDOt32C+KBo2bdpU8Px07NTJzdfNuPEGd1ar3x+J5o82
ZhGVw1egziQz7zC4+eTfjattqCUw+0Z+w/AVdO2c9Yh/nzlzZuDaRc2dv7Hf
f/bZZxOvgXDHRJum3vZxmq/wwgsv5O5vipnmhNF3YogGdErCeHF9WuL8iZde
6lx1zxq3v7W70n7E6CNKqu+DHsPZo3sWHG/69Onu/tBgqDUwo0u4QMzUg0fH
uoROjJt7GDAgsM4O7xseNn7oySefTLz+wZmD18xnoQ9ZbxwfrolrQwc9iCNH
3EQ+P+je8Ho0+Srli3T9o97i0yyh50TEMTR43joQPzeHVvfyRUMLuAn0C8GP
MRhqGVpfmDiH3iKpbwTt5fFX9Kfy93I0VKlP4Osktx2kmV/rmP7pTADMX4fj
+ulxJD8Z5KPg1uPvK+WL9PxCW9eige9UNFExdHue3XGus//xKe7/37z6TNfn
XDq9n5uLw5rO7u38+ZPnJYqFnt56jjO4fyE3AQ6+8R4N9QLN7xYLqgFp3rfW
DCLPxn9Hqc0zj0L8neS365Vvqmfn6hjnqaeecmOloLiTe4mPQrM7jHMXR+cn
ikkc7NYvWnygzd8rDWqr/Ha1H0LrLc0eITH0gC65sF/B84mOZKPMPDY0DsiN
LVmypDXP3bIW+nNK/PdFF13k/h1+N/Ui1kr43voZYZ0NWu/gyvFa1mB5LX0P
9Twvpbm52btWqakJH4R76I876bOC9839D8rP4bfg31988cWp+CA+44477vD0
OOmHtLlGxUFeW+8x3PzyBX0zm+tAbKU15DD6oo2nbahX4I+0Vip62Xr/rWMZ
1tEgHTnhQPA33o9m9LRp0zz9TTG429TK6x26h2vBggWuD5H/3rp1axu/QCzE
vQrSAqJGR8xCXS8NrSBqdeKDxOCFGcJB75vOyZEvI2+Wtv8hvrpzyekut0F/
P/RJM+vVYGgECH9O/AqcbdHEDzKejxUrVjiTJ08uWa+lLkRuo1FyQOh+Bdat
W/y6P+dGbxd/C9MBlFkaac05FL0nnStlz28IBvG7noFMziwJ96BYHm798jMK
5jno7wb9nkZ5bgwGAbVzckFhPoX9NPwvPwebtZe9Nb7Jb42quan30RgcAc1j
oH4mWs/4myC/IfPy0EZIs07E90ycJfk5QzCI4UXTHv4aebO4vua7T53nLJw7
0Llv1SjX5/C/hdPg5yPovRt53nrTIjEY4oLaqMw6Zm9GjMRzWY+ct6ygeSH4
cHRgdWwiuU58FDU4v7/gOyA+JddZSjsVHxe3j0nX+6w/si10noA5q99+dHKi
uAdfdHKvzkXzBtQJqUUxU89mGxoMhUBPjfXQ8jfJwH3T+hbEQfgA/I7MyiAu
kn/Xhv4feSHmrZfSUyXG4TjEs3F8kebQMefXcAx8b+y95N4wV6jc+XbUgfx6
ccTN+B7rUTUYDFmDWoPwBIhviI0kB4o+dpAfglsAl4H3wa8r5k/wWbwWjnhc
LXU9U8nqEcdAv47OrS67Zkhqc4WIq+S41FjtnhsMhkpC87t1TiaoVwjfJHoU
Ukcilxc0Vwo/xHGIn+LqNPDZwnHENxqO6QZrHk7zzSNS5cgRW8mxqbkaDAZD
JcEa59cugxtP/c3Pb9MaCH4jpyavlfng9GyRR43jh/BhwpngGOQMGx30Nei8
HLzqtPnazIcwX2QwGPIGuTc//516EHEP1tunn+k3cnHoW+DXpG9448aNkX0Q
3Ec45fhB80OF0Jp8a25JNx4Se2rzBKd9+8+4n0E/n8FgMOQJ5t+wLy7Gm2eP
Tr/RgQMHir42qN4kuT5mQdBXS68tfky/D90L80PHwPzArPJyzCfauWGcM7vp
FM8PUY+qV+0rg8FQe6BOjj6D9GHt2rXLee6559rw5snx8fcgX0Rcha+S2Erm
hQcZOmbwlG0dbAX7AuGWXDm7fyr+543nZ7izhaZNOrlAU5s41PpWDQZDrYMZ
BfgkdJSK5fI0Z5jZFXAnDh8+nPfpVx3w8fhn7hUz6crRUoCX8IWVI10tbv0d
0Ce7cOHChu33NhgM9Q3p/SKPh39iv43G0jvvvONqYBhKg/qd+IwkMRE9Q9SW
/HPtMDTt+T5Mx9RgMBgMxUCPqfiO4YOPd36494KS/ud7XzvfWXXDcGfUsBPa
+B9qcMxLtr2AwWAwGOKAeYbiS+AWwDGg1sNMPGz7mjGuBh3zVP26CRg5UDQD
TbfHYDAYDOUAXyLai1EMfgi5UdNNMhgMBkOaoK6DtuzKlSudSZMmOePGjSuw
iRMnuj1INm/QYDAYDAaDwWAwGAwGg8FgMBgMBoPBYDAYDAaDwWAwGAwGg6E+
8f8BiSSLFg==
   "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
  TagBox[
   StyleBox[
    DynamicModuleBox[{$CellContext`graf$$ = 
     "Experimento", $CellContext`instV$$ = False, $CellContext`ncont$$ = 
     4, $CellContext`t$$ = 10., Typeset`show$$ = True, 
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
     Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
     "\"untitled\"", Typeset`specs$$ = {{{
        Hold[$CellContext`ncont$$], 4, "Mediciones"}, 3, 20, 1}, {{
        Hold[$CellContext`instV$$], False, "Velocidad Instantanea"}, {
       True, False}}, {{
        Hold[$CellContext`graf$$], "Experimento", "Grafica"}, {
       "x vs t", "Experimento"}}, {{
        Hold[$CellContext`t$$], 0, "Play"}, 0, 10, 0.001}}, Typeset`size$$ = {
     1304., {322., 332.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
     Typeset`skipInitDone$$ = True, $CellContext`ncont$447660$$ = 
     0, $CellContext`instV$447661$$ = False, $CellContext`graf$447662$$ = 
     False, $CellContext`t$447663$$ = 0}, 
     DynamicBox[Manipulate`ManipulateBoxes[
      1, StandardForm, 
       "Variables" :> {$CellContext`graf$$ = 
         "Experimento", $CellContext`instV$$ = False, $CellContext`ncont$$ = 
         4, $CellContext`t$$ = 0}, "ControllerVariables" :> {
         Hold[$CellContext`ncont$$, $CellContext`ncont$447660$$, 0], 
         Hold[$CellContext`instV$$, $CellContext`instV$447661$$, False], 
         Hold[$CellContext`graf$$, $CellContext`graf$447662$$, False], 
         Hold[$CellContext`t$$, $CellContext`t$447663$$, 0]}, 
       "OtherVariables" :> {
        Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
         Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
         Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
         Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> 
       Module[{$CellContext`ncolor$, $CellContext`posp$, $CellContext`minx$, \
$CellContext`maxx$, $CellContext`dx$, $CellContext`xcont$, $CellContext`tt$, \
$CellContext`dts$, $CellContext`vels$, $CellContext`nlab$}, \
$CellContext`ncolor$ = 
          If[$CellContext`ncont$$ < 5, Black, White]; $CellContext`posp$ = 
          100; $CellContext`minx$ = MinValue[{
             $CellContext`x$$[$CellContext`s], $CellContext`s <= \
$CellContext`T$$, $CellContext`s >= 0}, $CellContext`s]; $CellContext`maxx$ = 
          MaxValue[{
             $CellContext`x$$[$CellContext`s], $CellContext`s <= \
$CellContext`T$$, $CellContext`s >= 
             0}, $CellContext`s]; $CellContext`dx$ = ($CellContext`maxx$ - \
$CellContext`minx$)/$CellContext`ncont$$; $CellContext`xcont$ = 
          Table[$CellContext`minx$ + $CellContext`i $CellContext`dx$, \
{$CellContext`i, 0, $CellContext`ncont$$}]; $CellContext`tt$ = Table[
            ReplaceAll[$CellContext`s, 
             First[
              FindInstance[
               
               And[$CellContext`x$$[$CellContext`s] == 
                Part[$CellContext`xcont$, $CellContext`i], $CellContext`s >= 
                0], $CellContext`s]]], {$CellContext`i, 1, 
             Length[$CellContext`xcont$]}]; $CellContext`dts$ = 
          Differences[$CellContext`tt$]; $CellContext`vels$ = \
$CellContext`dx$/$CellContext`dts$; $CellContext`nlab$[
            Pattern[$CellContext`t$, 
             Blank[]]] := Length[
            Select[$CellContext`tt$, # <= $CellContext`t$& ]]; GraphicsRow[{
            If[$CellContext`graf$$ == "Experimento", 
             Show[
              Graphics[{
                
                Line[{{$CellContext`minx$, 0}, {
                  1.1 $CellContext`maxx$, 0}}], {Red, 
                 Line[{{
                    $CellContext`x$$[$CellContext`t$$], 0}, {
                    $CellContext`x$$[$CellContext`t$$], \
$CellContext`posp$}}]}, 
                Table[
                 Style[
                  Text[
                   Row[{"t = ", 
                    NumberForm[
                    Part[$CellContext`tt$, $CellContext`i], 3]}], {
                    Part[$CellContext`xcont$, $CellContext`i], 
                    80}], $CellContext`ncolor$, 12], {$CellContext`i, 1, 
                  $CellContext`nlab$[$CellContext`t$$]}], 
                Table[
                 Style[
                  Text[
                   Row[{"\[CapitalDelta]t = ", 
                    NumberForm[
                    Part[$CellContext`dts$, $CellContext`i], 3]}], {
                   Part[$CellContext`xcont$, $CellContext`i] + \
$CellContext`dx$/2, 50}], $CellContext`ncolor$], {$CellContext`i, 
                  1, $CellContext`nlab$[$CellContext`t$$] - 1}], 
                Table[
                 Style[
                  Text[
                   Row[{
                    OverBar["v"], " = ", 
                    NumberForm[
                    Part[$CellContext`vels$, $CellContext`i], 3]}], {
                   Part[$CellContext`xcont$, $CellContext`i] + \
$CellContext`dx$/2, 25}], $CellContext`ncolor$, 12], {$CellContext`i, 
                  1, $CellContext`nlab$[$CellContext`t$$] - 1}], 
                Table[{Green, 
                  Line[{{
                    Part[$CellContext`xcont$, $CellContext`i], 0}, {
                    Part[$CellContext`xcont$, $CellContext`i], 
                    70}}]}, {$CellContext`i, 1, 
                  $CellContext`nlab$[$CellContext`t$$]}], 
                Inset[
                 Rasterize[$CellContext`mansito$$], {
                  $CellContext`x$$[$CellContext`t$$], $CellContext`posp$}, 
                 Scaled[{0.5, 0.5}], 
                 Scaled[{0.24, 0.24}]]}, Axes -> {True, False}, 
               Ticks -> {$CellContext`xcont$, None}, TicksStyle -> 12, 
               AxesLabel -> {"x", None}, ImageSize -> {300, 300}, 
               ImagePadding -> {{15, 0}, {30, 10}}]], 
             Show[{
               Plot[
                $CellContext`x$$[$CellContext`s], {$CellContext`s, 
                 0, $CellContext`t$$ + 0.01}, 
                PlotRange -> {{
                  0, $CellContext`T$$}, {$CellContext`minx$ - 
                   0.01, $CellContext`maxx$}}, PlotLabel -> Style[
                  Text[
                   Row[{"t =", $CellContext`t$$}]], 16], AxesOrigin -> {0, 0},
                 PlotStyle -> {Red, Dashed, Thick}, AxesLabel -> {"t", "x"}, 
                LabelStyle -> 14, Ticks -> {
                  N[
                   Part[$CellContext`tt$, 
                    Span[1, 
                    $CellContext`nlab$[$CellContext`t$$]]], 
                   3], $CellContext`xcont$}, 
                TicksStyle -> $CellContext`ncolor$], 
               Graphics[{
                 PointSize[Large], 
                 Point[{$CellContext`t$$, 
                   $CellContext`x$$[$CellContext`t$$]}]}], 
               Graphics[{Black, 
                 Line[{{0, 
                    $CellContext`x$$[$CellContext`t$$]}, {$CellContext`t$$, 
                    $CellContext`x$$[$CellContext`t$$]}, {$CellContext`t$$, \
$CellContext`minx$}}]}], 
               Graphics[
                Table[{Gray, 
                  Line[{{0, 
                    Part[$CellContext`xcont$, $CellContext`i]}, {
                    Part[$CellContext`tt$, $CellContext`i], 
                    
                    Part[$CellContext`xcont$, $CellContext`i]}}]}, \
{$CellContext`i, 1, 
                  $CellContext`nlab$[$CellContext`t$$]}]], 
               Graphics[
                Table[{Blue, 
                  Line[{{
                    Part[$CellContext`tt$, $CellContext`i], 
                    Part[$CellContext`xcont$, $CellContext`i]}, {
                    Part[$CellContext`tt$, $CellContext`i + 1], 
                    Part[$CellContext`xcont$, $CellContext`i]}, {
                    Part[$CellContext`tt$, $CellContext`i + 1], 
                    
                    Part[$CellContext`xcont$, $CellContext`i + 
                    1]}}]}, {$CellContext`i, 
                  1, $CellContext`nlab$[$CellContext`t$$] - 1}]], 
               Graphics[
                Table[
                 Style[
                  Text[
                   Row[{"\[CapitalDelta]t = ", 
                    N[
                    Part[$CellContext`dts$, $CellContext`i], 3]}], {
                   0.5 Part[$CellContext`tt$, $CellContext`i + 1], 
                    0.5 (Part[$CellContext`xcont$, $CellContext`i] + 
                    Part[$CellContext`xcont$, $CellContext`i + 1])}, {1, 
                   0}], $CellContext`ncolor$, 12], {$CellContext`i, 
                  1, $CellContext`nlab$[$CellContext`t$$] - 1}]]}]], 
            Show[
             If[$CellContext`instV$$, 
              Plot[
               Derivative[
               1][$CellContext`x$$][$CellContext`t$$], {$CellContext`t$$, 
                0, $CellContext`T$$}, PlotStyle -> Thick], 
              Plot[
               Derivative[
               1][$CellContext`x$$][$CellContext`t$$], {$CellContext`t$$, 
                0, $CellContext`T$$}, PlotStyle -> White]], 
             Graphics[
              Table[{Blue, 
                Line[{{
                   Part[$CellContext`tt$, $CellContext`i], 
                   Part[$CellContext`vels$, $CellContext`i]}, {
                   Part[$CellContext`tt$, $CellContext`i + 1], 
                   
                   Part[$CellContext`vels$, $CellContext`i]}}]}, \
{$CellContext`i, 1, $CellContext`nlab$[$CellContext`t$$] - 1}]], 
             Graphics[
              Table[{Gray, 
                Opacity[0.2], 
                Rectangle[{
                  Part[$CellContext`tt$, $CellContext`i], 0}, {
                  Part[$CellContext`tt$, $CellContext`i + 1], 
                  
                  Part[$CellContext`vels$, $CellContext`i]}]}, \
{$CellContext`i, 1, $CellContext`nlab$[$CellContext`t$$] - 1}]], Axes -> True,
              PlotRange -> {{0, $CellContext`T$$}, {0, 
                Max[$CellContext`vels$]}}, AspectRatio -> Full, 
             AxesLabel -> {"t", "v"}, LabelStyle -> 14, 
             ImageSize -> {300, 300}]}]], 
       "Specifications" :> {{{$CellContext`ncont$$, 4, "Mediciones"}, 3, 20, 
          1, Appearance -> 
          "Labeled"}, {{$CellContext`instV$$, False, 
           "Velocidad Instantanea"}, {
          True, False}}, {{$CellContext`graf$$, "Experimento", "Grafica"}, {
          "x vs t", "Experimento"}}, {{$CellContext`t$$, 0, "Play"}, 0, 10, 
          0.001, ControlType -> Animator, AnimationRunning -> False, 
          AnimationRepetitions -> 1}}, "Options" :> {}, 
       "DefaultOptions" :> {}],
      ImageSizeCache->{1388., {463., 475.}},
      SingleEvaluation->True],
     Deinitialization:>None,
     DynamicModuleValues:>{},
     SynchronousInitialization->True,
     UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
     UnsavedVariables:>{Typeset`initDone$$},
     UntrackedVariables:>{Typeset`size$$}], "Manipulate",
    Deployed->True,
    StripOnInput->False],
   Manipulate`InterpretManipulate[1]],
  DynamicModuleValues:>{{DownValues[$CellContext`x$$] = {HoldPattern[
         $CellContext`x$$[
          Pattern[$CellContext`t, 
           Blank[]]]] :> 0.10000000000000002` $CellContext`t^3}}}]], "Output",\

 CellChangeTimes->{{3.5443577054154882`*^9, 3.544357753056911*^9}, {
   3.544357791961829*^9, 3.544357818958946*^9}, {3.5443578862051287`*^9, 
   3.544357937396409*^9}, {3.544357974159884*^9, 3.544358076578323*^9}, {
   3.544358136794242*^9, 3.544358288874555*^9}, {3.54435834886725*^9, 
   3.544358401425305*^9}, {3.5443584378850117`*^9, 3.54435848835411*^9}, 
   3.544358572232798*^9, {3.5443670206538897`*^9, 3.5443670217698*^9}, {
   3.5443671372955008`*^9, 3.5443671385557423`*^9}, {3.544367438207549*^9, 
   3.5443674405374823`*^9}, {3.544367488156369*^9, 3.5443675212980833`*^9}, {
   3.5578537318097343`*^9, 3.557853733211083*^9}, 3.5904231574786158`*^9, 
   3.590839890549025*^9, 3.599221697620247*^9, 3.605970312621046*^9, 
   3.6353380304333143`*^9, {3.63533810122056*^9, 3.635338130732665*^9}, 
   3.6353382133063927`*^9, {3.6353383532526627`*^9, 3.635338447340266*^9}, 
   3.683968052356284*^9, 3.684233147876368*^9, 3.6842345629878693`*^9, 
   3.6842347193547487`*^9, 3.684234834542324*^9, 3.684234938397983*^9, {
   3.684235011187537*^9, 3.684235023320937*^9}, 3.684235132656641*^9, 
   3.684235332389248*^9, {3.684235367945159*^9, 3.68423537339861*^9}, 
   3.684235436857382*^9, {3.684235494495035*^9, 3.684235520076174*^9}, {
   3.6842355631726513`*^9, 3.684235618499696*^9}, {3.684235649243064*^9, 
   3.684235687865818*^9}, 3.68423574261128*^9, {3.684235788755135*^9, 
   3.6842358075099173`*^9}, 3.684235979966611*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La pendiente de la recta tangente en un punto", "Subsection",
 CellChangeTimes->{{3.4779289227403193`*^9, 3.477928930819236*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "<", "y"}], TraditionalForm]]],
 " pertenecen al dominio de una funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", entonces el cambio de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " entre ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "a", ")"}], "-", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ". La tasa de cambio media entre ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " es ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"f", "(", "a", ")"}], "-", 
     RowBox[{"f", "(", "x", ")"}]}], 
    RowBox[{"a", "-", "x"}]], TraditionalForm]]],
 ". Geom\[EAcute]tricamente, la tasa de cambio media es la tangente del \
\[AAcute]ngulo que la recta entre los puntos ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", 
     RowBox[{"f", "(", "x", ")"}]}], ")"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]]],
 " forma con la horizontal. A esta recta se le llama la ",
 StyleBox["recta secante ",
  FontWeight->"Bold"],
 "entre estos dos puntos. Si tomamos el l\[IAcute]mite"
}], "Text",
 CellChangeTimes->{{3.477928958918807*^9, 3.477929066859948*^9}, {
  3.477929122238963*^9, 3.477929294143207*^9}, {3.6059703808803043`*^9, 
  3.60597039597805*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"x", "\[Rule]", "a"}]], 
          FractionBox[
           RowBox[{
            RowBox[{"f", "(", "y", ")"}], "-", 
            RowBox[{"f", "(", "a", ")"}]}], 
           RowBox[{"x", "-", "a"}]]}], "=", 
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"h", "\[Rule]", "0"}]], 
           FractionBox[
            RowBox[{
             RowBox[{"f", "(", 
              RowBox[{"a", "+", "h"}], ")"}], "-", 
             RowBox[{"f", "(", "a", ")"}]}], "h"]}], "=", 
          RowBox[{
           FractionBox[
            RowBox[{"\[DifferentialD]", "f"}], 
            RowBox[{"\[DifferentialD]", "x"}]], 
           RowBox[{"(", "a", ")"}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.4779287440539103`*^9, 3.4779288186050158`*^9}, {
  3.4779296066938887`*^9, 3.477929667846669*^9}, {3.4779297301793118`*^9, 
  3.477929736177704*^9}, {3.605970402857437*^9, 3.605970433196591*^9}},
 FontSize->16],

Cell[TextData[{
 "obtenemos la pendiente de la ",
 StyleBox["recta tangente a la gr\[AAcute]fica ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " ",
 StyleBox["en el punto ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]]],
 StyleBox[".",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.477929742368312*^9, 3.4779297835510063`*^9}, {
  3.68423420561189*^9, 3.684234233147315*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "m"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "t_", "]"}], ":=", 
       RowBox[{"Sin", "[", " ", 
        RowBox[{"\[Pi]", " ", "t"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", "+", "h"}], "]"}], "-", 
         RowBox[{"f", "[", "x", "]"}]}], "h"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"myplot", " ", "=", " ", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"f", "[", "t", "]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"t", ",", 
               RowBox[{"x", "-", 
                FractionBox["1", "z"]}], ",", 
               RowBox[{"x", "+", 
                FractionBox["1", "z"]}]}], "}"}], ",", "\[IndentingNewLine]", 
             
             RowBox[{"PlotLabel", "\[Rule]", 
              RowBox[{"Text", "[", 
               RowBox[{"Row", "@", 
                RowBox[{"{", 
                 RowBox[{
                 "\"\<\!\(\*FractionBox[\(f \((x)\) - f \((a)\)\), \(x - a\)]\
\) = \>\"", ",", 
                  RowBox[{"N", "[", "m", "]"}]}], "}"}]}], "]"}]}]}], "]"}]}],
           ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"m", 
              RowBox[{"(", 
               RowBox[{"t", "-", "x"}], ")"}]}], "+", 
             RowBox[{"f", "[", "x", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"x", "-", 
               FractionBox["1", "z"]}], ",", 
              RowBox[{"x", "+", 
               FractionBox["1", "z"]}]}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"AO", " ", "=", " ", 
            RowBox[{"AxesOrigin", "/.", 
             RowBox[{
              RowBox[{"Options", "[", 
               RowBox[{"myplot", ",", "AxesOrigin"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"PR", " ", "=", " ", 
            RowBox[{"PlotRange", "/.", 
             RowBox[{
              RowBox[{"Options", "[", 
               RowBox[{"myplot", ",", "PlotRange"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"Graphics", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"-", "0.08"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], ",",
               "\[IndentingNewLine]", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", 
                   RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", 
                   RowBox[{"-", "0.08"}]}], "}"}]}], "}"}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Line", "[", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"f", "[", 
                   RowBox[{"x", "+", "h"}], "]"}], ">", 
                  RowBox[{"f", "[", "x", "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}]}], "}"}]}], "]"}],
                "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
                RowBox[{"Point", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}]}], 
               "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<a\>\"", ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"-", "0.15"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "14", ",", 
                "Italic"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<x\>\"", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"-", "0.15"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "14", ",", 
                "Italic"}], "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Row", "@", 
                   RowBox[{"{", 
                    RowBox[{"\"\<f(x)-f(a) = \>\"", ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "-", 
                    RowBox[{"f", "[", "x", "]"}]}]}], "}"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{"x", ",", 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "h"}], ")"}]}], "]"}], "+", "0.05"}], 
                    ",", 
                    RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "+", 
                    RowBox[{"f", "[", "x", "]"}]}], ")"}]}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                "Italic", ",", "14"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
            "]"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "450"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "1", ",", 
     "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0.25", ",", "\"\<a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "0.1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0.1", ",", "\"\<x-a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464090653414233*^9, 3.4640909439266253`*^9}, {
   3.464090974103086*^9, 3.46409102166705*^9}, {3.464091055465726*^9, 
   3.4640911330152693`*^9}, 3.464091166735443*^9, {3.4640912206038113`*^9, 
   3.464091272105412*^9}, {3.464091346222686*^9, 3.46409139221821*^9}, {
   3.46409142764312*^9, 3.464091684988659*^9}, {3.464091718156536*^9, 
   3.464091724169766*^9}, {3.4640917616574306`*^9, 3.464092014521916*^9}, {
   3.46452013409853*^9, 3.464520194147365*^9}, {3.464520230796321*^9, 
   3.464520231776882*^9}, {3.464520297640993*^9, 3.464520299181531*^9}, {
   3.464520496393577*^9, 3.4645205006382513`*^9}, {3.4645207296088657`*^9, 
   3.464520743255872*^9}, {3.4645207892388353`*^9, 3.4645207941151333`*^9}, {
   3.464520825884141*^9, 3.464520864762508*^9}, {3.4645210194738407`*^9, 
   3.4645210400442553`*^9}, {3.4645210781692343`*^9, 
   3.4645211107581673`*^9}, {3.464521283669752*^9, 3.464521305622951*^9}, {
   3.4645213568141108`*^9, 3.464521362614376*^9}, {3.464521396764637*^9, 
   3.4645214330947857`*^9}, {3.464521463606572*^9, 3.464521463966941*^9}, {
   3.4645215016123047`*^9, 3.464521502191889*^9}, {3.464521653614146*^9, 
   3.464521653839552*^9}, {3.464521684020422*^9, 3.464521685254974*^9}, {
   3.464521780246315*^9, 3.4645218055252113`*^9}, {3.464521863514257*^9, 
   3.464521877878666*^9}, {3.464521909847433*^9, 3.464522150943563*^9}, {
   3.464522269421043*^9, 3.464522426656685*^9}, {3.464522563822804*^9, 
   3.464522570665656*^9}, {3.464522635782865*^9, 3.464522641446762*^9}, {
   3.464522716824271*^9, 3.4645227922375803`*^9}, {3.464522948717854*^9, 
   3.464523017134388*^9}, {3.464523081874807*^9, 3.464523093222793*^9}, {
   3.464523129914235*^9, 3.464523165239534*^9}, {3.464523205918969*^9, 
   3.464523341254759*^9}, {3.464523419059004*^9, 3.464523427370542*^9}, {
   3.464523478411304*^9, 3.4645235761864758`*^9}, {3.464523628905452*^9, 
   3.464523648486609*^9}, {3.46452377417487*^9, 3.4645238296632433`*^9}, {
   3.464523867399914*^9, 3.464523868658909*^9}, {3.46452453074909*^9, 
   3.46452460641838*^9}, {3.464524700789974*^9, 3.464524725578629*^9}, {
   3.464537292359317*^9, 3.464537299372143*^9}, {3.477929793871442*^9, 
   3.4779298201817913`*^9}, {3.47793009709451*^9, 3.47793011414648*^9}, {
   3.4779302039218884`*^9, 3.4779302042303677`*^9}, {3.50996130702717*^9, 
   3.509961321983851*^9}, {3.509987272192623*^9, 3.509987304712432*^9}, {
   3.510059721177168*^9, 3.5100597267450743`*^9}, {3.590423242109511*^9, 
   3.5904232659732847`*^9}, {3.684233369162784*^9, 3.684233370169366*^9}, {
   3.684233403723033*^9, 3.68423379679744*^9}, {3.6842338542879333`*^9, 
   3.6842338811749563`*^9}, {3.684233915370572*^9, 3.684233923543805*^9}, {
   3.684233966004901*^9, 3.684233981668756*^9}, 3.6842340286472807`*^9, {
   3.684234062695204*^9, 3.684234063553275*^9}, {3.684234133644443*^9, 
   3.684234140603533*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 0.1, $CellContext`x$$ = 
    0.25, $CellContext`z$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 1, "zoom"}, 1, 10}, {{
       Hold[$CellContext`x$$], 0.25, "a"}, -1, 1, 0.1}, {{
       Hold[$CellContext`h$$], 0.1, "x-a"}, -1, 1}}, Typeset`size$$ = {
    900., {302., 312.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$407669$$ = 
    0, $CellContext`x$407670$$ = 0, $CellContext`h$407671$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0.1, $CellContext`x$$ = 
        0.25, $CellContext`z$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$407669$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$407670$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$407671$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`m$}, $CellContext`f$[
           Pattern[$CellContext`t, 
            Blank[]]] := 
         Sin[Pi $CellContext`t]; $CellContext`m$ = \
($CellContext`f$[$CellContext`x$$ + $CellContext`h$$] - \
$CellContext`f$[$CellContext`x$$])/$CellContext`h$$; 
        Show[{$CellContext`myplot = Plot[{
              $CellContext`f$[$CellContext`t]}, {$CellContext`t, \
$CellContext`x$$ - 1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$},
              PlotLabel -> Text[
               
               Row[{"\!\(\*FractionBox[\(f \((x)\) - f \((a)\)\), \(x - \
a\)]\) = ", 
                 N[$CellContext`m$]}]]], 
           
           Plot[$CellContext`m$ ($CellContext`t - $CellContext`x$$) + \
$CellContext`f$[$CellContext`x$$], {$CellContext`t, $CellContext`x$$ - 
             1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$}, 
            PlotStyle -> Red], $CellContext`AO = ReplaceAll[AxesOrigin, 
              Part[
               Options[$CellContext`myplot, AxesOrigin], 1]]; $CellContext`PR = 
            ReplaceAll[PlotRange, 
              Part[
               Options[$CellContext`myplot, PlotRange], 1]]; Graphics[{
              Line[{{$CellContext`x$$, -0.08}, {$CellContext`x$$, 
                 $CellContext`f$[$CellContext`x$$]}}], 
              Line[{{$CellContext`x$$ + $CellContext`h$$, 
                 $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$ + $CellContext`h$$, -0.08}}], 
              Line[
               
               If[$CellContext`f$[$CellContext`x$$ + $CellContext`h$$] > \
$CellContext`f$[$CellContext`x$$], {{$CellContext`x$$, 
                  $CellContext`f$[$CellContext`x$$]}, {$CellContext`x$$ + \
$CellContext`h$$, 
                  $CellContext`f$[$CellContext`x$$]}}, {{$CellContext`x$$, 
                  $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$ + $CellContext`h$$, 
                  $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}}]], {
               PointSize[Large], Red, 
               Point[{{$CellContext`x$$ + $CellContext`h$$, 
                  $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$, 
                  $CellContext`f$[$CellContext`x$$]}}]}, 
              Style[
               Text["a", {$CellContext`x$$, -0.15}, {0, 0}], 14, Italic], 
              Style[
               Text[
               "x", {$CellContext`x$$ + $CellContext`h$$, -0.15}, {0, 0}], 14,
                Italic], 
              Style[
               Text[
                
                Row[{"f(x)-f(a) = ", $CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] - $CellContext`f$[$CellContext`x$$]}], {
                Max[$CellContext`x$$, $CellContext`x$$ + $CellContext`h$$] + 
                 0.05, 0.5 ($CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] + $CellContext`f$[$CellContext`x$$])}, {-1, 0}], Italic, 
               14]}]}, ImageSize -> 450]], 
      "Specifications" :> {{{$CellContext`z$$, 1, "zoom"}, 1, 
         10}, {{$CellContext`x$$, 0.25, "a"}, -1, 1, 
         0.1}, {{$CellContext`h$$, 0.1, "x-a"}, -1, 1, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{984., {412., 423.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.684233694922945*^9, 3.6842337611920223`*^9}, 
   3.68423379754412*^9, 3.684233882632915*^9, 3.684233923915786*^9, 
   3.684233982100842*^9, 3.684234029120583*^9, 3.684234064044097*^9, 
   3.684234141032363*^9, 3.684234563466633*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n de derivada", "Section",
 CellChangeTimes->{{3.544358883896411*^9, 3.5443588942384872`*^9}, {
  3.59041136646789*^9, 3.590411372731502*^9}}],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"f", "(", "x", ")"}]}], ",", " ", 
    RowBox[{"a", "\[Element]", 
     RowBox[{"Dom", "(", "f", ")"}]}]}], TraditionalForm]]],
 ", se define"
}], "Text",
 CellChangeTimes->{{3.590411380354616*^9, 3.590411391310606*^9}, {
  3.590411761179517*^9, 3.590411764624611*^9}, {3.684234271838537*^9, 
  3.684234275505*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], 
          RowBox[{"(", "a", ")"}]}], "=", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"\[DifferentialD]", "f"}], 
            RowBox[{"\[DifferentialD]", "x"}]], 
           RowBox[{"(", "a", ")"}]}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", 
               RowBox[{"(", "x", ")"}]}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], 
             RowBox[{"x", "-", "a"}]]}], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", " ", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", 
               RowBox[{"(", 
                RowBox[{"a", "+", "h"}], ")"}]}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.590411902842074*^9, 3.590411961355176*^9}}],

Cell[TextData[{
 "Si el l\[IAcute]mite existe, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "a", ")"}]}], TraditionalForm]]],
 " se llama la derivada de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " en ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ". Representa:"
}], "Text",
 CellChangeTimes->{{3.590411965287032*^9, 3.590412004445125*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "La tasa de cambio de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " por unidad de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " cuando ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.590412002374469*^9, 3.5904120252240067`*^9}}],

Cell[TextData[{
 "Geom\[EAcute]tricamente, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "a", ")"}]}], TraditionalForm]]],
 " es la pendiente de la recta tangente a la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " en el punto ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", " ", 
     RowBox[{"f", "(", "a", ")"}]}], ")"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.590412002374469*^9, 3.5904120727175903`*^9}}],

Cell[TextData[{
 "Es el l\[IAcute]mite de las tasas de cambios promedio de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " respecto a ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", tomada en intervalos cada vez m\[AAcute]s peque\[NTilde]os al rededor de ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.590412002374469*^9, 3.590412119840777*^9}, {
  3.5904122927563257`*^9, 3.59041229276009*^9}}],

Cell[TextData[{
 "La derivada ofrece inmediatamente una f\[OAcute]rmula para aproximar ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " cerca de ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " por una funci\[OAcute]n lineal:"
}], "Item",
 CellChangeTimes->{{3.590412002374469*^9, 3.590412119840777*^9}, {
  3.5904122927563257`*^9, 3.590412325051324*^9}, {3.59041237185081*^9, 
  3.590412376650725*^9}}]
}, Open  ]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"f", "(", "x", ")"}], "\[TildeTilde]", 
           RowBox[{
            RowBox[{"f", "(", "a", ")"}], "+", 
            RowBox[{
             RowBox[{"f", "'"}], 
             RowBox[{"(", "a", ")"}], 
             RowBox[{"(", 
              RowBox[{"x", "-", "a"}], ")"}]}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "para", " ", 
       "x"}], "\[TildeTilde]", 
      RowBox[{"a", "."}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5904123323927193`*^9, 3.5904123913717833`*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo de interpretaci\[OAcute]n.",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"D", "(", "w", ")"}], TraditionalForm]]],
 " es la dosis diaria de cierta droga, en ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["mm", "3"], TraditionalForm]]],
 ", que debe tomar un paciente de peso ",
 Cell[BoxData[
  FormBox["w", TraditionalForm]]],
 " en Kg. Se sabe que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"D", "(", "70", ")"}], "=", "15"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"D", "'"}], 
     RowBox[{"(", "70", ")"}]}], "=", "2"}], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5904124626853228`*^9, 3.590412475483492*^9}, {
   3.5904125648428993`*^9, 3.590412674630951*^9}, {3.590844661699319*^9, 
   3.590844865493968*^9}, 3.6842361385509*^9, {3.684236255537117*^9, 
   3.6842362555372066`*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo de interpretaci\[OAcute]n.",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "(", "r", ")"}], TraditionalForm]]],
 " es el valor de la cuota mensual a pagar por un pr\[EAcute]stamo, si \
\[EAcute]ste se hace a una tasa de inter\[EAcute]s ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 ". Se sabe que las cuotas para una tasa de inter\[EAcute]s del 8% son de \
400000$, y que por cada punto porcentual que aumente ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " por encima del 8%, la cuota aumenta en 25000$. Calcule ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"C", "'"}], 
    RowBox[{"(", "0.08", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.5904124626853228`*^9, 3.590412475483492*^9}, {
  3.5904125648428993`*^9, 3.590412674630951*^9}, {3.590844661699319*^9, 
  3.590844742869611*^9}, {3.6842361035588083`*^9, 3.684236122750745*^9}, {
  3.6842362244589033`*^9, 3.6842363310390167`*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"4", "t"}], " ", "-", " ", 
     RowBox[{"9.8", " ", 
      SuperscriptBox["t", "2"]}]}]}], TraditionalForm]]],
 " la altura en metros de una pelota que se lanza al aire. Calcular ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "'"}], 
    RowBox[{"(", "1", ")"}]}], TraditionalForm]]],
 ", sus unidades y significado."
}], "Text",
 CellChangeTimes->{{3.590412418686467*^9, 3.590412453332096*^9}, {
  3.6353385284409933`*^9, 3.635338546839554*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo.",
  FontWeight->"Bold"],
 " La ley de Torricelli da la velocidad a la que sale el agua por un orificio \
peque\[NTilde]o de un tanque lleno hasta una altura ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 ". La energia potencial es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", " ", "g", " ", "h"}], TraditionalForm]]],
 " y debe ser igual a la cin\[EAcute]tica: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "2"], "m", " ", 
    SuperscriptBox["v", "2"]}], TraditionalForm]]],
 ". Entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"v", "(", "h", ")"}], " ", "=", " ", 
    SqrtBox[
     RowBox[{"2", " ", "g", " ", "h"}]]}], TraditionalForm]]],
 ". Calcular ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"v", "'"}], 
    RowBox[{"(", "1", ")"}]}], TraditionalForm]]],
 ". Unidades y significado. "
}], "Text",
 CellChangeTimes->{{3.5904124626853228`*^9, 3.590412475483492*^9}, {
  3.5904125648428993`*^9, 3.590412674630951*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", "9.8"}]], "Input",
 CellChangeTimes->{{3.684256678731435*^9, 3.6842566817448187`*^9}}],

Cell[BoxData["19.6`"], "Output",
 CellChangeTimes->{3.684256682436891*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4", "/", "19.6"}]], "Input",
 CellChangeTimes->{{3.684256838891905*^9, 3.684256841807743*^9}}],

Cell[BoxData["0.2040816326530612`"], "Output",
 CellChangeTimes->{3.6842568422990723`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1675, 1005},
WindowMargins->{{Automatic, -4}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>2. Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 568, 8, 182, "Title"],
Cell[2056, 45, 571, 10, 219, "Subtitle"],
Cell[2630, 57, 264, 8, 158, "Text"],
Cell[2897, 67, 2696, 73, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5618, 144, 106, 1, 127, "Section"],
Cell[5727, 147, 129, 1, 60, "Text"],
Cell[CellGroupData[{
Cell[5881, 152, 133, 1, 59, "Item"],
Cell[6017, 155, 134, 1, 59, "Item"],
Cell[6154, 158, 136, 1, 59, "Item"],
Cell[6293, 161, 131, 1, 59, "Item"]
}, Open  ]],
Cell[6439, 165, 312, 7, 98, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6788, 177, 160, 2, 127, "Section"],
Cell[CellGroupData[{
Cell[6973, 183, 125, 1, 87, "Subsection"],
Cell[7101, 186, 860, 24, 138, "Text"],
Cell[7964, 212, 941, 32, 159, "Text"],
Cell[8908, 246, 937, 28, 83, "Text"],
Cell[CellGroupData[{
Cell[9870, 278, 53979, 1050, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[63852, 1330, 39807, 695, 992, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103708, 2031, 135, 1, 87, "Subsection"],
Cell[103846, 2034, 1611, 57, 194, "Text"],
Cell[105460, 2093, 1239, 35, 85, "Text"],
Cell[106702, 2130, 576, 20, 62, "Text"],
Cell[CellGroupData[{
Cell[107303, 2154, 11506, 254, 38, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[118812, 2410, 5315, 104, 889, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124188, 2521, 165, 2, 127, "Section"],
Cell[124356, 2525, 414, 13, 62, "Text"],
Cell[124773, 2540, 1267, 38, 79, "Text"],
Cell[126043, 2580, 397, 15, 61, "Text"],
Cell[CellGroupData[{
Cell[126465, 2599, 333, 13, 59, "Item"],
Cell[126801, 2614, 514, 18, 59, "Item"],
Cell[127318, 2634, 457, 13, 92, "Item"],
Cell[127778, 2649, 417, 11, 59, "Item"]
}, Open  ]],
Cell[128210, 2663, 734, 22, 62, "Text"],
Cell[128947, 2687, 925, 31, 102, "Text"],
Cell[129875, 2720, 1060, 28, 139, "Text"],
Cell[130938, 2750, 633, 21, 102, "Text"],
Cell[131574, 2773, 1005, 33, 151, "Text"],
Cell[132582, 2808, 264, 8, 158, "Text"],
Cell[CellGroupData[{
Cell[132871, 2820, 119, 2, 85, "Input"],
Cell[132993, 2824, 74, 1, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[133104, 2830, 118, 2, 85, "Input"],
Cell[133225, 2834, 90, 1, 85, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature RvpB@SEzk3LuMDKIUGKiR2ZQ *)
