(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    381987,       8095]
NotebookOptionsPosition[    379134,       7976]
NotebookOutlinePosition[    379572,       7995]
CellTagsIndexPosition[    379529,       7992]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 16", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9, {3.589803383954033*^9, 
   3.589803384395603*^9}, {3.590410911063203*^9, 3.59041091356744*^9}, {
   3.5908398628905573`*^9, 3.590839863694529*^9}, {3.5908401437418547`*^9, 
   3.59084014387747*^9}, {3.600013063460719*^9, 3.600013063779554*^9}}],

Cell["\<\
 La derivada como una funci\[OAcute]n: f\[OAcute]rmulas tablas y \
gr\[AAcute]ficas, crecimiento y decrecimiento, diferenciabilidad.\
\>", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9, 3.5898033992721033`*^9, 3.5904109284886913`*^9, {
   3.59084015765899*^9, 3.590840164455196*^9}, {3.5914430442837963`*^9, 
   3.5914430710434313`*^9}, 3.684679551994422*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}}],

Cell[CellGroupData[{

Cell["La derivada como funci\[OAcute]n", "Section",
 CellChangeTimes->{
  3.5904113677663813`*^9, {3.590840436042515*^9, 3.590840440126966*^9}}],

Cell[CellGroupData[{

Cell["A partir de F\[OAcute]rmulas.", "Subsection",
 CellChangeTimes->{{3.544358921582165*^9, 3.544358926253529*^9}}],

Cell[TextData[{
 "Para evaluar la derivada de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "=", " ", "a"}], TraditionalForm]]],
 " simplemente se eval\[UAcute]a alguno de los siguientes l\[IAcute]mites:"
}], "Text",
 CellChangeTimes->{{3.544358928405732*^9, 3.5443589344453087`*^9}, {
   3.544358969860609*^9, 3.544359003908049*^9}, 3.590852799828547*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SubscriptBox["lim", 
            RowBox[{"h", "\[Rule]", "0"}]], 
           FractionBox[
            RowBox[{
             RowBox[{"f", 
              RowBox[{"(", "a", ")"}]}], "-", 
             RowBox[{"f", "(", 
              RowBox[{"a", "+", "h"}], ")"}]}], "h"]}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", 
               RowBox[{"(", "x", ")"}]}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], 
             RowBox[{"x", "-", "a"}]]}], "=", 
           RowBox[{
            RowBox[{"f", "'"}], 
            RowBox[{"(", "a", ")"}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       FractionBox[
        RowBox[{"\[DifferentialD]", "f"}], 
        RowBox[{"\[DifferentialD]", "x"}]], 
       RowBox[{"(", "a", ")"}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.544358945493494*^9, 3.544358966502151*^9}, {
  3.544359007450939*^9, 3.544359046245428*^9}, {3.5908505631943607`*^9, 
  3.59085057136911*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "fprime", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"fprime", "[", "z_", "]"}], ":=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"i", "\[Equal]", "2"}], ",", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"x", "\[GreaterEqual]", "0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"x", "<", "0"}]}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
           "funs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "'"}], "[", "z", "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
           "funs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "[", "y", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{
               RowBox[{
               "funs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                "[", "x", "]"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
            "funs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "[", "x", "]"}], "+", 
           RowBox[{
            RowBox[{"fprime", "[", "x", "]"}], 
            RowBox[{"(", 
             RowBox[{"y", "-", "x"}], ")"}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"x", "-", "5"}], ",", 
            RowBox[{"x", "+", "5"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubscriptBox[\(lim\), \(h \[Rule] 0\)]\) \
\!\(\*FractionBox[\(1\), \(h\)]\)[\>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{
                "funs", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "[", 
                RowBox[{"x", "+", "h"}], "]"}], "-", 
               RowBox[{
                RowBox[{
                "funs", "\[LeftDoubleBracket]", "i", 
                 "\[RightDoubleBracket]"}], "[", "x", "]"}]}], ",", 
              "\"\<] = \>\"", ",", 
              RowBox[{"fprime", "[", "x", "]"}]}], "}"}], "]"}], ",", "14"}], 
          "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "\"\<f(x)\>\""}], "}"}], ",", "funsButtons",
      ",", 
     RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "\"\<x\>\""}], "}"}], ",", 
     RowBox[{"-", "20"}], ",", "20", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"ContinuousAction", "\[Rule]", "True"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"funs", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "^", "2"}], "&"}], ",", 
         RowBox[{
          RowBox[{"Abs", "[", "#", "]"}], "&"}], ",", 
         RowBox[{
          RowBox[{"#", "^", "3"}], "&"}], ",", 
         RowBox[{
          RowBox[{"ArcTan", "[", "#", "]"}], "&"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"funsText", " ", "=", " ", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", "\"\<|x|\>\"", 
         ",", "\"\<\!\(\*SuperscriptBox[\(x\), \(3\)]\)\>\"", ",", 
         "\"\<\!\(\*SuperscriptBox[\(tan\), \(-1\)]\)(x)\>\""}], "}"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"funsButtons", " ", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", " ", 
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", "4", "]"}], ",", "funsText"}], "}"}], 
          "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", ")"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJwdy1sogwEAxfElpTy4TjFa2xqrEbktpLHNo2jD1Hy0fNuayGrl0oeSQoRG
THnQ0NbULIRyiUUeXFJKzOWBsmjTMrnMEnb2cPq9nD+7USdTh9FoNHZwUEko
6NVat8jLq+RAT7orDSp2Z3lwbzQ6HxLEmAAGEs+LoJD1LoSvxigptMWXkZBS
TWjh+0BPN5yqYvXBY/HaIKQT/YZQ3/Q3C2k7HAs0GMdXYethohPmFGZdw5fd
wQcY3ql8hvVDI14Yac/1QXbxwzcUn6UG4AfzK64mqJqRlAArqGoWzOihsqD9
hl4AjdwYCSyNo6SwnZQ3wF+pkIS3lEYDrTsrLTBleEMH0+o72+DnwlNH6N+W
15XtcIuYvtJuaBIsM3+CTj4zSqB4n5RAv/xRBp2R3FpoMZ/UwYNefyO8MPib
4cykSw+TVXNT8M17b4L6cts81G2yrfCSf7oIN+avlmD5XaYdKu5TtyA3Qr0N
icX1PRjLNzugY2XiCLaecJzQFDUt8ek9ojv5XMh/aPMYOA==
  "]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`x$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i$$], 1, "f(x)"}, {
      1 -> "\!\(\*SuperscriptBox[\(x\), \(2\)]\)", 2 -> "|x|", 3 -> 
       "\!\(\*SuperscriptBox[\(x\), \(3\)]\)", 4 -> 
       "\!\(\*SuperscriptBox[\(tan\), \(-1\)]\)(x)"}}, {{
       Hold[$CellContext`x$$], 1, "x"}, -20, 20}}, Typeset`size$$ = {
    540., {194., 201.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`i$1758$$ = 
    False, $CellContext`x$1759$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i$$ = 1, $CellContext`x$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$1758$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$1759$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`fprime$}, $CellContext`fprime$[
           Pattern[$CellContext`z$, 
            Blank[]]] := If[$CellContext`i$$ == 2, 
           
           Piecewise[{{
             1, $CellContext`x$$ >= 0}, {-1, $CellContext`x$$ < 0}}], 
           Derivative[1][
            Part[$CellContext`funs, $CellContext`i$$]][$CellContext`z$]]; Show[
          Plot[
           
           Part[$CellContext`funs, $CellContext`i$$][$CellContext`y], \
{$CellContext`y, -10, 10}], 
          Graphics[{Red, 
            PointSize[0.03], 
            Point[{$CellContext`x$$, 
              Part[$CellContext`funs, $CellContext`i$$][$CellContext`x$$]}]}], 
          Plot[
          Part[$CellContext`funs, $CellContext`i$$][$CellContext`x$$] + \
$CellContext`fprime$[$CellContext`x$$] ($CellContext`y - $CellContext`x$$), \
{$CellContext`y, $CellContext`x$$ - 5, $CellContext`x$$ + 5}, PlotStyle -> 
           Red], PlotLabel -> Style[
            
            Row[{"\!\(\*SubscriptBox[\(lim\), \(h \[Rule] 0\)]\) \
\!\(\*FractionBox[\(1\), \(h\)]\)[", 
              Part[$CellContext`funs, $CellContext`i$$][$CellContext`x$$ + \
$CellContext`h] - Part[$CellContext`funs, $CellContext`i$$][$CellContext`x$$],
               "] = ", 
              $CellContext`fprime$[$CellContext`x$$]}], 14]]], 
      "Specifications" :> {{{$CellContext`i$$, 1, "f(x)"}, {
         1 -> "\!\(\*SuperscriptBox[\(x\), \(2\)]\)", 2 -> "|x|", 3 -> 
          "\!\(\*SuperscriptBox[\(x\), \(3\)]\)", 4 -> 
          "\!\(\*SuperscriptBox[\(tan\), \(-1\)]\)(x)"}, ControlType -> 
         Setter}, {{$CellContext`x$$, 1, "x"}, -20, 20, Appearance -> 
         "Labeled"}}, "Options" :> {ContinuousAction -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{606., {275., 284.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`funs = {#^2& , Abs[#]& , #^3& , 
         ArcTan[#]& }; $CellContext`funsText = {
        "\!\(\*SuperscriptBox[\(x\), \(2\)]\)", "|x|", 
         "\!\(\*SuperscriptBox[\(x\), \(3\)]\)", 
         "\!\(\*SuperscriptBox[\(tan\), \(-1\)]\)(x)"}; \
$CellContext`funsButtons = Map[Part[#, 1] -> Part[#, 2]& , 
         Transpose[{
           Range[4], $CellContext`funsText}]]; Null); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5908407233322372`*^9, {3.5908407798173523`*^9, 3.590840789910088*^9}, {
   3.5908409703896*^9, 3.590840983616529*^9}, {3.590841036675671*^9, 
   3.5908410558816557`*^9}, {3.590841140822802*^9, 3.590841184410407*^9}, 
   3.590841240338995*^9, {3.590841273698403*^9, 3.590841341298677*^9}, 
   3.590841371691691*^9, {3.590841406891906*^9, 3.590841428162878*^9}, {
   3.590841491098682*^9, 3.590841518768847*^9}, 3.5908416223071737`*^9, 
   3.590841679493453*^9, 3.5908417140779333`*^9, 3.590841819739073*^9, 
   3.590841862089547*^9, {3.590842036986512*^9, 3.5908420499173307`*^9}, 
   3.5908442761517677`*^9, 3.590844309595849*^9, 3.5908527276853943`*^9, 
   3.591442924720738*^9, 3.5992218497851353`*^9, 3.606146720049369*^9, 
   3.6353386496443567`*^9, 3.668933090218005*^9, 3.684141512086986*^9, 
   3.684141597662385*^9, 3.68457278925325*^9, 3.684677875055167*^9, 
   3.684679531599069*^9, 3.684679571974257*^9, 3.6846797818705597`*^9, 
   3.684679813750183*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A partir de Gr\[AAcute]ficas", "Subsection",
 CellChangeTimes->{{3.544367003116194*^9, 3.544367013228117*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "fs", ",", "myplot", ",", "PR", ",", "inipts", ",", "pts", ",", "opts", 
     ",", "maxX", ",", "a", ",", "fi", ",", "show"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxX", "=", "3"}], ";", "\[IndentingNewLine]", 
    RowBox[{"PR", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "maxX"}], ",", "maxX"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"inipts", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"-", "maxX"}], ",", "maxX", ",", "1"}], "}"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"pts", "=", "inipts"}], ";", "\[IndentingNewLine]", 
    RowBox[{"opts", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PlotRange", " ", "->", " ", "PR"}], ",", " ", 
       RowBox[{"Frame", " ", "->", " ", "True"}], ",", " ", 
       RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
       RowBox[{"GridLines", " ", "->", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "maxX"}], ",", "maxX", ",", "0.5"}], "]"}], ",", 
          RowBox[{"Range", "[", 
           RowBox[{
            RowBox[{"-", "maxX"}], ",", "maxX", ",", "0.5"}], "]"}]}], 
         "}"}]}], ",", " ", 
       RowBox[{"AspectRatio", " ", "->", " ", "1"}]}], "}"}]}], ";", "\n", 
    RowBox[{
     RowBox[{"fs", "[", "x_", "]"}], ":=", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"ArcTan", "[", "x", "]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["8", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", "x"], "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", "x"}]]}]]}], ",", 
       FractionBox[
        RowBox[{
         SuperscriptBox["x", "3"], "-", "x"}], 
        RowBox[{
         SuperscriptBox["x", "2"], "+", "1"}]]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Show", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"fs", "[", "x", "]"}], "\[LeftDoubleBracket]", "fi", 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "maxX"}], ",", "maxX"}], "}"}], ",", 
             RowBox[{"Filling", "\[Rule]", "None"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"fs", "[", "a", "]"}], "\[LeftDoubleBracket]", "fi", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"fs", "'"}], "[", "a", "]"}], "\[LeftDoubleBracket]",
                 "fi", "\[RightDoubleBracket]"}], 
               RowBox[{"(", 
                RowBox[{"x", "-", "a"}], ")"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "maxX"}], ",", "maxX"}], "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
              RowBox[{"Point", "[", 
               RowBox[{"{", 
                RowBox[{"a", ",", 
                 RowBox[{
                  RowBox[{"fs", "[", "a", "]"}], "\[LeftDoubleBracket]", "fi",
                   "\[RightDoubleBracket]"}]}], "}"}], "]"}]}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", "opts"}], "\[IndentingNewLine]", "]"}],
          ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"fi", ",", "1", ",", "\"\<Funci\[OAcute]n\>\""}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a", ",", "0"}], "}"}], ",", 
           RowBox[{"-", "maxX"}], ",", "maxX", ",", "1"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"LocalizeVariables", "\[Rule]", "False"}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\"\<  \>\"", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"myplot", "=", 
           RowBox[{"Switch", "[", 
            RowBox[{"show", ",", "0", ",", 
             RowBox[{"Graphics", "[", 
              RowBox[{"{", "}"}], "]"}], ",", "1", ",", 
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"fs", "'"}], "[", "x", "]"}], "\[LeftDoubleBracket]",
                 "fi", "\[RightDoubleBracket]"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "maxX"}], ",", "maxX"}], "}"}]}], "]"}]}], 
            "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"LocatorPane", "[", 
           RowBox[{
            RowBox[{"Dynamic", "[", "pts", "]"}], ",", " ", 
            "\[IndentingNewLine]", 
            RowBox[{"Show", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
                 RowBox[{"Point", "[", 
                  RowBox[{"Dynamic", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"inipts", "\[LeftDoubleBracket]", 
                    RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"pts", "\[LeftDoubleBracket]", 
                    RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                    "}"}], "\[Transpose]"}], "]"}], "]"}]}], "}"}], 
               "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
              "myplot", ",", "\[IndentingNewLine]", "opts"}], 
             "\[IndentingNewLine]", "]"}], ",", 
            RowBox[{"Appearance", "\[Rule]", "None"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"show", ",", "0", ",", "\"\<Mostrar f'\>\""}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
         RowBox[{"ControlType", "\[Rule]", "Checkbox"}]}], 
        "\[IndentingNewLine]", "]"}]}], "}"}], "\[IndentingNewLine]", 
     "]"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5262905751604977`*^9, 3.526290593256222*^9}, {
   3.526290627265505*^9, 3.526290628279793*^9}, {3.526290676257637*^9, 
   3.526290682280138*^9}, {3.526290727266921*^9, 3.5262907413283777`*^9}, {
   3.526290780977168*^9, 3.526290801793323*^9}, {3.526290999808422*^9, 
   3.526291003578782*^9}, {3.526291506952474*^9, 3.526291572496242*^9}, {
   3.5262916510333443`*^9, 3.526291652136628*^9}, {3.5262916994020357`*^9, 
   3.5262917139552803`*^9}, {3.5262917881308327`*^9, 3.52629180081854*^9}, {
   3.526291860331849*^9, 3.526291887771123*^9}, {3.526291919172524*^9, 
   3.5262919409974194`*^9}, {3.526292041838993*^9, 3.526292048756036*^9}, {
   3.526292797910494*^9, 3.5262927989033537`*^9}, 3.526293035319425*^9, {
   3.526293081823658*^9, 3.526293168534423*^9}, {3.5262932214883223`*^9, 
   3.526293232583365*^9}, {3.526293277119281*^9, 3.526293339997952*^9}, {
   3.526293391023855*^9, 3.526293393573229*^9}, {3.526293548041395*^9, 
   3.526293557447041*^9}, {3.52629380803279*^9, 3.5262938086940613`*^9}, 
   3.526294399662724*^9, {3.5262944298628263`*^9, 3.5262944793031483`*^9}, {
   3.5262945302626057`*^9, 3.526294718862618*^9}, {3.52629480342315*^9, 
   3.526294819722735*^9}, {3.5262948702224417`*^9, 3.5262949727907887`*^9}, {
   3.526295040688252*^9, 3.5262950474291773`*^9}, {3.5262956643313923`*^9, 
   3.526295754066622*^9}, {3.526295790255776*^9, 3.526295965926758*^9}, {
   3.5262960082237797`*^9, 3.5262960108866034`*^9}, {3.526296098287434*^9, 
   3.526296138830902*^9}, {3.54436673504173*^9, 3.544366776117201*^9}, {
   3.5443668127706347`*^9, 3.5443668963831263`*^9}, {3.544366939111505*^9, 
   3.544366963614408*^9}, {3.544367043613985*^9, 3.544367085532378*^9}, {
   3.544367116275827*^9, 3.544367119170548*^9}, 3.668939716463401*^9, {
   3.6846778664195957`*^9, 3.684678275693852*^9}, {3.6846783352242823`*^9, 
   3.684678356032681*^9}, {3.684678532891342*^9, 3.684678538741756*^9}, {
   3.684678581394449*^9, 3.68467858149198*^9}, {3.684678620850766*^9, 
   3.684678636508998*^9}, 3.68467867643045*^9, {3.6846787471775217`*^9, 
   3.684678758015711*^9}, {3.6846788022681217`*^9, 3.684678808148034*^9}, {
   3.6846796172005453`*^9, 3.684679634306098*^9}, {3.684679716236031*^9, 
   3.684679716451956*^9}, {3.68467975373384*^9, 3.684679759349687*^9}}],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fs$$, $CellContext`myplot$$ = 
  Graphics[{}], $CellContext`PR$$ = {{-3, 3}, {-3, 
  3}}, $CellContext`inipts$$ = {{-3, 0}, {-2, 0}, {-1, 0}, {0, 0}, {1, 0}, {2,
   0}, {3, 0}}, $CellContext`pts$$ = {{-3, 0}, {-2, 0}, {-1, 0}, {0, 0}, {1, 
  0}, {2, 0}, {3, 0}}, $CellContext`opts$$ = {
  PlotRange -> {{-3, 3}, {-3, 3}}, Frame -> True, ImageSize -> 250, 
   GridLines -> {{-3., -2.5, -2., -1.5, -1., -0.5, 0., 0.5, 1., 1.5, 2., 2.5, 
    3.}, {-3., -2.5, -2., -1.5, -1., -0.5, 0., 0.5, 1., 1.5, 2., 2.5, 3.}}, 
   AspectRatio -> 1}, $CellContext`maxX$$ = 
  3, $CellContext`a$$ = -3, $CellContext`fi$$ = 1, $CellContext`show$$}, 
  TemplateBox[{TagBox[
     StyleBox[
      DynamicModuleBox[{
       Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
        Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, 
        Typeset`animvar$$ = 1, Typeset`name$$ = "\"untitled\"", 
        Typeset`specs$$ = {{{
            Hold[$CellContext`fi$$], 1, "Funci\[OAcute]n"}, {1, 2, 3}}, {{
            Hold[$CellContext`a$$], 0}, -3, 3, 1}}, 
        Typeset`size$$ = {250., {123., 127.}}, Typeset`update$$ = 0, 
        Typeset`initDone$$, Typeset`skipInitDone$$ = 
        True, $CellContext`fi$$$1886$$ = 0, $CellContext`a$$$1887$$ = 0}, 
       DynamicBox[
        Manipulate`ManipulateBoxes[
        1, StandardForm, 
         "Variables" :> {$CellContext`a$$ = 0, $CellContext`fi$$ = 1}, 
         "ControllerVariables" :> {
           Hold[$CellContext`fi$$, $CellContext`fi$$$1886$$, 0], 
           Hold[$CellContext`a$$, $CellContext`a$$$1887$$, 0]}, 
         "OtherVariables" :> {
          Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
           Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
           Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
           Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
           Plot[
            Part[
             $CellContext`fs$$[$CellContext`x], $CellContext`fi$$], \
{$CellContext`x, -$CellContext`maxX$$, $CellContext`maxX$$}, Filling -> None], 
           Plot[Part[
              $CellContext`fs$$[$CellContext`a$$], $CellContext`fi$$] + Part[
               Derivative[
               1][$CellContext`fs$$][$CellContext`a$$], $CellContext`fi$$] \
($CellContext`x - $CellContext`a$$), {$CellContext`x, -$CellContext`maxX$$, \
$CellContext`maxX$$}, PlotStyle -> Red], 
           Graphics[{Red, 
             PointSize[0.04], 
             Point[{$CellContext`a$$, 
               Part[
                $CellContext`fs$$[$CellContext`a$$], $CellContext`fi$$]}]}], \
$CellContext`opts$$], 
         "Specifications" :> {{{$CellContext`fi$$, 1, "Funci\[OAcute]n"}, {1, 
            2, 3}}, {{$CellContext`a$$, 0}, -3, 3, 1}}, 
         "Options" :> {LocalizeVariables -> False}, "DefaultOptions" :> {}], 
        ImageSizeCache -> {295., {180., 186.}}, SingleEvaluation -> True], 
       Deinitialization :> None, DynamicModuleValues :> {}, 
       SynchronousInitialization -> True, 
       UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}, 
       UnsavedVariables :> {Typeset`initDone$$}, 
       UntrackedVariables :> {Typeset`size$$}], "Manipulate", Deployed -> 
      True, StripOnInput -> False], 
     Manipulate`InterpretManipulate[1]],"\"  \"",TagBox[
     StyleBox[
      DynamicModuleBox[{$CellContext`show$$ = 0, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
            Hold[$CellContext`show$$], 0, "Mostrar f'"}, {0, 1}}}, 
        Typeset`size$$ = Automatic, Typeset`update$$ = 0, Typeset`initDone$$ = 
        False, Typeset`skipInitDone$$ = True, $CellContext`show$$$1904$$ = 
        False}, 
       DynamicBox[
        Manipulate`ManipulateBoxes[
        1, StandardForm, "Variables" :> {$CellContext`show$$ = 0}, 
         "ControllerVariables" :> {
           Hold[$CellContext`show$$, $CellContext`show$$$1904$$, False]}, 
         "OtherVariables" :> {
          Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
           Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
           Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
           Typeset`initDone$$, Typeset`skipInitDone$$}, 
         "Body" :> ($CellContext`myplot$$ = Switch[$CellContext`show$$, 0, 
             Graphics[{}], 1, 
             Plot[
              Part[
               Derivative[
               1][$CellContext`fs$$][$CellContext`x], $CellContext`fi$$], \
{$CellContext`x, -$CellContext`maxX$$, $CellContext`maxX$$}]]; LocatorPane[
            Dynamic[$CellContext`pts$$], 
            Show[
             Graphics[{
               PointSize[0.03], 
               Point[
                Dynamic[
                 Transpose[{
                   Part[$CellContext`inipts$$, All, 1], 
                   
                   Part[$CellContext`pts$$, All, 
                    2]}]]]}], $CellContext`myplot$$, $CellContext`opts$$], 
            Appearance -> None]), 
         "Specifications" :> {{{$CellContext`show$$, 0, "Mostrar f'"}, {0, 
            1}}}, "Options" :> {ControlType -> Checkbox}, 
         "DefaultOptions" :> {}], SingleEvaluation -> True], 
       DynamicModuleValues :> {}, Deinitialization :> None, 
       UntrackedVariables :> {Typeset`size$$}, SynchronousInitialization -> 
       True, UnsavedVariables :> {Typeset`initDone$$}, 
       UndoTrackedVariables :> {Typeset`show$$, Typeset`bookmarkMode$$}], 
      "Manipulate", Deployed -> True, StripOnInput -> False], 
     Manipulate`InterpretManipulate[1]]},
   "RowDefault"],
  DynamicModuleValues:>{{DownValues[$CellContext`fs$$] = {HoldPattern[
         $CellContext`fs$$[
          Pattern[$CellContext`x, 
           Blank[]]]] :> {
        2 ArcTan[$CellContext`x], -2 + 
         8/(E^$CellContext`x + 
          E^(-$CellContext`x)), ($CellContext`x^3 - \
$CellContext`x)/($CellContext`x^2 + 1)}}}}]], "Output",
 CellChangeTimes->{
  3.5443670223220863`*^9, {3.544367067501189*^9, 3.5443670864718323`*^9}, {
   3.5443671379551153`*^9, 3.544367139137151*^9}, 3.544367439440127*^9, 
   3.544367521912038*^9, {3.55785373218226*^9, 3.557853733449945*^9}, 
   3.590423158314748*^9, 3.590839891168645*^9, 3.590840642492173*^9, 
   3.5908442762710667`*^9, 3.590844309732296*^9, 3.590852727960403*^9, 
   3.591442924812718*^9, 3.599221849884651*^9, 3.6061467202051277`*^9, 
   3.635338649732174*^9, 3.6689330903706427`*^9, 3.6689397172558126`*^9, 
   3.6841415122311907`*^9, 3.684572789412863*^9, {3.684677875213035*^9, 
   3.684677877271706*^9}, 3.684678055270015*^9, {3.684678099760223*^9, 
   3.6846781098620577`*^9}, {3.684678172336083*^9, 3.68467818118498*^9}, 
   3.6846782438775673`*^9, 3.684678279709394*^9, {3.684678336059*^9, 
   3.684678356502795*^9}, 3.684678539677566*^9, 3.6846785821346273`*^9, {
   3.684678626385166*^9, 3.684678636967825*^9}, 3.6846786768197117`*^9, {
   3.68467874946964*^9, 3.684678758321075*^9}, {3.6846788030374107`*^9, 
   3.684678813898068*^9}, 3.684679531828538*^9, {3.684679581307804*^9, 
   3.684679602112468*^9}, 3.684679636806212*^9, {3.684679689132859*^9, 
   3.6846797259441347`*^9}, {3.684679760149*^9, 3.684679813884822*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell["Informaci\[OAcute]n importante", "Subsubsubsection",
 CellChangeTimes->{{3.590842114005*^9, 3.590842118353994*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "a", ")"}]}], ">", "0"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es creciente para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "a"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.590842123393834*^9, 3.59084216636087*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "a", ")"}]}], "<", "0"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es decreciente para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[TildeTilde]", "a"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.590842123393834*^9, 3.590842176525511*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "a", ")"}]}], "=", "0"}], TraditionalForm]]],
 " entonces ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " tiene tangente horizontal en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 ". Mostrar las opciones."
}], "Item",
 CellChangeTimes->{{3.590842123393834*^9, 3.590842213465665*^9}, {
  3.684680969632079*^9, 3.684680972767701*^9}}]
}, Open  ]],

Cell["\<\
En cada punto, se puede simplemente medir la pendiente de la recta tangente.\
\>", "Text",
 CellChangeTimes->{{3.599221942556785*^9, 3.599221957563978*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo",
  FontWeight->"Bold"],
 ": Qui\[EAcute]n es la derivada de qui\[EAcute]n"
}], "Text",
 CellChangeTimes->{{3.5908445366685143`*^9, 3.590844587494172*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "[", "x_", "]"}], ":=", 
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "4"], "-", 
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}], "-", "1"}], 
    RowBox[{
     SuperscriptBox["x", "4"], "+", "1"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", 
   RowBox[{"-", "3"}]}], ";", 
  RowBox[{"x1", "=", 
   RowBox[{"-", "x0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"g", "[", "r", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"r", ",", "2"}], "}"}]}], "]"}], "/.", 
       RowBox[{"r", "\[Rule]", "x"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x0", ",", "x1"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"g", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x0", ",", "x1"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"g", "[", "r", "]"}], ",", "r"}], "]"}], "/.", 
       RowBox[{"r", "\[Rule]", "x"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "x0", ",", "x1"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464525043543749*^9, 3.464525145458605*^9}, {
  3.464525187667892*^9, 3.464525359795426*^9}, {3.46452619263662*^9, 
  3.464526222984902*^9}, {3.464526258797226*^9, 3.464526332412339*^9}, {
  3.464526363931343*^9, 3.4645264936133204`*^9}, {3.510402465689145*^9, 
  3.510402476320422*^9}, {3.510402527049151*^9, 3.5104025387272797`*^9}, {
  3.510491440549365*^9, 3.5104914442266903`*^9}, {3.5104915163111563`*^9, 
  3.510491519578781*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[
         1.], LineBox[CompressedData["
1:eJw1m2k0VW/UwO81z9ec4ZIUCUmRFPWcoomShORPqRRJUilCGSpTQiUihCIk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          "]]}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      LabelStyle->14,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-3, 3}, {-3.999994882022056, 7.3003671541009885`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -119.58957682310464}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[
         1.], LineBox[CompressedData["
1:eJw1mnk01N//+O1j6S0iWwuRyFKENnFHqBBSkspSpCQSEYVEJZQ1yZaQLCVE
1vAcskUk2XdmjLGPMTNk/b4+5/x+/8ycx5k587r3udz7fJwze+xczzuwsbCw
iGIv/3u3z4uc39zEETp733stqlKQ8KrEPs01HOHIT+te04MUVHvqo9WDZRwh
0GGN+EmJgvYNlf2coeIIQmp6VCs5CpraQvzQO4oj2PbmN+fvpKB7ThqWhT9w
BE4pmWoRHAU9lu0j3HyBI9jtTxTt7JtACYky0S38OMI3uTQbkt8Eej8c7GrG
w0XoCKzY/fsdGYm0XTDdv52TkCIiIc+RM44az13Qa5blIFx/ckRePIGEzuyX
9ZCRZidsWLc2VGsT0fFcq4zfB9kIKTv06iiEUfSlU0ClSJGNMKq1z49UNoqk
1mvLEuTYCOd9OJT6C0YR11nlFgdJNkJpc7RVWfooap9cX1zlZyNEhnOEHA0e
RU6y73Xk51gJj/JcWbRNRlFC0ujAkxxWAnv003+6XSNoJfSm0KH9rAQzNY9n
+E/DKPeZa52CLCtBpNat+lv8MLJ77O0ls4eVkBXM1bYzZBg1uYX2C4uzEpTF
pzQabw2jBMvcD0vcrASb7oXZ0L3D6Ng+plolhYWg1291uDhxCHlXPzc/k8VC
SFed3HPhySBiLKW/sZFjIdjHx9cuS/ajK8Elb5NkWAi4pargq//1I4JYU3yf
JAvh8oYS29eVPvTq2Pw7CzEWwlhE/oRaZx+S9jmWYcLDQrD6PKgdF9KHUtYS
Xfy6NsHvUDjvn/ledIlnLk/LZhNUN3Wf5H/tQbXS0epVLhugYKMw7MbdhUy6
wqbeOmyA0Ns0czy1E/WEhKS4WW9AzbPrPqvdnWiG+mSLrPEGBGq6xx7J7ERC
4Ep6qbQBoj+3CdfpdSK7q8Yxl6fXodpzNETWtwOxxHDT6Y7rIEQ+9Mi3vx1p
cvoXKt5YA9a9x//Lz29F8uQwnkirNbjrq+5272ErEmlIsqWbr8Fzv75OrpOt
iBpczlepvwYCzzwlitpbUMYWpr2J3BqsSmQMCdF+oW3CLsJuU6sQ8YsQWSHf
jCjSVz2L763CnyO0xp8eDSgGf+SIjt8K7Hib+eAiCyD2+vnBZs8VyFM3ZFr4
VSF3o6xnFndX4MRqAJX5rxKZWYi337HFPo9WNBCkVSB+51XnWJ0VyNCoPJE1
WI6C30LaNOcKfFYVGd6bVox8507zx4b/g2eiGwThys/IPslyfOr9MkTcNAgW
TH8Nkd8mtP6+XQYj1fKbsqaxUPXrQez3iGW4qLWjzWQtDiTWY06/8l+GbkXl
L2SrZGiz/pOtbLsMYqZ+fumJ6aAtaXj33u5liNHl7R7NygPxNM0lRtIS3LeX
eitu8B1+Z+7mYU1gwlKR4Urg7E/YvSVfFYrp0HbluEvXTC/wSpF/T36igfUF
nvyNJRI4mz+Py8qiAjdOxaLYbBZSN8rVFFKpMJhPuJ90bxa6sqitn+OpwM+X
0v8oYhbw61c580Kp8JyRdEeyZRaEMw65FzlT4YjJ9/ebp+egcmnYqEaFCnrK
gwX9mvOw87DnRonbPIyK2oYwXlEhKHRE/bvdPLzmrbJLT6QCdcjoTtWFeZAo
6Ysy/ESF2hfSPbUa86BiSDb2baCCS+/vr3/+zcFsLh3usS5Ala+Cw3TAHFQc
Fb3y8P4CXPsx3Lw7ehbmcmX6SCY0OK217DAYMAva/hECxtY0OFAiwJLkNgtl
h5rm0u/QYO2Tjro4ts8bJ2xapINpEBf9IUlIYBZ6RFJOmhFo0Hb9lgt3+Aww
gnQnDZUXoaTfH9fgNwODpwidMccXIfliXOpzlxmI9Xot3Xx6EZwNfnayGc/A
3kOqgmvXF4FbVVF7nW8GFN7Vld9+swg6LPP8tJBpWLzuPnBmeRHkH+Gy8x9O
gzloOulw0EGALqnrensaCsIGTskI0GFo4pzXzJlpuEE9o5YmR4dHvwuGybhp
8NZ5OvDiIh0Kkh/k9z+fAmkL+/HmHDrEi0UYJnhOgVBRlq9eCR2eRGeSLB2m
QIVo/+VDNR1MgnrEuvSmYLhIRHt7Fx2mXI4HtLFPwWP377OEdTpIa22Y1QVM
gk0FYUjiDAPaBLWU4t0ngWvdS8fiHAMek324XOwnwdEsIP6hJQP6Iv6VC+tP
AotRaoOXIwNej9FlbnBPwqSoXqjpCwacLFHbOPKPAn/97dgawxlAfenewzdF
Acl2aqlcLAPOalBfFTZT4GVCckRSOgM4gqcZbBEUUESfay8TGFBgpdDW5U+B
qmZRft4GBlxTvf3p0z0KEF9cZkltYUBFH9nm/HkKJEVNJgf2McBTeawhdTsF
NoV9pIQWGUBu74nHJ01AVM+WJWtJJsRkinoIh03AzI/XLu57mXDS18KE4jcB
9IHwFuf9TEiW7WCLtJ2APpO4A0JqTLjk/fvOsPQE1Pwu6pbVZwKXMf+pQqEJ
0HJxXnY0YMK3PcZSLzgmgKL0vT/KmAkCzU0dB8hkcL+LH4u5yITGXfVaj7PJ
8I3K32d7gwkPaBxi5xPI0BDnwGy7xYS9Dbo02Zdk8HoR2Cl3hwlP7lVntDiT
YdW8bSLIjQkH9FkCUq3JEN/vJB3hwYQBcXTV04QMHX+TD/h5MeHoj4qtu1TI
cHjfzT+8fkwgv12dpEqR4dqSoccnf2y/zsdrawXJ4Fxzh1UlkAnU7aXezovj
UC9S8W8mCNvvFPM8njQOeaG7H+wNYcJZ0FAW7hwHSznpTZ2XTMh2LBz9XjwO
Avt3XTsYwYQOu/eSRhnjwMLyi7I3igks1i+t+96Mg4uYzoG1aCYoXvJKvP18
HPbwB+KLYphgYWbfu+wxDr7FN1XOxTIhwMhUNPjGOHw0iNva8pYJOfqaF0XN
x8HDP5KqGM+EbiT3OkN3HDbex5GdsXOL7bjQHw21cVh/0cgZmcgEZfVN/jrp
cTiQymn/JokJlgemz5pvG4eSVlZhv3dMeCrfHUpkHYdq4+MHTyczIVf6R6P7
AgmuhTKbFzHu3ZnHxTZKAiLlFNvT90zgEE3Ui2ojwc+n7NN0jA8KvgiUIpDA
dqjpvUEKE67w3Sfk5ZFA5xWLZgDGzzltN7Tfk6C/pbk7EeP8TcMTreEk2CMt
Eh2Pcf+/w4+sH5MgpiUk6BHGXHTp0hkXEhRbRLZrY6w6x8/0sSaB/vK5GDL2
PCvKihqfMQnUefKm3DB+MUZ2SzhBgpwrZxgj2HoLBtrz9iuRQPvV/Q41jAe7
qmZLd5DAzUI72wnbL/efT4pn+Egw2nznzXMsHmrNsbe7V4iwNcr9+zMsXjZ1
gZk3p4igweej7YjFMwTujjN6ibAvyPqkChbvb2VXZJ7/JEKkWcr0AJYP3txD
7z9kEWFbSvkPEpY/jazdg4fiiPDk1qI2/jUTrqXx7qh5QQQRHqPlJ1j+i2PH
YkduEuHbD/W6gjAmjEa2drhaEIHy64xCOlY/W16Wb9vUJ4Kyhc89H6y+7Pyj
w3fJEiGOtmEw8IwJYQ8f/8oRJkIme57aTaw+S+878Z7gIELuniOfu7D65Xc8
GXSFOAa07mnmnUdMKD9H83ubOgb7hX5yutxlwrjh0Pd9UWMwpoSzVcH6R0C/
6V/RkzGodQwo78f66+axNM8O2zE4Wa99YvoaE7ZJn3cR3D0G7Ndsx2hmTNDa
qf055b8xeLl6t3oV619HEYXJg+ujsMS968gc1t9VvGwOJgOjIHGYWRqpwwSn
xa9WLxNGITzww/yfg0yIP7ygeSt0FEJ0zyvrKmL9/lBlh+6jUfj+N9I1ZR8T
ZFnyelcuj4L9U9cOyV1MGNmSY+EkPgpZD3wWj/Aw4eK+jHMGcSOQtdeDd32Q
Ac9ujx+UDR6Bs+2OXad7sPMvZ+9WVu8RUBiqEAhsZ4CA2oeW0ksjUOCRUVBX
z4BmlGIoLzoCUSPXiRG5DAgoUA/hVxoGowWVfXY+DBg6Wni6nm8Y5iNjU6s8
GHACVLkeTw/BMl+cNP9dBjCbDzyd/TQEO7l27n5xjQHO4/J+v/YPgZ7rrcsT
egywFNvlFio3CB0HZTpf8zHgwGPOy1wy/cDjrnb2UDQdJMrb3lI4+iExzsWS
HEoHTmZiVxO5D7rIly6/eUqHAZdD5hGf+qD32ZU5kgcdQq1tTcUO9UGQmLmZ
6SU6TJwo01fQ6YXx7qNjXjvokLLqfMjEtht8R79+P5W2CEIPO/hiE/+ClJSw
6ecCGixv/hOcf/QXZKtntBuxuWUoSFLszJW/QO/73DeVRoOsGKe9K2J/QQKn
Wabzmgba+SxaNrHtIIRX8zruQYPbE0p390X9gd2RBhsPj9Dg8WfeVJf/fkM8
R3vhwdoFMCi7+EXyVyt8vKU4aFi5AMINKWV/QlvhP6NE+XvFC5A9drhdg7sV
CqaOJ/dmLUCHuD37BlsL4E80aSmGL4BC8HeH8OUmYDt2Z8vYlQXovuGskEes
h6E9KT4X1qlQNXjuSHFGPcSGCqydXKZChoWGXuXtenCq1BXWXqSCx5kN6+b5
OvCIuWVyaZIKAkqRUROrtXAqjpQr2kUFg8XCZUnhH1C0vDdh8CsVVJzjOOW6
a4Dq85ka9oUKYuO+2w4k1IBY6qM2w2wqkLv0lU5I1cDklYPXp1KoEFjebWup
VA3WP8JUaiKp4Mm+FLYnpApaDDpUht2xOY0BmQe3VoHl26wFa1cqbJsIrtZ6
UwkHDHVWJu9QIbdJgnE5tQKueNfyKThgvx+lbRVdVg5H1P/pGVlS4dtT3IMU
VA6r0TJXNC5iz/Nsi8itK4ML63YcyuepIHnZ7kfTn1LImL+mqX+WCpZSQQrs
U8UgEa8lJaFDhX3bTPUE7xVD1X71X27aVKCzi9lIMotAY1TVtFuTClET2VGa
bEWg8HRhqfkwFZpyW5bvSxSC9lFCgpUyFeJSYrcFphTAOX37ehlFKtyMtlWK
3FcAdmNsLP/kqcD+YME259BXUHwcWNSylwpejxTCf77JBbXhs01Su6hgMkft
ysv4Alp9893Xd2DrsSuRjC3JAR8Bqeh8cSp0Guh9tev9BP3NUru9RKiQU8m7
cmYqGzQVw5fnhKnwTPXPyYOrWXA2vybSQ4gKauI2Has7M8FmlzhvtgAVeMP2
7hpTzoDfL7Nol7ZSYYxl2qFR+yOMXu3LFObH9kfxWoq59gGI4XbPS/io4Gil
jfdxSwOz7SuF73ipgG/jCLkemAo2zsXfo3ioMOQqo2F15j3sr3x+/QOOCmGX
8uvlnd6B7lIeRzUXFU4gLUvGy0R49kH55QwnFab3NU1Wf4kHg3blJVmME/gv
+YT/fgu0zHJDFw6svpjELVcX3oC4U9mLGnYqLA/eS5YTioGRl1N5shhn1q0f
pKtHg1nZZG0sGxUsvoRWEywi4e+ocuN2jHkVDmZILLyCAh2e72ms2Pr/nflZ
qB4CZU7ZyVoY1zfazZz1fg4TRqIeZBYqyMT5biV/DwC5o0dOvMOY7beSw8aG
DyjPNC5dx7jS5dpnlSAPMH19K1Md4wUxeWKdhBO8aA4x2o5xW87uYfPzFuCW
FUBix5jjupFUsK42cirydWfBOPtAmteWcjtUxnzK4MU43vsd42/nPVQ36eMi
g/Fg7+28VBNv5PRsb58BxtKah2+7NvgjYzVxzccYq5kERO1OeYrMutsiCBh3
Pr5197nVCyRQ865bANuPV56x0YzYS+T59YugK8YSI2ryFzrDkWUTj1Y/xjbc
YWyDZ6KQcnSs5UUsPnlSLG4Ccq/R0ISQ/SDGLMfuD+tyvkHhqzuv3sfia2ZG
NvYixqIYfXkkiuUj7fblik/VccjD98V/PzHWS0Dxgo+TkLF/23ULLL9vCgpw
+lbJyCz4I1EVy//98W2aJ3aloI7B9NM7uDF/Wn+e7bqairYet8sRxepnJgSu
hUylIbc7xEwFrL62i/wT/dD7Ac3s3O5jtAXrlwPOQV0lH1Fx34OkYqwew8s/
alEzMhCRiEgsWP2WnBqm88RmonWtaaalIOaJtufttTyy0bF/fncPYfX/KeIo
Pl3lC5ok2x8LlcDyUfu+Aqeei1pTD91y3EkF22WuY3eO5KG8zphsi91UCM2f
EhN/n4863Xwu2EtTQVu8THDkYwGqtl14egLr3zuFM7+j5ArRgZy59wn/629j
qXDd7EK0W6o3nhvzSlrAC97MnG/oXoMEt7AGdp5OXWS/W1iMJipryROICn+f
hVRLapSgv+Y7t9SexOItWen/p7gEpbvyNufpU+HKhb1r6uWlaODjxfkiIyps
raDRVwnlKKazr9QHO8+8wyLIIa1V6GEsbzPRgwof5X6ka54DRLIzjfnmTYX2
aqbd7B9AWpn+ujG+VBBZzXXNciKgB7sjdj95RoV7B0Vm+O5Wo3p921Pcb6gg
G0citXv8QJKzDkEtpVh/Omz8+Fz0A7mXJdKfV1Lh/CGxD8+YPxDn3OilszVU
ePLL6Pph71ok8vZVKdsvKvSxFA7G+9ShgsG9VKERLD+3A7quBTagm81v6kt4
FyC4mbWIVNWAaib23J7YugCByoGvHVcbEFsnSV56+wJ4LQSeu+fRiEo3x8tK
JTFffvisyf/mT/StI03BUWMBVENeVCUbNqNtZOgEO+x+ywrLGNj2G30tbNqs
we7H/+hnNXPM/qJ3V0dXe1JoINB3yN7L/S/qlqVGV2bRQJgg9vLk678oqeL4
bGY+DSRekfp6Ov6i2UlTvTDMp+X3+j7itOxAxpK9XW9GaHDS/HOZjU0nslot
0fHeswgPvvEcFbzTjXQ27DW1Py7Cw4R524GX3aick2vw6ZdF8H3S+SIzpxvd
VbVw+Fm0CE/PpnZrzXWjJd1Dly/UL0Ik6aiXk1sPwoVxcVtPLMJnYcfiH169
KCWi9bbYfjqMeNSrP3jWj9hMf+3Kzsbmk0ZOiaz0fjROru6w+kqHnp36m721
/YjY96+Ap4wObbU/fmpxDiBDyRV2k0Y6EISrbTiDBtCWlCeNj8h0eP/te3DM
i0HkXXaKVW0PAxK4V13qMwfRMP3ESxt5BsRaHb+w3DCImC7nPvsfZEA4R9ku
K+4hZHmVtSFVC/Np8+ICmZAhxN7zaIftZQbY0PMHCkKHUUmzde5LzJevnKFW
kz4NozzuqRBGDAMuJh3MFGkeRtw5n6+ZJTJgn3T30UrOETTcliAxlMmA3U0X
2fecGkGeEeoB+pg/80tciKPUj6CaKeNQiTkGbKmlhbJ2j6BexlefEMyPee9G
+0lMjCBX2fAx8jIDuGr+2J3FjaLoVw4azuxM2Lh9Tjn/9Ci69KF8PUGUCXNl
xjVejaNIiVRz68oJbL7lafDw6R5Fc4P1iqZ4zGcs8XL+5FEk6avapqrHhCbm
oVdBHGOo0NJXlGDEhI9qYhZv8GPoFWvaibXLmM8GRnHHm46hnyalyVetsfm8
nfd7kg32/WfGHzKv/c+H1yXTfcfQJe6BFQ5snrf6MjZZUDqGzH+9qm9zZ8Lr
tatJxQ1jaE7BcVeUJ/Y8o06T8q4xpO7sPHvCG/PjqYbCavoYUrnPd8cC82PX
Yzo369iJSL39Y/sPzC8ygsvFfm4jIsqxO3I7Mf8Qkvvi16ZCRA23KwXCMD82
fLBPpQMRkXusi93HYGw9de/Huk2IaOpu9I6sUCwe9tGnh52JKFIMp+scjsWj
kG9lzIeI1oqb3ZQjsfWyPc8hhxJRt+VCcA/mS00pXoJzWURUIbyFOY35FSuV
+mOhhIiYqotbzTE/PoqcHjDqiciCsSfhI+ZjruFE+X+dRPSHo9BrJA5b76BV
/xqJiDIVj7ziwHxuUKkrjIVORK1xxd8FMd8T9jXFc7CT0FOxgikc5oOGzY00
3DYSYjXYu0HGOEDi5Ee+PSR0pimwPxfzx9Lb3y9tVSGh747gaIv55VypOq8Q
IqHYkwavljGW5c6tEDEhIVHKf8qP/uerl+RcJaxJ6OSDR4dIGL/OSNmz25mE
9uT4PjuM+W0TQ7xjjw8J3Vt5yueGMav+6yDZUOz3wgLzX2N8NGbLsf3xJNRu
NmeVjLEr8fm0UhYJRSxUr0RinHFo851KCQkVtPh53MF4MMD7nHo9CU3Myxcp
Yyz8Z4HtaCcJlTPNsrqx5xtJ3SnSJJGQ/+rW47cxDnQl3UKLJDTmxn5pDFt/
aZW1hC7bOBJnvTRzEuP5/7p/nRIcR1EWhIlQbP/7rM/5G0qNIxHakyPlWHys
cn6qmhwcR+enbza1YfF8vXqSZKY9jtLzWyJasXg3GVbEXjQeR7KQ7FWI+TNr
gobBZatxNHjhvLs/lp+jk7mrVnfG0X8i1HuHsPxlvEi9diNkHM2/78UbY/m+
9tUlLyd+HM2M5phHRTNBov/YBj17HFHkvOpKsHoJP9Ce+LxpHG2/qR7w+RUT
zlgmT7X0jSPpnro8b6ze2AKdjolMjyPdhFds8lg9Puhk687gIyNh4R8kpadM
UNlslZ3fQUYPuY7bBD5hwpR8oscRJTJiKWb8LsPq38ZXbVvjWTK6dlfpYasX
E07J3DCeDCMj5XvvJcKdmMBirJKkmkzG5onEYNpNzLcfrE09zCWjQ+xDlUft
mXCgKSaY9zcZGYQf8HS6ygQRt7ofigITyPXRDU57Qya0JURt85CaQDypurGd
+kwIrbW+XqEygXSbAxb2Y/68IcrcOGs2gfxMBMW8jzCBXLXv+N3oCTTreu7n
J2kmpFBowcVpEyiq46yREubLV7ZB90bBBBLru98agZ0/rQ6XPCP+TqAgYiPb
Oh8TircE5+cLUxBdUfGhG3ae3Ttsvrm8l4Jyg4LNOWYZoHBNykRHg4LSG24m
PCQzILmwdPrPRQqalVvI4utlQNCVyX2LsRTk+NWh/XcFA/DPijw1MykoiOvN
ulcRA1a+BNQ+LaEgmRIdZXbMr++yStgJ91CQ+doKvSaZARZZhu80xCdRVf/S
z6nHDJBlfhbyTpxEH+/KztKOMUCszkz686dJ1HNm0+6+KnbexiypDJVNIk9S
mugAdj9QVXVN9HomEUvR6+ybogyocOkLFtg+heI00v3tF+lgPs69kRU+hdRc
WIa3Z9IhsMOB0hswjbaoLH7S2VgEzw98S1uiptHiZ0MjrsVFcHT/yolPmUYZ
ru9MS7D7z0RgXTqjahp99RCSHG5bBPGzMdbuq9MoheEiY4j5df6PmnZezxnE
1uTZka+zCEMFkpWajrMooL3uPPE+DVqOuitIe82i9hv2y/U3aVBRVfuWO2gW
1ecM1SZdpkFi0233zg+zKP3myANJRAPLsUI51+FZ9K76IeE5Dw3+CJ6JTrOY
Q2/nbHlWEheg9t69Wzz686heeg9XGjb/XHw7EjwdSUXclHI+v8JZSP74qvJs
LA1t9TIJTT47DhxXXWY5H9LRw4SaGuuSfmi9lp15/hkTOc0NEIZZmyFQxv84
4yUTjYQ/xp9PaQINsnnL29dM9GHhuiwnaoKkOyyLA2lMpLX6TlDJ7yfceXBJ
+1Y1E336z43ut9YA3K84O302mGheen1FEVcHJ0uus330XkKsjLnVprgqKPpP
wnrJeRntPNv+ts8gDciKp97f91hGwUYGO+u4U0HM0H103mcZRXt87VKMeg++
QU0OlNBlFDj6yvHPmwTQ23x0tzdrGZn9kU4P+xYJ7dR+/++kZWTRQekba3BA
c3/fpflb/UMqdTsLDWXS0b6EPRTc2RVkyml+8HvcdxQv6+W9z3wFseSq8Gfu
r0Bbvv7i1rdaQY3iBxm7yivQYoPX/kDnFRR1SU49t7cSERgtTmuvVtAyZwAt
n4eArpo9mqW2rCDJ8NK/+UdrUCT3X1qv6SpiS7j0a6tLPVp58Gz984U19LEr
deHT0VbE21k/i66uIcadzrtE11YkocYz9NduDUmcFDxBy2hFx+bDqlbd1tC0
8x2j18K/kfett/5GkWvocmZNP3n2N2Je+sQ6/WsNXeHwRN6/2hDtaBunwql1
NDhWKFHq2I6mV3bwZx3dQFm0zcu+tzvRifoXZ4fwGyhgbcd5g8BOFB61GCps
sIGqPw7bsCV2IhX5ZlzA5Q2kwknZOPqrEz24+Ij1yqMNtKybbVau3IVY8nvo
fBUbqNzgXc/O2S4k4vCm3xVtol+5Ger91j0o5daLjh0yLPj2tw6FA7z9iNvH
sVlGjgXvTA6f69zdj+6FG9QoKrLgp5n7puBQP0JFfPmaaiz4G0X/Lt+80o+G
2CJfXtVlwb/xbEzayOpHO5PjTibas+DFpRVfOuoOoLiO7HyJdBa8YNCTW49d
BlGkzq9X4rKs+O148rRL/DA6VfVBbUCeFa/AV3t6JGsYrR336UtWYsU/dbHY
eqZ0GDmqK8jvVWfFN2eKcy53DSO8XPCPA7qs+K8f5vGzPCOIukVvRfc6Kz6b
wzi3R38EmfZ8v3X3HSu+POEylVo2gvhdP5/8sZ0Nf3yn5jIuZhRV6ZVWFkuw
40k36NI0NSJad7E9bMHPgXe+vRnO4YfNAbj2eMV1DnxQ+Nb089Hj6PAZ9xpD
Fi78+uJKvdcbMloZyKFsp3HhIw5ofuy5OYH0nBsjjZlceHz89km80wQKWyUe
fb7ChX++d1gu02UCSUnsCKGz4fAcxGdJLh4T6PSlkP1/hXD49NQvYWMBEyjm
j4NTpAYOH2t6esIlaQIdqN89w/sQh+/+g5sRbptA3hePx5z0w+HX9Y19EXau
V5MunngUgMN7Zv877Ng1gczZw15NhuDw5yN3qH4bmEA++FWlxgQcfnCXoe3h
yQnUWN7t8rwCh294c6WTxEpB2wwXt1cScPguwdZ8GgcFWfXyV9FrcfgDqzd/
beAoaH5Jn/9GCw6/3d74pyA/BYlofMs9OYTD2+i/2JCWoKBrtb8tHo3h8KOu
Pzeld1FQ9oXpja9kHN78SYLRHikKOuEubbpnHoc/HoFrFNuH3ROs2kuWizj8
FOHgquB+CmqLvPw+cglbv86mH48SBUlIeZ5uXMXhpfXLzDYPUND/+38F/v//
v+L/AKokQfY=
          "]]}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      LabelStyle->14,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-3, 3}, {-1.4142135267367064`, 0.7560975395597845}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -358.76873046931394}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[
         1.], LineBox[CompressedData["
1:eJwtmnlUTt/3x2/zKFHSQBo0CkmR1GdfMyEhJGUIZWiSEhFJmiUhGqSSSlER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          "]]}}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      LabelStyle->14,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-3, 3}, {-2.0901995781806253`, 2.090205497881409}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -597.9478841155233}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.590844592034416*^9, 3.590852728423718*^9, 
  3.5914429249924994`*^9, 3.599221850061076*^9, 3.60614672041292*^9, 
  3.63533865000152*^9, 3.668933090663813*^9, 3.684141512496676*^9, 
  3.6845727896927156`*^9, 3.684677875549568*^9, 3.684679532026682*^9, 
  3.684679814193512*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo",
  FontWeight->"Bold"],
 ": trazar una l\[IAcute]nea con valores de la derivada especificados."
}], "Text",
 CellChangeTimes->{{3.5908504173927794`*^9, 3.590850450653998*^9}},
 FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"game", " ", "=", " ", "\"\<derivative\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"lastgame", " ", "=", " ", "\"\<derivative\>\""}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"new", " ", "game", " ", "business"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"resetgame", "||", 
       RowBox[{"game", "=!=", "lastgame"}], "||", 
       RowBox[{"level", "=!=", "lastlevel"}], "||", 
       RowBox[{"seed", "\[NotEqual]", "lastseed"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"X", "=", 
        RowBox[{"$X", "+", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"$length", "/", "3"}]}], ",", 
           RowBox[{"$length", "/", "4"}]}], "}"}]}]}], ";", 
       RowBox[{"XX", "=", "$X"}], ";", 
       RowBox[{"xList", "=", 
        RowBox[{"{", "$X", "}"}]}], ";", 
       RowBox[{"lastX", "=", "$X"}], ";", 
       RowBox[{"currentscores", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"total", "=", "0"}], ";", 
       RowBox[{"resetgame", "=", "False"}], ";", 
       RowBox[{"lastgame", "=", "game"}], ";", 
       RowBox[{"lastlevel", "=", "level"}], ";", 
       RowBox[{"lastseed", "=", "seed"}], ";", 
       RowBox[{"gameover", "=", "False"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"process", " ", "moved", " ", "Locator", " ", "X"}], " ", "*)"}],
     "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"!", "gameover"}], "&&", 
       RowBox[{
        RowBox[{"X", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ">", 
        RowBox[{
         RowBox[{"XX", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
          "+", "$min\[CapitalDelta]s"}]}], "&&", 
       RowBox[{
        RowBox[{"MyNorm", "[", 
         RowBox[{"X", "-", "XX"}], "]"}], ">", 
        RowBox[{"$length", "+", "$min\[CapitalDelta]s"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"lastX", "===", "$X"}], ",", "\[IndentingNewLine]", 
         RowBox[{"XX", "=", 
          RowBox[{"X", "-", 
           RowBox[{"$length", " ", 
            RowBox[{"MyNormalize", "[", 
             RowBox[{"X", "-", "XX"}], "]"}]}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"XX", "=", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"df", "=", 
              RowBox[{"X", "-", "XX"}]}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"XX", "+", 
              RowBox[{"t", " ", "df"}]}], "/.", 
             RowBox[{"FindRoot", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"MyNorm", "[", 
                 RowBox[{"XX", "+", 
                  RowBox[{"t", " ", "df"}], "-", "X"}], "]"}], "\[Equal]", 
                "$length"}], ",", 
               RowBox[{"{", 
                RowBox[{"t", ",", "0"}], "}"}]}], "]"}]}]}], "]"}]}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"lastX", "=", "X"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
          "XX", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
          RowBox[{
           RowBox[{
            RowBox[{"Last", "[", "xList", "]"}], "\[LeftDoubleBracket]", "1", 
            "\[RightDoubleBracket]"}], "+", "0.005"}]}], ",", 
         RowBox[{"(*", " ", 
          RowBox[{
           RowBox[{"+", "0.005"}], " ", "to", " ", "minimize", " ", "erratic",
            " ", "derivatives"}], " ", "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "xList", "]"}], ">", "2"}], ",", 
            RowBox[{"xList", "=", 
             RowBox[{"Join", "[", 
              RowBox[{"xList", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"#", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
                    "\[Equal]", 
                    RowBox[{
                    RowBox[{"Last", "[", "xList", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
                   ",", 
                   RowBox[{"Rest", "[", "#", "]"}], ",", "#"}], "]"}], "&"}], 
                "@", 
                RowBox[{"With", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"ff", "=", 
                    RowBox[{"Interpolation", "[", 
                    RowBox[{
                    RowBox[{"DSmooth", "[", 
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"xList", "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "2"}], ",", 
                    RowBox[{"-", "1"}]}], "}"}], "\[RightDoubleBracket]"}], 
                    ",", 
                    RowBox[{"{", "XX", "}"}]}], "]"}], "]"}], ",", 
                    RowBox[{"InterpolationOrder", "\[Rule]", "$fOrder"}]}], 
                    "]"}]}], "}"}], ",", 
                  RowBox[{"With", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"fpts", "=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "0"}], ",", 
                    RowBox[{"\[CapitalDelta]x", "=", "0.05"}]}], "}"}], ",", 
                    RowBox[{"MovingAverage", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"First", "@", 
                    RowBox[{"Last", "[", "xList", "]"}]}], "-", 
                    "\[CapitalDelta]x"}], ",", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], "]"}], ",", 
                    RowBox[{"ff", "[", 
                    RowBox[{"Max", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"First", "@", 
                    RowBox[{"Last", "[", "xList", "]"}]}], "-", 
                    "\[CapitalDelta]x"}], ",", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], "]"}], "]"}]}], "}"}], "}"}],
                     ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "x"}], ",", 
                    RowBox[{"ff", "[", "x", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"First", "@", 
                    RowBox[{"Last", "[", "xList", "]"}]}], ",", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", "\[CapitalDelta]x"}], 
                    "}"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"ff", "[", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "-", "lastx"}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"ff", "[", 
                    RowBox[{"ff", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "-", 
                    RowBox[{"ff", "[", "lastx", "]"}]}]}], "}"}]}], "}"}]}], 
                    "]"}], ",", "3"}], "]"}]}], "]"}]}], "}"}], ",", "fpts"}],
                    "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"xList", "=", 
             RowBox[{"Append", "[", 
              RowBox[{"xList", ",", "XX"}], "]"}]}]}], "\[IndentingNewLine]", 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"xList", "=!=", 
             RowBox[{"{", "$X", "}"}]}], ",", 
            RowBox[{
             RowBox[{"f", "=", 
              RowBox[{"Interpolation", "[", 
               RowBox[{"xList", ",", 
                RowBox[{"InterpolationOrder", "\[Rule]", 
                 RowBox[{"(", 
                  RowBox[{"Min", "[", 
                   RowBox[{"$fOrder", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "xList", "]"}], "-", "1"}]}], 
                   "]"}], ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"fbar", "=", 
              RowBox[{"With", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"fpts", "=", 
                  RowBox[{"Module", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "0"}], ",", 
                    RowBox[{"\[CapitalDelta]x", "=", "0.05"}]}], "}"}], ",", 
                    RowBox[{"MovingAverage", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Min", "[", 
                    RowBox[{"\[CapitalDelta]x", ",", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"f", "[", "0", "]"}], "-", 
                    RowBox[{"f", "[", 
                    RowBox[{"Min", "[", 
                    RowBox[{"\[CapitalDelta]x", ",", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "]"}], "]"}]}]}], "}"}], 
                    "}"}], ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "x"}], ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", "\[CapitalDelta]x"}], 
                    "}"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "-", "lastx"}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"f", "[", 
                    RowBox[{"f", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "-", 
                    RowBox[{"f", "[", "lastx", "]"}]}]}], "}"}]}], "}"}]}], 
                    "]"}], ",", "3"}], "]"}]}], "]"}]}], "}"}], ",", 
                RowBox[{
                 RowBox[{"Interpolation", "[", 
                  RowBox[{"fpts", ",", 
                   RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"Min", "[", 
                    RowBox[{"$fbarOrder", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "fpts", "]"}], "-", "1"}]}], "]"}],
                     ")"}]}]}], "]"}], ";", "f"}]}], "]"}]}]}]}], 
           "\[IndentingNewLine]", "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"XX", "=", 
          RowBox[{"Last", "[", "xList", "]"}]}]}], "]"}]}]}], 
     "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"MAIN", " ", "DISPLAY"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Pane", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Show", "[", 
           RowBox[{"(*", " ", 
            RowBox[{"TOP", ":", " ", 
             RowBox[{
              RowBox[{"user", "'"}], "s", " ", "function"}]}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
                RowBox[{"Line", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Tuples", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", "#", "}"}], ",", "$yRange"}], "}"}], "]"}], 
                   "&"}], "/@", 
                  RowBox[{"(", 
                   RowBox[{"level", "/.", "$gateXs"}], ")"}]}], "]"}], ",", 
                "Red", ",", 
                RowBox[{"Line", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Tuples", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", "#", "}"}], ",", "$yRange"}], "}"}], "]"}], 
                   "&"}], "/@", "$xRange"}], "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<S A L I D A\>\"", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], 
                    ",", "12"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "$xRange", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"-", "1.6"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<L L E G A D A\>\"", ",", 
                    RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], 
                    ",", "12"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    "$xRange", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1.6"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
                RowBox[{"Darker", "[", "Blue", "]"}], ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"xList", "=!=", 
                   RowBox[{"{", "$X", "}"}]}], ",", 
                  RowBox[{"Line", "[", "xList", "]"}], ",", 
                  RowBox[{"Point", "[", "xList", "]"}]}], "]"}], ",", "Red", 
                ",", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{"XX", ",", "X"}], "}"}], "]"}], ",", 
                RowBox[{"EdgeForm", "[", "Red", "]"}], ",", "White", ",", 
                RowBox[{"Disk", "[", 
                 RowBox[{"XX", ",", "0.1"}], "]"}], ",", "Black", ",", 
                RowBox[{"Point", "[", "XX", "]"}]}], "}"}], ",", 
              RowBox[{"PlotRange", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"$xRange", ",", "$yRange"}], "}"}]}], ",", 
              RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
              RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
              RowBox[{"Axes", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"True", ",", "False"}], "}"}]}], ",", 
              RowBox[{"Frame", "\[Rule]", "True"}], ",", 
              RowBox[{"FrameTicks", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"IntegerQ", "[", "t", "]"}], ",", "t", ",", 
                    "\"\<\>\""}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{
                    RowBox[{"-", "12"}], "/", "10"}], ",", 
                    RowBox[{"12", "/", "10"}], ",", 
                    RowBox[{"2", "/", "10"}]}], "}"}]}], "]"}], ",", "None"}],
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}],
              "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"If", "[", 
              RowBox[{"gameover", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"\"\<Game Over\>\"", ",", "64"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"\[Pi]", ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
               RowBox[{"{", "}"}]}], "]"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"ImageSize", "\[Rule]", "$imageSize"}], ",", 
            RowBox[{"PlotRangePadding", "\[Rule]", "$plPadding"}]}], 
           "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Show", "[", 
           RowBox[{"(*", " ", 
            RowBox[{"BOTTOM", ":", " ", 
             RowBox[{"objective", " ", "graph"}]}], " ", "*)"}], 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"xList", "=!=", 
               RowBox[{"{", "$X", "}"}]}], ",", "\[IndentingNewLine]", 
              RowBox[{"Switch", "[", 
               RowBox[{
               "game", ",", "\[IndentingNewLine]", "\"\<derivative\>\"", ",", 
                
                RowBox[{
                 RowBox[{"objfn", "=", 
                  RowBox[{"fbar", "'"}]}], ";", "\[IndentingNewLine]", 
                 RowBox[{"With", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"fpts", "=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "0"}], ",", 
                    RowBox[{"\[CapitalDelta]x", "=", "0.05"}]}], "}"}], ",", 
                    RowBox[{"MovingAverage", "[", 
                    RowBox[{
                    RowBox[{"Join", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"Min", "[", 
                    RowBox[{"\[CapitalDelta]x", ",", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"objfn", "[", "0", "]"}], "-", 
                    RowBox[{"objfn", "[", 
                    RowBox[{"Min", "[", 
                    RowBox[{"\[CapitalDelta]x", ",", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "]"}], "]"}]}], ")"}]}], 
                    "}"}], "}"}], ",", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"lastx", "=", "x"}], ",", 
                    RowBox[{"objfn", "[", "x", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", "\[CapitalDelta]x"}], 
                    "}"}]}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{"objfn", "[", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "-", "lastx"}], ",", 
                    RowBox[{
                    RowBox[{"2", 
                    RowBox[{"objfn", "[", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}], "]"}]}], "-", 
                    RowBox[{"objfn", "[", "lastx", "]"}]}]}], "}"}]}], 
                    "}"}]}], "]"}], ",", "3"}], "]"}]}], "]"}]}], "}"}], ",", 
                   
                   RowBox[{
                    RowBox[{"objfn", "=", 
                    RowBox[{"Interpolation", "[", 
                    RowBox[{"fpts", ",", 
                    RowBox[{"InterpolationOrder", "\[Rule]", 
                    RowBox[{"(", 
                    RowBox[{"Min", "[", 
                    RowBox[{"$fbarOrder", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", "fpts", "]"}], "-", "1"}]}], "]"}],
                     ")"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                    RowBox[{"Graphics", "[", 
                    RowBox[{
                    RowBox[{"Line", "[", "fpts", "]"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"$xRange", ",", 
                    RowBox[{"2.2", "$yRange"}]}], "}"}]}], ",", 
                    RowBox[{"PlotRangePadding", "\[Rule]", "$plPadding"}]}], 
                    "]"}]}]}], "]"}]}], ",", "\[IndentingNewLine]", 
                "\"\<integral\>\"", ",", 
                RowBox[{
                 RowBox[{"objfn", "=", 
                  RowBox[{"First", "[", 
                   RowBox[{"A", "/.", 
                    RowBox[{"NDSolve", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"A", "'"}], "[", "x", "]"}], "\[Equal]", 
                    RowBox[{"fbar", "[", "x", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"A", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], 
                    ",", "A", ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", 
                    RowBox[{"fbar", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], "]"}]}], 
                 ";", 
                 RowBox[{"Plot", "[", 
                  RowBox[{
                   RowBox[{"objfn", "[", "x", "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"$xRange", ",", 
                    RowBox[{"2.2", "$yRange"}]}], "}"}]}], ",", 
                   RowBox[{"PlotRangePadding", "\[Rule]", "$plPadding"}]}], 
                  "]"}]}], ",", "\[IndentingNewLine]", "\"\<polar\>\"", ",", 
                RowBox[{
                 RowBox[{"objfn", "=", "fbar"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"Graphics", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"Line", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "/@", 
                    "xList"}], "]"}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{
                    "$yRange", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}]}], "]"}], 
                 ";", "\[IndentingNewLine]", 
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"objfn", "[", "x", "]"}], 
                    RowBox[{"Cos", "[", "x", "]"}]}], ",", 
                    RowBox[{
                    RowBox[{"objfn", "[", "x", "]"}], 
                    RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", "0", ",", 
                    RowBox[{"objfn", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{
                    "$yRange", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}]}], "]"}]}], 
                ",", "\[IndentingNewLine]", "_", ",", 
                RowBox[{"Graphics", "[", 
                 RowBox[{"Inset", "[", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<Error: undefined game '``'\>\"", ",", "game"}], 
                    "]"}], ",", "Red", ",", "18"}], "]"}], "]"}], "]"}]}], 
               "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"objfn", "=", 
                RowBox[{"0", "&"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"game", "===", "\"\<polar\>\""}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Graphics", "[", 
                  RowBox[{
                   RowBox[{"{", "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{
                    "$yRange", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"PlotRangePadding", "\[Rule]", "0.2"}]}], "]"}], 
                 ",", 
                 RowBox[{"Graphics", "[", 
                  RowBox[{
                   RowBox[{"{", "}"}], ",", 
                   RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{"$xRange", ",", 
                    RowBox[{"2.2", "$yRange"}]}], "}"}]}], ",", 
                   RowBox[{"PlotRangePadding", "\[Rule]", "$plPadding"}]}], 
                  "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
             "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Switch", "[", 
             RowBox[{"game", ",", 
              RowBox[{"(*", " ", "GATES", " ", "*)"}], "\[IndentingNewLine]", 
              
              RowBox[{"\"\<derivative\>\"", "|", "\"\<integral\>\""}], ",", 
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Line", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"p", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"p", "+", "#"}], "&"}], "/@", 
                    RowBox[{
                    RowBox[{"Tuples", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", "#"}], "&"}], 
                    ")"}], "/@", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}]}], "]"}], "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "4", ",", "3", ",", "1"}], 
                    "}"}], "\[RightDoubleBracket]"}]}]}], "]"}], "/@", 
                   RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], 
                  "]"}], ",", 
                 RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", "$gateWingLength"}], ")"}]}]}], 
                    "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", "$gateWingLength"}], ")"}]}]}], 
                    "}"}]}], "}"}]}], "}"}], "&"}], "/@", 
                    RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], ",",
                     "1"}], "]"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
               "]"}], ",", "\[IndentingNewLine]", "\"\<polar\>\"", ",", 
              RowBox[{"Graphics", "[", 
               RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"MapIndexed", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"p", ",", "i"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Line", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "/@", 
                    
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"p", "+", "#"}], "&"}], "/@", 
                    RowBox[{
                    RowBox[{"Tuples", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", "#"}], "&"}], 
                    ")"}], "/@", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}]}], "]"}], "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "4", ",", "3", ",", "1"}], 
                    "}"}], "\[RightDoubleBracket]"}]}], ")"}]}], "]"}], ",", 
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"First", "@", "i"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"0.", 
                    RowBox[{"Sign", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "]"}], "0.12"}]}], ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "-", 
                    FractionBox["0.1", 
                    RowBox[{"0.1", "+", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "]"}]}]]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "-", 
                    FractionBox["0.10", 
                    RowBox[{"0.1", "+", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "]"}]}]]}], "]"}]}], "}"}]}], 
                    "&"}], "@", "p"}]}], "]"}]}], "}"}]}], "]"}], ",", 
                   RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Darker", "[", "Red", "]"}], ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "<", "0"}], ",", "0", ",", 
                    "1.1"}], "]"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}]}], "}"}], 
                    "&"}], "/@", 
                   RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "@", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], ">", "0"}], ",", "0", ",", 
                    RowBox[{"-", "1.1"}]}], "]"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}]}], "}"}], 
                    "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "<", "0"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Dashing", "[", "0.01", "]"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"1.1", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}]}], "}"}], 
                    "]"}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}]}], "}"}], "&"}], "/@", 
                  RowBox[{"Gates", "[", 
                   RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Darker", "[", 
                  RowBox[{"Green", ",", 
                   RowBox[{"1", "/", "2"}]}], "]"}], ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", "$gateWingLength"}], ")"}]}], ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}], ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"game", "/.", 
                    RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}], ")"}], "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"(", 
                    RowBox[{"game", "/.", "$gateWingLength"}], ")"}]}], ")"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], "}"}]}]}], "}"}]}], 
                    "}"}], "&"}], "/@", 
                    RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}]}], ",",
                     "1"}], "]"}], "]"}]}], "}"}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"xList", "=!=", 
               RowBox[{"{", "$X", "}"}]}], ",", 
              RowBox[{"(*", " ", 
               RowBox[{"SCORE", " ", "the", " ", "gates"}], " ", "*)"}], 
              "\[IndentingNewLine]", 
              RowBox[{"Module", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"tol", "=", 
                  RowBox[{"game", "/.", 
                   RowBox[{"(", 
                    RowBox[{
                    "level", "/.", "\[InvisibleSpace]", "$gateTolerances"}], 
                    ")"}]}]}], "}"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Function", "[", 
                   RowBox[{"p", ",", 
                    RowBox[{"currentscores", "=", 
                    RowBox[{"Append", "[", 
                    RowBox[{"currentscores", ",", 
                    RowBox[{"{", 
                    RowBox[{"p", ",", 
                    RowBox[{"Score", "[", 
                    RowBox[{"objfn", ",", "p", ",", "tol", ",", 
                    RowBox[{"game", "/.", "$gateWingLength"}]}], "]"}]}], 
                    "}"}]}], "]"}]}]}], "]"}], "/@", 
                  RowBox[{"Select", "[", 
                   RowBox[{
                    RowBox[{"Gates", "[", 
                    RowBox[{"seed", ",", "game", ",", "level"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"currentscores", "===", 
                    RowBox[{"{", "}"}]}], ",", "0", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Last", "[", "currentscores", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"0.5", "$min\[CapitalDelta]s"}], "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", "0.001"}]}], "]"}], "<", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"0.5", "$min\[CapitalDelta]s"}], "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}]}], "<", 
                    RowBox[{"fbar", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "1", ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], "&"}]}], "]"}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"total", "=", 
                  RowBox[{"Total", "[", 
                   RowBox[{"Last", "/@", "currentscores"}], "]"}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"!", "gameover"}], "&&", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Last", "[", "xList", "]"}], 
                    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
                    "\[GreaterEqual]", 
                    RowBox[{
                    RowBox[{
                    "$xRange", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "-", "0.05"}]}]}], ",", 
                   RowBox[{"gameover", "=", "True"}]}], "]"}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"Switch", "[", 
                  RowBox[{"game", ",", "\[IndentingNewLine]", 
                   RowBox[{"\"\<derivative\>\"", "|", "\"\<integral\>\""}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"Graphics", "[", 
                    RowBox[{
                    RowBox[{"Function", "[", 
                    RowBox[{"ptscore", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], ",", "18"}], "]"}], ",", 
                    RowBox[{"Sequence", "@@", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ptscore", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
                    "0"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"0.2", "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "1."}]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"0.2", "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1.1"}], "}"}]}], "}"}]}], "]"}]}]}], 
                    "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "\[Equal]", "50"}], ",", 
                    RowBox[{"Darker", "[", "Green", "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "\[Equal]", "0"}], ",", "Red", 
                    ",", "Yellow"}], "]"}]}], "]"}], ",", 
                    RowBox[{"Polygon", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", "#"}], "&"}], "/@", 
                    RowBox[{
                    RowBox[{"Tuples", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", "#"}], "&"}], 
                    ")"}], "/@", "tol"}], "]"}], "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}], 
                    "\[RightDoubleBracket]"}]}], "]"}]}], "}"}]}], "]"}], "/@",
                     "currentscores"}], "\[IndentingNewLine]", "]"}], ",", 
                   "\[IndentingNewLine]", "\"\<polar\>\"", ",", 
                   RowBox[{"Graphics", "[", 
                    RowBox[{
                    RowBox[{"Function", "[", 
                    RowBox[{"ptscore", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Text", "[", 
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], ",", "18"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ptscore", "\[LeftDoubleBracket]", 
                    RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], "<", 
                    "0"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "@", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "-", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"0.1", "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "@", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"0.1", "+", 
                    RowBox[{
                    "tol", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ")"}]}]}], 
                    "]"}]}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "\[Equal]", "50"}], ",", 
                    RowBox[{"Darker", "[", "Green", "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], "\[Equal]", "0"}], ",", "Red", 
                    ",", "Yellow"}], "]"}]}], "]"}], ",", 
                    RowBox[{"Polygon", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "2", 
                    "\[RightDoubleBracket]"}], 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    "#", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "]"}]}]}], "}"}], "&"}], "/@", 
                    
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    "ptscore", "\[LeftDoubleBracket]", "1", 
                    "\[RightDoubleBracket]"}], "+", "#"}], "&"}], "/@", 
                    RowBox[{
                    RowBox[{"Tuples", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], " ", "#"}], "&"}], 
                    ")"}], "/@", "tol"}], "]"}], "\[LeftDoubleBracket]", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2", ",", "4", ",", "3"}], "}"}], 
                    "\[RightDoubleBracket]"}]}], ")"}]}], "]"}]}], "}"}]}], 
                    "]"}], "/@", "currentscores"}], "]"}]}], 
                  "\[IndentingNewLine]", "]"}]}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Graphics", "[", 
               RowBox[{"{", "}"}], "]"}]}], "\[IndentingNewLine]", "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"gameover", ",", 
              RowBox[{"(*", " ", 
               RowBox[{"gameover", " ", "\[Implies]", " ", 
                RowBox[{"show", " ", "final", " ", "total"}]}], " ", "*)"}], 
              RowBox[{"Graphics", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
                 RowBox[{"RGBColor", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"totalHue", "+=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"{", 
                    RowBox[{"0.05", ",", "0.5"}], "}"}], "]"}]}], ";", 
                    SuperscriptBox[
                    RowBox[{"Sin", "[", 
                    RowBox[{"2", "totalHue"}], "]"}], "2"]}], ",", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", 
                    RowBox[{"E", " ", "totalHue"}], "]"}], "2"], ",", 
                   SuperscriptBox[
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    SqrtBox["3"], "totalHue"}], "]"}], "2"]}], "]"}], ",", 
                 RowBox[{"Text", "[", 
                  RowBox[{
                   RowBox[{"Style", "[", 
                    RowBox[{"total", ",", "175"}], "]"}], ",", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"game", "===", "\"\<polar\>\""}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Pi]", "+", 
                    RowBox[{"$length", "/", "2"}]}], ",", "0"}], "}"}]}], 
                    "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"\[Pi]", "+", 
                    RowBox[{"$length", "/", "2"}]}], ",", "2.5"}], "}"}]}], 
                  "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"Graphics", "[", 
               RowBox[{"{", "}"}], "]"}]}], "\[IndentingNewLine]", "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
            RowBox[{"Frame", "\[Rule]", "True"}], ",", 
            RowBox[{"Axes", "\[Rule]", "True"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"game", "===", "\"\<polar\>\""}], ",", 
               RowBox[{"0.75", "$imageSize"}], ",", "$imageSize"}], "]"}]}]}],
            "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"400", ",", "490"}], "}"}]}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"X", ",", 
       RowBox[{"$X", "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"$length", "/", "3"}]}], ",", 
          RowBox[{"$length", "/", "4"}]}], "}"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "$xRange", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
        "$yRange", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"$length", "/", "2"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
        "$xRange", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "+", "$length"}], ",", 
       RowBox[{
        RowBox[{
        "$yRange", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
        "+", 
        RowBox[{"$length", "/", "2"}]}]}], "}"}], ",", "Locator"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"XX", ",", "$X"}], "}"}], ",", "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lastX", ",", "$X"}], "}"}], ",", "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xList", ",", 
       RowBox[{"{", "$X", "}"}]}], "}"}], ",", "None"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"f", ",", "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"fbar", ",", "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"objfn", ",", "None"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"resetgame", ",", "False"}], "}"}], ",", "None"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"seed", ",", "0", ",", "\"\<Nuevo\>\""}], "}"}], ",", "0", ",", 
     "10000000", ",", "1", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lastseed", ",", "0"}], "}"}], ",", "None"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Nuevo\>\"", ",", 
     RowBox[{"seed", "=", 
      RowBox[{"RandomInteger", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "10000000"}], "}"}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Button", "[", 
    RowBox[{"\"\<Reset\>\"", ",", 
     RowBox[{
      RowBox[{"X", "=", 
       RowBox[{"$X", "+", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"$length", "/", "3"}]}], ",", 
          RowBox[{"$length", "/", "4"}]}], "}"}]}]}], ";", 
      RowBox[{"resetgame", "=", "True"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"level", ",", "\"\<facil\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "\[Rule]", 
        RowBox[{"Pane", "[", 
         RowBox[{"#", ",", 
          RowBox[{"ImageSize", "\[Rule]", "70"}], ",", 
          RowBox[{"Alignment", "\[Rule]", "Center"}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", "Medium", "}"}]}]}], "]"}]}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{"\"\<facil\>\"", ",", "\"\<maso\>\"", ",", "\"\<duro\>\""}], 
       "}"}]}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Vertical\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lastlevel", ",", "\"\<facil\>\""}], "}"}], ",", "None"}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"currentscores", ",", 
       RowBox[{"{", "}"}]}], "}"}], ",", "None"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"total", ",", "0"}], "}"}], ",", 
     RowBox[{
      RowBox[{"Framed", "@", 
       RowBox[{"Pane", "[", 
        RowBox[{
         RowBox[{"Dynamic", "[", "total", "]"}], ",", 
         RowBox[{"BaseStyle", "\[Rule]", 
          RowBox[{"{", "18", "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"40", ",", "22"}], "}"}]}], ",", 
         RowBox[{"Alignment", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Right", ",", "Center"}], "}"}]}]}], "]"}]}], "&"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"gameover", ",", "False"}], "}"}], ",", "None"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"totalHue", ",", "0"}], "}"}], ",", "None"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
    RowBox[{"{", 
     RowBox[{"X", ",", "game", ",", "level", ",", "seed"}], "}"}]}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "9", ",", "11", ",", "13"}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x1", "=", "x1"}], ";", 
      RowBox[{"y1", "=", "y1"}], ";", 
      RowBox[{"y0", "=", "y0"}], ";", 
      RowBox[{"x2", "=", "x2"}], ";", 
      RowBox[{"y2", "=", "y2"}], ";", 
      RowBox[{"x0", "=", "x0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"$X", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"$xRange", "=", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"$yRange", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"$length", "=", "0.7"}], ";", "\[IndentingNewLine]", 
      RowBox[{"$min\[CapitalDelta]s", "=", "0.04"}], ";", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"minimum", " ", "change", " ", "in", " ", "position"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"$fOrder", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"$fbarOrder", "=", "1"}], ";", "\[IndentingNewLine]", 
      RowBox[{"$imageSize", "=", "400"}], ";", "\[IndentingNewLine]", 
      RowBox[{"$plPadding", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.6", ",", 
           RowBox[{"$length", "+", "0.2"}]}], "}"}], ",", "0.5"}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"MyNormalize", "=", 
       RowBox[{
        RowBox[{"#", "/", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"#", ".", "#"}], ")"}], "^", 
          RowBox[{"(", 
           RowBox[{"1", "/", "2"}], ")"}]}]}], "&"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"MyNorm", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", ".", "#"}], ")"}], "^", 
         RowBox[{"(", 
          RowBox[{"1", "/", "2"}], ")"}]}], "&"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"DSmooth", "[", "l_", "]"}], ":=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Switch", "[", 
            RowBox[{"i", ",", "\[IndentingNewLine]", "1", ",", 
             RowBox[{"{", 
              RowBox[{
              "l", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "}"}], ",", "\[IndentingNewLine]", "2", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"x0", "+", "x1"}], "2"], ",", 
                  RowBox[{"y0", "+", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"y2", "-", "y1"}], 
                    RowBox[{"x2", "-", "x1"}]], 
                    RowBox[{"(", 
                    FractionBox[
                    RowBox[{"x1", "-", "x0"}], "2"], ")"}]}]}]}], "}"}], "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x0", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"x1", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"x2", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y0", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y1", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y2", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ",", 
               RowBox[{
               "l", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Length", "[", "l", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  FractionBox[
                   RowBox[{"x0", "+", "x2"}], "2"], ",", 
                  RowBox[{"y0", "+", 
                   RowBox[{
                    FractionBox[
                    RowBox[{"y2", "-", "y1"}], 
                    RowBox[{"x2", "-", "x1"}]], 
                    RowBox[{"(", 
                    FractionBox[
                    RowBox[{"x2", "-", "x0"}], "2"], ")"}]}]}]}], "}"}], "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x0", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"x1", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "2"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"x2", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y0", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y1", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "2"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                  RowBox[{"y2", "\[Rule]", 
                   RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
                 "}"}]}], ",", 
               RowBox[{
               "l", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", "_", ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   FractionBox[
                    RowBox[{"x0", "+", "x1"}], "2"], ",", 
                   RowBox[{"y0", "+", 
                    RowBox[{
                    RowBox[{"Tan", "[", 
                    RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ArcTan", "[", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y2", "-", "y1"}], 
                    RowBox[{"x2", "-", "x1"}]], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"x1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"x2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], "]"}], "+", 
                    RowBox[{"ArcTan", "[", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"y2", "-", "y1"}], 
                    RowBox[{"x2", "-", "x1"}]], "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"x1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "2"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"x2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "2"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                    RowBox[{"y2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}]}], 
                    "}"}]}], "]"}]}], ")"}]}], "]"}], 
                    RowBox[{"(", 
                    FractionBox[
                    RowBox[{"x1", "-", "x0"}], "2"], ")"}]}]}]}], "}"}], "/.", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"x1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"x2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "1"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"y0", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"y1", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}], ",", 
                   RowBox[{"y2", "\[Rule]", 
                    RowBox[{"l", "\[LeftDoubleBracket]", 
                    RowBox[{
                    RowBox[{"i", "+", "1"}], ",", "2"}], 
                    "\[RightDoubleBracket]"}]}]}], "}"}]}], ")"}], ",", 
               RowBox[{
               "l", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
              "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"Length", "[", "l", "]"}]}], "}"}]}], "]"}], ",", "1"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"$gateXs", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<facil\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"2.", ",", "3.", ",", "5."}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"\"\<maso\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1.5", ",", "3.", ",", "4.3", ",", "5.3"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"\"\<duro\>\"", "\[Rule]", 
          RowBox[{"Range", "[", 
           RowBox[{"1", ",", "6", ",", "1."}], "]"}]}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"$gateRanges", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<facil\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.", ",", "0.9"}], "}"}]}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"\"\<maso\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "1.7"}], ",", "1.7"}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.6"}], ",", "0.6"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.9"}], ",", "0.9"}], "}"}]}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"\"\<duro\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2."}], ",", "2."}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.8"}], ",", "0.8"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.9"}], ",", "0.9"}], "}"}]}]}], "}"}]}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"$gateTolerances", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<facil\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.04", ",", "0.15"}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.04", ",", "0.12"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.03", ",", "0.05"}], "}"}]}]}], "}"}]}], ",", 
         RowBox[{"\"\<maso\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.04", ",", "0.12"}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.04", ",", "0.08"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.03", ",", "0.04"}], "}"}]}]}], "}"}]}], ",", 
         RowBox[{"\"\<duro\>\"", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\"\<derivative\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.03", ",", "0.08"}], "}"}]}], ",", 
            RowBox[{"\"\<integral\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.03", ",", "0.05"}], "}"}]}], ",", 
            RowBox[{"\"\<polar\>\"", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0.03", ",", "0.025"}], "}"}]}]}], "}"}]}]}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"$gateWingLength", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\"\<derivative\>\"", "\[Rule]", "0.2"}], ",", 
         RowBox[{"\"\<integral\>\"", "\[Rule]", "0.2"}], ",", 
         RowBox[{"\"\<polar\>\"", "\[Rule]", "0.1"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Gates", "[", 
        RowBox[{"seed_", ",", "game_", ",", "level_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"Gates", "[", 
         RowBox[{"seed", ",", "game", ",", "level"}], "]"}], "=", 
        RowBox[{"(*", " ", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"x", ",", "val"}], "}"}], "}"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"SeedRandom", "[", "seed", "]"}], ";", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"level", "/.", "$gateXs"}], ",", 
             RowBox[{
              RowBox[{"Switch", "[", 
               RowBox[{
               "game", ",", "\[IndentingNewLine]", "\"\<derivative\>\"", ",", 
                
                RowBox[{"#", "&"}], ",", "\[IndentingNewLine]", 
                "\"\<integral\>\"", ",", 
                RowBox[{
                 RowBox[{"FoldList", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"#1", "+", "#2"}], ">", "2.2"}], "||", 
                    RowBox[{
                    RowBox[{"#1", "+", "#2"}], "<", 
                    RowBox[{"-", "2.2"}]}]}], ",", 
                    RowBox[{"#1", "-", "#2"}], ",", 
                    RowBox[{"#1", "+", "#2"}]}], "]"}], "&"}], ",", 
                   RowBox[{"First", "[", "#", "]"}], ",", 
                   RowBox[{"Rest", "[", "#", "]"}]}], "]"}], "&"}], ",", 
                "\[IndentingNewLine]", "\"\<polar\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"#", ">", "0"}], ",", 
                    RowBox[{"#", "+", "0.1"}], ",", 
                    RowBox[{"#", "-", "0.1"}]}], "]"}], "&"}], "/@", "#"}], 
                 "&"}]}], "]"}], "@", 
              RowBox[{"RandomReal", "[", 
               RowBox[{
                RowBox[{"game", "/.", 
                 RowBox[{"(", 
                  RowBox[{"level", "/.", "$gateRanges"}], ")"}]}], ",", 
                RowBox[{"Length", "[", 
                 RowBox[{"level", "/.", "$gateXs"}], "]"}]}], "]"}]}]}], 
            "}"}]}], ")"}], "//", "Transpose"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Score", "[", 
        RowBox[{"fn_", ",", 
         RowBox[{"{", 
          RowBox[{"x0_", ",", "y0_"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[CapitalDelta]x_", ",", "\[CapitalDelta]y_"}], "}"}], ",",
          "gateWingLength_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"10", 
         RowBox[{"Count", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"fn", "[", "x0", "]"}], ",", 
             RowBox[{"fn", "[", 
              RowBox[{"x0", "-", "\[CapitalDelta]x"}], "]"}], ",", 
             RowBox[{"fn", "[", 
              RowBox[{"x0", "+", "\[CapitalDelta]x"}], "]"}], ",", 
             RowBox[{"fn", "[", 
              RowBox[{"x0", "-", 
               RowBox[{"0.3", "\[CapitalDelta]x"}]}], "]"}], ",", 
             RowBox[{"fn", "[", 
              RowBox[{"x0", "+", 
               RowBox[{"0.3", "\[CapitalDelta]x"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"_", "?", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"y0", "-", "\[CapitalDelta]y"}], "\[LessEqual]", "#", 
               "\[LessEqual]", 
               RowBox[{"y0", "+", "\[CapitalDelta]y"}]}], "&"}], ")"}]}]}], 
          "]"}]}], "+", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"y0", "-", "\[CapitalDelta]y", "-", "gateWingLength"}], 
            "<", 
            RowBox[{"fn", "[", "x0", "]"}], "<", 
            RowBox[{"y0", "-", "\[CapitalDelta]y"}]}], "||", 
           RowBox[{
            RowBox[{"y0", "+", "\[CapitalDelta]y"}], "<", 
            RowBox[{"fn", "[", "x0", "]"}], "<", 
            RowBox[{
            "y0", "+", "\[CapitalDelta]y", "+", "gateWingLength"}]}]}], ",", 
          "5", ",", "0"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", ")"}]}]}],
   "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.433940070260077*^9, 3.433940218129361*^9}, {
   3.433940253309518*^9, 3.4339405765523977`*^9}, {3.433968154491066*^9, 
   3.433968266329258*^9}, {3.433968300037116*^9, 3.433968345358782*^9}, {
   3.43396838083479*^9, 3.4339684300976467`*^9}, {3.4339685735172586`*^9, 
   3.433968580293929*^9}, {3.433968672002438*^9, 3.433968743108778*^9}, 
   3.433968851541275*^9, {3.4339688995564137`*^9, 3.4339689009312353`*^9}, {
   3.433969445950521*^9, 3.4339694609221773`*^9}, {3.4339707756182404`*^9, 
   3.433970831845337*^9}, {3.4339709407638617`*^9, 3.4339709411475687`*^9}, {
   3.4340965746881027`*^9, 3.434096676285359*^9}, {3.434096945707404*^9, 
   3.434097000982036*^9}, {3.434097107849639*^9, 3.434097148138074*^9}, {
   3.434097178634177*^9, 3.434097180602059*^9}, {3.434097429796268*^9, 
   3.4340974972506437`*^9}, {3.434097750033535*^9, 3.434097823215459*^9}, {
   3.434098839602552*^9, 3.434098888508358*^9}, {3.434098926364593*^9, 
   3.434098960452783*^9}, {3.4340989965907793`*^9, 3.434099115400385*^9}, {
   3.43409917559167*^9, 3.434099179621063*^9}, {3.434099415505941*^9, 
   3.434099416134905*^9}, {3.434099606956756*^9, 3.434099616394248*^9}, {
   3.434101262023757*^9, 3.434101262921386*^9}, {3.4341836815701*^9, 
   3.434183781298411*^9}, {3.4341838493275948`*^9, 3.434183876189139*^9}, {
   3.4341839295830183`*^9, 3.4341839721168003`*^9}, {3.434442145608755*^9, 
   3.434442223922701*^9}, 3.434442564797475*^9, {3.434880994714573*^9, 
   3.434881092377389*^9}, {3.434881137406145*^9, 3.434881168120916*^9}, {
   3.434881205070744*^9, 3.434881261984764*^9}, {3.4348814265519457`*^9, 
   3.434881464247107*^9}, {3.434881552613909*^9, 3.4348816419346123`*^9}, {
   3.434882416333436*^9, 3.4348824271799793`*^9}, {3.434882575491692*^9, 
   3.4348825804578333`*^9}, {3.434882752354004*^9, 3.434882753334489*^9}, {
   3.434882867645529*^9, 3.434882872707686*^9}, {3.434883009469418*^9, 
   3.434883037260016*^9}, {3.434883212699275*^9, 3.4348832489834557`*^9}, {
   3.434883285096116*^9, 3.434883288737541*^9}, 3.4348833699665203`*^9, 
   3.4348834249808064`*^9, {3.434883506367016*^9, 3.434883513905489*^9}, 
   3.434883593967972*^9, {3.434883735789669*^9, 3.434883736978804*^9}, {
   3.434883971554137*^9, 3.4348839927930927`*^9}, {3.434884260532878*^9, 
   3.434884273093547*^9}, {3.434884304926408*^9, 3.4348843092269897`*^9}, {
   3.4348843396203403`*^9, 3.434884344278823*^9}, {3.434884398453741*^9, 
   3.434884402968287*^9}, 3.434884435703279*^9, {3.43488453245728*^9, 
   3.4348845370581083`*^9}, {3.434884637787117*^9, 3.434884674038603*^9}, 
   3.434884711210237*^9, {3.435007724908098*^9, 3.435007744211694*^9}, {
   3.435007798252029*^9, 3.4350078609242067`*^9}, {3.4350079383662*^9, 
   3.43500794117384*^9}, {3.435007985001472*^9, 3.435007990728998*^9}, {
   3.435008949577612*^9, 3.435009001720757*^9}, {3.435009032703874*^9, 
   3.435009084575572*^9}, {3.439344119293727*^9, 3.439344124193399*^9}, {
   3.439344209575588*^9, 3.439344210501945*^9}, {3.439344257960894*^9, 
   3.439344258260888*^9}, {3.439344297597434*^9, 3.439344341870495*^9}, 
   3.4393443761007643`*^9, {3.439344442875297*^9, 3.43934446807001*^9}, 
   3.4393445724346247`*^9, {3.439344943381297*^9, 3.43934494381114*^9}, {
   3.439345128894004*^9, 3.439345159368306*^9}, {3.439345264104149*^9, 
   3.439345267367565*^9}, {3.4393454598533087`*^9, 3.439345549285674*^9}, 
   3.439345647207314*^9, {3.4393458825468893`*^9, 3.439345904036467*^9}, {
   3.439345946995881*^9, 3.439345947322489*^9}, 3.439346068246499*^9, {
   3.439346119767831*^9, 3.439346125911831*^9}, {3.439346255936021*^9, 
   3.439346256129458*^9}, {3.439346350390409*^9, 3.439346357031908*^9}, 
   3.439346676922261*^9, 3.4393469391713*^9, {3.4393470089589577`*^9, 
   3.439347016545772*^9}, {3.439347346740872*^9, 3.439347347535178*^9}, {
   3.439378510786029*^9, 3.439378511296278*^9}, {3.439380794700405*^9, 
   3.439380924024335*^9}, {3.439380981592901*^9, 3.4393809817829247`*^9}, {
   3.4393810273551617`*^9, 3.4393810330950108`*^9}, {3.439382671478486*^9, 
   3.439382699486038*^9}, {3.439382844448986*^9, 3.4393828530685053`*^9}, {
   3.439382980248555*^9, 3.439383022938321*^9}, {3.43938305578334*^9, 
   3.4393830904404583`*^9}, {3.4393848388827353`*^9, 3.439384880054846*^9}, {
   3.439385033837513*^9, 3.4393850500963163`*^9}, 3.439385117222991*^9, {
   3.439385214979662*^9, 3.439385215963955*^9}, {3.439385334212017*^9, 
   3.439385361236273*^9}, {3.4393869590070047`*^9, 3.439387222911537*^9}, {
   3.439387396985054*^9, 3.439387402329075*^9}, {3.4393874525071087`*^9, 
   3.439387463337715*^9}, {3.439387523956596*^9, 3.4393875285255404`*^9}, {
   3.4393875923857718`*^9, 3.43938769266952*^9}, {3.43938773387545*^9, 
   3.4393877951594067`*^9}, {3.4393878448187*^9, 3.439388061503961*^9}, 
   3.439388184404179*^9, {3.439388294249629*^9, 3.439388345770104*^9}, {
   3.439388512393066*^9, 3.439388571620585*^9}, {3.439388635997101*^9, 
   3.439388645676568*^9}, 3.4393887348318863`*^9, {3.439388987731946*^9, 
   3.439389058979459*^9}, 3.439389120025*^9, {3.4393893096551657`*^9, 
   3.4393893203692493`*^9}, {3.439389371925744*^9, 3.439389428377191*^9}, {
   3.439390108729229*^9, 3.439390149191984*^9}, {3.439390187760345*^9, 
   3.439390193657886*^9}, {3.439390232655676*^9, 3.4393903226129208`*^9}, {
   3.4393904011086893`*^9, 3.439390448425057*^9}, {3.439390510903199*^9, 
   3.4393906481492453`*^9}, {3.439390681496189*^9, 3.439390786121257*^9}, {
   3.439390820821591*^9, 3.4393908591074877`*^9}, {3.439390904379676*^9, 
   3.439390950566307*^9}, {3.439390981697942*^9, 3.439391247334289*^9}, {
   3.439391298723461*^9, 3.439391303185893*^9}, {3.439391395270031*^9, 
   3.439391397686384*^9}, {3.439391496212776*^9, 3.439391506200828*^9}, {
   3.43939154838033*^9, 3.439391566932041*^9}, 3.4393916166730213`*^9, {
   3.439391664401001*^9, 3.4393917142488403`*^9}, {3.439392014382415*^9, 
   3.439392027189837*^9}, {3.439392072542787*^9, 3.439392134494499*^9}, 
   3.4394044843695*^9, {3.4394047001412697`*^9, 3.4394047359690638`*^9}, {
   3.439404775044087*^9, 3.439404815407056*^9}, 3.439404853248808*^9, {
   3.43940526837781*^9, 3.439405287465189*^9}, {3.4394149553961973`*^9, 
   3.4394151391877337`*^9}, 3.4394153666911182`*^9, {3.439415591318111*^9, 
   3.439415593207487*^9}, {3.4394218654680567`*^9, 3.439421870170576*^9}, {
   3.439424609412222*^9, 3.439424795520479*^9}, {3.439424869214817*^9, 
   3.43942492156846*^9}, {3.439425238293848*^9, 3.4394252387569723`*^9}, {
   3.439425416761364*^9, 3.43942544848767*^9}, {3.439425542011561*^9, 
   3.439425619868626*^9}, {3.439425783694031*^9, 3.4394258298548517`*^9}, {
   3.439425925238505*^9, 3.4394259592744637`*^9}, {3.439426176742404*^9, 
   3.439426216927265*^9}, 3.439426271118753*^9, {3.4394264867540283`*^9, 
   3.4394265078071527`*^9}, 3.439426604156187*^9, 3.439426969279375*^9, {
   3.439427072153472*^9, 3.43942711770265*^9}, {3.439427165433344*^9, 
   3.439427269622175*^9}, {3.439427372905437*^9, 3.4394274467587423`*^9}, {
   3.4394276515897713`*^9, 3.439427652790408*^9}, {3.439428228704307*^9, 
   3.439428237551276*^9}, {3.439428348688161*^9, 3.4394283490783863`*^9}, {
   3.439428404059498*^9, 3.4394285034903297`*^9}, {3.4394285699285*^9, 
   3.439428574861075*^9}, {3.439429188974468*^9, 3.439429191247601*^9}, {
   3.4394293530338917`*^9, 3.439429366226132*^9}, {3.439429423968875*^9, 
   3.439429445010569*^9}, {3.4394294838676357`*^9, 3.439429627918494*^9}, {
   3.439429671967392*^9, 3.439429682798821*^9}, {3.439430156322191*^9, 
   3.439430196565599*^9}, {3.439430332723568*^9, 3.439430338215427*^9}, {
   3.439430388098868*^9, 3.4394304116057243`*^9}, {3.439430581338504*^9, 
   3.439430595378893*^9}, {3.4394308094337063`*^9, 3.439430811739196*^9}, {
   3.439430876647088*^9, 3.439431182498465*^9}, {3.439431272529251*^9, 
   3.439431306783499*^9}, {3.4394313601835423`*^9, 3.439431376835616*^9}, {
   3.439431444275223*^9, 3.439431603673985*^9}, {3.439431679639463*^9, 
   3.439431679777317*^9}, {3.439432020326359*^9, 3.439432065094796*^9}, {
   3.439432119209915*^9, 3.4394321440249434`*^9}, {3.439432193803226*^9, 
   3.439432273539798*^9}, {3.439432328193069*^9, 3.43943233154952*^9}, {
   3.439432981754196*^9, 3.439432987382813*^9}, 3.439433020444372*^9, {
   3.439433068736199*^9, 3.439433096145014*^9}, {3.439433185095002*^9, 
   3.439433286058384*^9}, {3.439433324309371*^9, 3.439433348446567*^9}, {
   3.4394333868697166`*^9, 3.439433401209133*^9}, {3.4394335190013323`*^9, 
   3.439433519110108*^9}, {3.439433626529365*^9, 3.439433629744706*^9}, {
   3.439433712864559*^9, 3.439433728115622*^9}, {3.4394337761169357`*^9, 
   3.439433778236454*^9}, {3.4394338112240887`*^9, 3.439433820774523*^9}, 
   3.4394639157818327`*^9, {3.439463976542062*^9, 3.439464011329399*^9}, {
   3.4394640887833776`*^9, 3.4394640890132093`*^9}, {3.439464184176647*^9, 
   3.439464201637298*^9}, {3.439464975023705*^9, 3.439464986236517*^9}, {
   3.439465603693552*^9, 3.4394656264548903`*^9}, {3.4394672623725023`*^9, 
   3.4394673048307457`*^9}, {3.439467780843711*^9, 3.439467813038468*^9}, {
   3.439467848932002*^9, 3.4394678728807697`*^9}, {3.439467913484726*^9, 
   3.4394680344755163`*^9}, {3.439468093141561*^9, 3.439468094706728*^9}, {
   3.439468896710937*^9, 3.439468929583441*^9}, {3.439469242578793*^9, 
   3.4394692690146914`*^9}, {3.439469325712275*^9, 3.439469326291985*^9}, {
   3.439469659013928*^9, 3.439469662338565*^9}, {3.4394696962671413`*^9, 
   3.4394697260847692`*^9}, {3.439469809953123*^9, 3.439469831570113*^9}, {
   3.4394701532919807`*^9, 3.439470197741781*^9}, {3.4394702435733547`*^9, 
   3.439470328985983*^9}, {3.439470364011209*^9, 3.439470370990069*^9}, {
   3.439470439106824*^9, 3.439470468700588*^9}, 3.439470533030058*^9, 
   3.4394706133935127`*^9, {3.439470644547948*^9, 3.439470651426766*^9}, {
   3.43947069307122*^9, 3.439470745546342*^9}, {3.4394708112878447`*^9, 
   3.439470814814829*^9}, {3.4394710590821123`*^9, 3.439471098268815*^9}, {
   3.439471153920485*^9, 3.439471154360836*^9}, {3.439471779142809*^9, 
   3.439471792181077*^9}, 3.4394719468614483`*^9, {3.439472395067327*^9, 
   3.439472402423069*^9}, {3.439472753661829*^9, 3.439472765965816*^9}, {
   3.4394728694629793`*^9, 3.439472872650131*^9}, {3.439473556566656*^9, 
   3.439473574648118*^9}, {3.439474123261979*^9, 3.439474142663271*^9}, 
   3.4394742148212852`*^9, 3.439474246363852*^9, {3.439474296351706*^9, 
   3.439474327060503*^9}, {3.439475311606297*^9, 3.43947531685037*^9}, {
   3.439475553051264*^9, 3.439475608217444*^9}, {3.439475916360445*^9, 
   3.4394759164549103`*^9}, {3.4394765244493217`*^9, 3.439476525814755*^9}, {
   3.439476900628153*^9, 3.439476961306498*^9}, {3.43947700356254*^9, 
   3.439477104908474*^9}, {3.439477144671225*^9, 3.439477253927796*^9}, {
   3.4394772893011847`*^9, 3.439477342924307*^9}, {3.439477381490942*^9, 
   3.4394773859617643`*^9}, {3.4394774403372602`*^9, 3.439477495998043*^9}, {
   3.43947753110888*^9, 3.4394775993192787`*^9}, {3.439477743969878*^9, 
   3.439477757555439*^9}, {3.439477938858364*^9, 3.4394779517223186`*^9}, {
   3.439478046830668*^9, 3.439478065079795*^9}, {3.439478814831524*^9, 
   3.4394788308073463`*^9}, {3.439478915078143*^9, 3.439478932947227*^9}, {
   3.439478998199519*^9, 3.4394790004170923`*^9}, {3.439479034079712*^9, 
   3.439479045313195*^9}, 3.439479121717373*^9, {3.4394792176643467`*^9, 
   3.439479221004632*^9}, {3.4394792655190773`*^9, 3.439479332358758*^9}, 
   3.4394794079669533`*^9, {3.439479602041779*^9, 3.4394796488093357`*^9}, {
   3.439479898351475*^9, 3.439479972450015*^9}, {3.439480011281322*^9, 
   3.4394800830065107`*^9}, {3.439480123238185*^9, 3.439480164912943*^9}, {
   3.439480195531242*^9, 3.4394802029730873`*^9}, {3.439480268713687*^9, 
   3.439480324741152*^9}, 3.439480461513954*^9, {3.439480525473073*^9, 
   3.439480607179543*^9}, {3.439480689479464*^9, 3.439480690913368*^9}, {
   3.43948082378004*^9, 3.439480825879157*^9}, {3.439480874743836*^9, 
   3.4394808759136267`*^9}, 3.4394809624065313`*^9, {3.4394810039133387`*^9, 
   3.439481006203701*^9}, {3.439481052042746*^9, 3.439481064556508*^9}, 
   3.439481195300707*^9, {3.4394812901845922`*^9, 3.43948129326891*^9}, 
   3.4394813589224873`*^9, {3.439481588808695*^9, 3.439481591116325*^9}, 
   3.439481636790156*^9, {3.439497547135878*^9, 3.4394975632728558`*^9}, {
   3.439498314123563*^9, 3.4394983213731947`*^9}, {3.439498492327388*^9, 
   3.4394985191830883`*^9}, 3.439500223350768*^9, 3.439501178581051*^9, {
   3.439501280264119*^9, 3.4395012874934196`*^9}, {3.439501808520351*^9, 
   3.439501865895836*^9}, {3.439501918489387*^9, 3.439501965453081*^9}, {
   3.439502025585208*^9, 3.439502025818576*^9}, {3.439502061632393*^9, 
   3.439502074490547*^9}, {3.439502123745387*^9, 3.439502131833724*^9}, {
   3.439502196472612*^9, 3.439502208818569*^9}, {3.4395022597097273`*^9, 
   3.4395022795609694`*^9}, {3.439502555984303*^9, 3.439502556090043*^9}, {
   3.439502660572626*^9, 3.439502675981371*^9}, {3.439502768257605*^9, 
   3.439502781626903*^9}, {3.439502888630039*^9, 3.439502920978142*^9}, {
   3.439502954292143*^9, 3.4395029913035793`*^9}, {3.4395032337595243`*^9, 
   3.439503245608807*^9}, {3.4395032950357924`*^9, 3.4395033295377398`*^9}, {
   3.439512365631878*^9, 3.439512407859693*^9}, {3.439512479561557*^9, 
   3.4395124804101686`*^9}, {3.439512743464879*^9, 3.439512757371242*^9}, 
   3.4395128196567583`*^9, {3.439513040093693*^9, 3.439513040638291*^9}, 
   3.439513477852791*^9, 3.439513694826215*^9, 3.439517966808268*^9, {
   3.439518002318733*^9, 3.439518330114155*^9}, {3.43951838038698*^9, 
   3.439518389097102*^9}, {3.439518459885353*^9, 3.439518498414543*^9}, {
   3.439518931835163*^9, 3.4395190818678083`*^9}, {3.439519136366437*^9, 
   3.43951914458249*^9}, {3.439519212189345*^9, 3.4395192509599943`*^9}, {
   3.439519378730301*^9, 3.439519446428768*^9}, {3.439519476644874*^9, 
   3.439519491311503*^9}, {3.439519560995287*^9, 3.439519565593316*^9}, {
   3.439519597148303*^9, 3.439519600876543*^9}, {3.439519814031625*^9, 
   3.439519862169897*^9}, {3.4395199354299097`*^9, 3.439519941255011*^9}, {
   3.439520858745041*^9, 3.439520866583625*^9}, {3.439520899764469*^9, 
   3.43952090568333*^9}, {3.439520963590049*^9, 3.439520970966773*^9}, {
   3.4395216034103613`*^9, 3.439521606161203*^9}, {3.439609239198063*^9, 
   3.439609250881782*^9}, {3.439609672438858*^9, 3.439609674720252*^9}, {
   3.4396120455655127`*^9, 3.439612080827183*^9}, {3.439612119514008*^9, 
   3.439612143399968*^9}, {3.4396122042716303`*^9, 3.4396122260923023`*^9}, 
   3.439612416785368*^9, {3.4396124775765247`*^9, 3.439612481080697*^9}, 
   3.439612554216345*^9, {3.4396126867969112`*^9, 3.439612702663148*^9}, {
   3.4396128037802553`*^9, 3.439612815412801*^9}, {3.439612853472413*^9, 
   3.439612991549616*^9}, {3.4396130596280193`*^9, 3.439613062866918*^9}, 
   3.4396131372930183`*^9, 3.439613188011457*^9, 3.43961324465201*^9, {
   3.4396133465594177`*^9, 3.439613348397238*^9}, {3.4396134828510027`*^9, 
   3.4396134948535023`*^9}, {3.439613559127487*^9, 3.439613615071301*^9}, {
   3.439615309995117*^9, 3.439615358851405*^9}, {3.439615395926578*^9, 
   3.439615489254552*^9}, {3.43961555937245*^9, 3.439615560847064*^9}, {
   3.439615835349773*^9, 3.4396158618843937`*^9}, {3.439615918013953*^9, 
   3.439615919579967*^9}, {3.439616042787484*^9, 3.4396160647236423`*^9}, {
   3.439616538046816*^9, 3.439616561311284*^9}, {3.439616593960827*^9, 
   3.439616609923272*^9}, {3.4396167422196093`*^9, 3.43961675221336*^9}, {
   3.439616807058468*^9, 3.43961683471069*^9}, {3.439616885465762*^9, 
   3.439616925368396*^9}, {3.4396430063224*^9, 3.439643104104199*^9}, {
   3.439643231829625*^9, 3.439643268046817*^9}, {3.439658290563231*^9, 
   3.439658342234015*^9}, {3.439658418911539*^9, 3.439658423530492*^9}, 
   3.439661131268897*^9, {3.4396639787309923`*^9, 3.439663981953301*^9}, 
   3.439664080772509*^9, {3.439664318291297*^9, 3.4396643222935*^9}, 
   3.439664369570505*^9, {3.4396652777631063`*^9, 3.4396653402211027`*^9}, {
   3.439665374629325*^9, 3.43966567805195*^9}, {3.439665715719124*^9, 
   3.439665722382552*^9}, {3.439665774489367*^9, 3.439665776221833*^9}, {
   3.439665853223377*^9, 3.4396658816523027`*^9}, {3.439665999026733*^9, 
   3.439665999148181*^9}, {3.439666346330711*^9, 3.4396663549714937`*^9}, {
   3.4396665489089108`*^9, 3.439666550475161*^9}, {3.4396675421658907`*^9, 
   3.4396675459660788`*^9}, {3.439667611104229*^9, 3.43966762672169*^9}, 
   3.43966768760701*^9, {3.439667741094462*^9, 3.439667780688676*^9}, {
   3.4396891067820807`*^9, 3.439689110806823*^9}, {3.439727744523247*^9, 
   3.439727795967367*^9}, {3.4397280850439587`*^9, 3.439728090807425*^9}, 
   3.439728326930581*^9, {3.43972855170303*^9, 3.4397286101445932`*^9}, {
   3.4397286629124203`*^9, 3.439728723532214*^9}, {3.439729410259378*^9, 
   3.439729450673189*^9}, {3.439729638236114*^9, 3.4397297249407597`*^9}, {
   3.439729800400276*^9, 3.439729843686357*^9}, 3.43973121983491*^9, {
   3.439988082639514*^9, 3.4399881729209547`*^9}, {3.439988250952889*^9, 
   3.439988271692115*^9}, {3.439988306094802*^9, 3.4399883513929243`*^9}, {
   3.439988382520529*^9, 3.4399885342293053`*^9}, {3.4399886716021023`*^9, 
   3.439988696588544*^9}, {3.440008017155693*^9, 3.440008056267256*^9}, {
   3.440008142244747*^9, 3.440008172367589*^9}, {3.440008208838807*^9, 
   3.4400082301179657`*^9}, {3.440008490078361*^9, 3.440008548934863*^9}, {
   3.440008579413706*^9, 3.440008611287122*^9}, {3.440008717168357*^9, 
   3.440008739406514*^9}, 3.440008811978451*^9, {3.4400088774762506`*^9, 
   3.440008894823407*^9}, {3.440008927270393*^9, 3.440008993121256*^9}, {
   3.4400094503643436`*^9, 3.4400094533589497`*^9}, {3.440013183180769*^9, 
   3.440013184012274*^9}, {3.440013421231007*^9, 3.4400134268530703`*^9}, {
   3.440014532484439*^9, 3.440014535056217*^9}, {3.440014573215374*^9, 
   3.440014631781645*^9}, {3.4400146645059547`*^9, 3.440014690712352*^9}, {
   3.4418019472504873`*^9, 3.441801969257749*^9}, {3.441802024650831*^9, 
   3.441802062814054*^9}, 3.441802105389573*^9, 3.441802276172256*^9, {
   3.4432726372773533`*^9, 3.4432726992191343`*^9}, 3.443272729380267*^9, {
   3.4432732131272793`*^9, 3.443273217552215*^9}, {3.443273270655792*^9, 
   3.443273276250305*^9}, {3.443284273406396*^9, 3.443284280768368*^9}, {
   3.443284367167974*^9, 3.443284381330055*^9}, {3.443284545740663*^9, 
   3.4432845547988997`*^9}, {3.443284586518834*^9, 3.443284586982053*^9}, {
   3.443428777333043*^9, 3.443428803069737*^9}, {3.4434288511915817`*^9, 
   3.4434288513581038`*^9}, {3.4434290271841087`*^9, 3.44342905024704*^9}, {
   3.443946838712963*^9, 3.443946898640539*^9}, {3.443946943226706*^9, 
   3.4439469723188543`*^9}, {3.44394703298083*^9, 3.443947057046316*^9}, {
   3.4439471151047153`*^9, 3.443947116778417*^9}, {3.444225141795535*^9, 
   3.4442251531663923`*^9}, {3.4442254510764513`*^9, 3.444225460734984*^9}, {
   3.444225546970154*^9, 3.444225550482381*^9}, {3.444226915168264*^9, 
   3.4442269728323183`*^9}, {3.444227127187901*^9, 3.444227127346332*^9}, 
   3.4442272456509247`*^9, 3.444231383646406*^9, {3.444231415207314*^9, 
   3.444231415532557*^9}, {3.445328288972026*^9, 3.445328316611944*^9}, {
   3.445328481245605*^9, 3.4453285837386103`*^9}, {3.4453286162605762`*^9, 
   3.445328642936549*^9}, {3.445328709547*^9, 3.445328874653632*^9}, {
   3.445328906526123*^9, 3.445328949877372*^9}, {3.44532898159729*^9, 
   3.4453289876951237`*^9}, {3.445329058415271*^9, 3.44532906845813*^9}, {
   3.445329112849888*^9, 3.445329186997154*^9}, 3.445329300878128*^9, {
   3.445329336540324*^9, 3.445329405486682*^9}, {3.4453306008892727`*^9, 
   3.4453306041648893`*^9}, {3.445330672827965*^9, 3.44533069179593*^9}, {
   3.445330724166974*^9, 3.445330737416638*^9}, {3.4453307987375393`*^9, 
   3.445330826792972*^9}, {3.445330994222514*^9, 3.445330995575981*^9}, {
   3.445331088745613*^9, 3.445331124201008*^9}, {3.445331262291726*^9, 
   3.4453312779687643`*^9}, {3.445331982297303*^9, 3.445332016675292*^9}, {
   3.44533206291908*^9, 3.445332063062736*^9}, {3.445332126088348*^9, 
   3.445332127688423*^9}, {3.445332456669531*^9, 3.4453324957790813`*^9}, {
   3.445332544170074*^9, 3.445332545392241*^9}, {3.445332606974741*^9, 
   3.445332625352456*^9}, {3.445332661934154*^9, 3.445332753028242*^9}, {
   3.445332786029449*^9, 3.445332797055387*^9}, {3.4453328511905117`*^9, 
   3.4453328531913843`*^9}, {3.44533289031496*^9, 3.445332892522051*^9}, {
   3.4453332728468637`*^9, 3.445333280114398*^9}, {3.445333356209969*^9, 
   3.4453333773273277`*^9}, {3.445333469884618*^9, 3.4453334983320208`*^9}, {
   3.4453335287664747`*^9, 3.445333654482432*^9}, {3.4453338357472277`*^9, 
   3.445333862763557*^9}, {3.445334476485445*^9, 3.445334484056096*^9}, {
   3.445334601524517*^9, 3.4453346022259073`*^9}, 3.445335046558714*^9, {
   3.4463947531840787`*^9, 3.44639475349711*^9}, {3.5316492402459383`*^9, 
   3.5316492999389057`*^9}, {3.5316493420968227`*^9, 
   3.5316493835628557`*^9}, {3.531649425416321*^9, 3.53164951962785*^9}, {
   3.531649555788488*^9, 3.5316495559907417`*^9}, {3.531649599943322*^9, 
   3.5316496163422527`*^9}, {3.5316496989470882`*^9, 3.531649737608759*^9}, {
   3.5316498183513813`*^9, 3.531649883915853*^9}, {3.531650220275325*^9, 
   3.531650233909829*^9}},
 CellID->1393960107],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`currentscores$$ = {}, $CellContext`f$$ = 
    0, $CellContext`fbar$$ = 0, $CellContext`gameover$$ = 
    False, $CellContext`lastlevel$$ = "facil", $CellContext`lastseed$$ = 
    0, $CellContext`lastX$$ = {0, 0}, $CellContext`level$$ = 
    "facil", $CellContext`objfn$$ = 0& , $CellContext`resetgame$$ = 
    False, $CellContext`seed$$ = 0, $CellContext`total$$ = 
    0, $CellContext`totalHue$$ = 0, $CellContext`X$$ = {0.4666666666666666, 
    0.175}, $CellContext`xList$$ = {{0, 0}}, $CellContext`XX$$ = {0, 0}, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`X$$], {0.4666666666666666, 0.175}}, {0, -1.35}, {
      6.983185307179586, 1.35}}, {{
       Hold[$CellContext`XX$$], {0, 0}}, 0}, {{
       Hold[$CellContext`lastX$$], {0, 0}}, 0}, {{
       Hold[$CellContext`xList$$], {{0, 0}}}, 0}, {
      Hold[$CellContext`f$$], 0}, {
      Hold[$CellContext`fbar$$], 0}, {
      Hold[$CellContext`objfn$$], 0}, {{
       Hold[$CellContext`resetgame$$], False}, 0}, {{
       Hold[$CellContext`seed$$], 0, "Nuevo"}, 0, 10000000, 1}, {{
       Hold[$CellContext`lastseed$$], 0}, 0}, {
      Hold[
       Button["Nuevo", $CellContext`seed$$ = RandomInteger[{0, 10000000}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Button[
       "Reset", $CellContext`X$$ = $CellContext`$X + {
           2 ($CellContext`$length/3), $CellContext`$length/
            4}; $CellContext`resetgame$$ = True]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`level$$], "facil"}, {
      "facil" -> Pane[
        "facil", ImageSize -> 70, Alignment -> Center, BaseStyle -> {Medium}],
        "maso" -> Pane[
        "maso", ImageSize -> 70, Alignment -> Center, BaseStyle -> {Medium}], 
       "duro" -> Pane[
        "duro", ImageSize -> 70, Alignment -> Center, 
         BaseStyle -> {Medium}]}}, {{
       Hold[$CellContext`lastlevel$$], "facil"}, 0}, {{
       Hold[$CellContext`currentscores$$], {}}, 0}, {{
       Hold[$CellContext`total$$], 0}, 
      Dynamic[Framed[
        Pane[
         Dynamic[$CellContext`total$$], BaseStyle -> {18}, 
         ImageSize -> {40, 22}, Alignment -> {Right, Center}]]& ]}, {{
       Hold[$CellContext`gameover$$], False}, 0}, {{
       Hold[$CellContext`totalHue$$], 0}, 0}}, Typeset`size$$ = {
    600., {363., 372.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`X$2152$$ = {0, 
    0}, $CellContext`seed$2153$$ = 0, $CellContext`level$2154$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`currentscores$$ = {}, $CellContext`f$$ = 
        0, $CellContext`fbar$$ = 0, $CellContext`gameover$$ = 
        False, $CellContext`lastlevel$$ = "facil", $CellContext`lastseed$$ = 
        0, $CellContext`lastX$$ = {0, 0}, $CellContext`level$$ = 
        "facil", $CellContext`objfn$$ = 0, $CellContext`resetgame$$ = 
        False, $CellContext`seed$$ = 0, $CellContext`total$$ = 
        0, $CellContext`totalHue$$ = 
        0, $CellContext`X$$ = {0.4666666666666666, 
         0.175}, $CellContext`xList$$ = {{0, 0}}, $CellContext`XX$$ = {0, 0}},
       "ControllerVariables" :> {
        Hold[$CellContext`X$$, $CellContext`X$2152$$, {0, 0}], 
        Hold[$CellContext`seed$$, $CellContext`seed$2153$$, 0], 
        Hold[$CellContext`level$$, $CellContext`level$2154$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`game = "derivative"; $CellContext`lastgame = 
        "derivative"; If[
         Or[$CellContext`resetgame$$, $CellContext`game =!= \
$CellContext`lastgame, $CellContext`level$$ =!= $CellContext`lastlevel$$, \
$CellContext`seed$$ != $CellContext`lastseed$$], $CellContext`X$$ = \
$CellContext`$X + {
            2 ($CellContext`$length/3), $CellContext`$length/
             4}; $CellContext`XX$$ = $CellContext`$X; $CellContext`xList$$ = \
{$CellContext`$X}; $CellContext`lastX$$ = $CellContext`$X; \
$CellContext`currentscores$$ = {}; $CellContext`total$$ = 
          0; $CellContext`resetgame$$ = 
          False; $CellContext`lastgame = $CellContext`game; \
$CellContext`lastlevel$$ = $CellContext`level$$; $CellContext`lastseed$$ = \
$CellContext`seed$$; $CellContext`gameover$$ = False]; If[
         And[
          Not[$CellContext`gameover$$], Part[$CellContext`X$$, 1] > 
          Part[$CellContext`XX$$, 
             1] + $CellContext`$min\[CapitalDelta]s, \
$CellContext`MyNorm[$CellContext`X$$ - $CellContext`XX$$] > \
$CellContext`$length + $CellContext`$min\[CapitalDelta]s], 
         If[$CellContext`lastX$$ === $CellContext`$X, $CellContext`XX$$ = \
$CellContext`X$$ - $CellContext`$length \
$CellContext`MyNormalize[$CellContext`X$$ - $CellContext`XX$$], \
$CellContext`XX$$ = 
           With[{$CellContext`df$ = $CellContext`X$$ - $CellContext`XX$$}, 
             ReplaceAll[$CellContext`XX$$ + $CellContext`t $CellContext`df$, 
              
              FindRoot[$CellContext`MyNorm[$CellContext`XX$$ + $CellContext`t \
$CellContext`df$ - $CellContext`X$$] == $CellContext`$length, {$CellContext`t,
                 0}]]]]; $CellContext`lastX$$ = $CellContext`X$$; 
         If[Part[$CellContext`XX$$, 1] > Part[
              Last[$CellContext`xList$$], 1] + 0.005, 
           If[Length[$CellContext`xList$$] > 2, $CellContext`xList$$ = 
             Join[$CellContext`xList$$, 
               (If[Part[#, 1, 1] == Part[
                  Last[$CellContext`xList$$], 1], 
                Rest[#], #]& )[
                With[{$CellContext`ff$ = Interpolation[
                    $CellContext`DSmooth[
                    Join[
                    
                    Part[$CellContext`xList$$, {-2, -1}], \
{$CellContext`XX$$}]], InterpolationOrder -> $CellContext`$fOrder]}, 
                 With[{$CellContext`fpts = 
                   Module[{$CellContext`lastx$ = 
                    0, $CellContext`\[CapitalDelta]x$ = 0.05}, 
                    MovingAverage[
                    Join[{{
                    Max[First[
                    
                    Last[$CellContext`xList$$]] - \
$CellContext`\[CapitalDelta]x$, 
                    Part[$CellContext`ff$, 1, 1, 1]], 
                    $CellContext`ff$[
                    Max[First[
                    
                    Last[$CellContext`xList$$]] - \
$CellContext`\[CapitalDelta]x$, 
                    Part[$CellContext`ff$, 1, 1, 1]]]}}, 
                    Table[{$CellContext`lastx$ = $CellContext`x, 
                    $CellContext`ff$[$CellContext`x]}, {$CellContext`x, 
                    First[
                    Last[$CellContext`xList$$]], 
                    
                    Part[$CellContext`ff$, 1, 1, 
                    2], $CellContext`\[CapitalDelta]x$}], {{
                    Part[$CellContext`ff$, 1, 1, 2], 
                    $CellContext`ff$[
                    Part[$CellContext`ff$, 1, 1, 2]]}, {
                    2 Part[$CellContext`ff$, 1, 1, 2] - $CellContext`lastx$, 
                    2 $CellContext`ff$[
                    
                    Part[$CellContext`ff$, 1, 1, 
                    2]] - $CellContext`ff$[$CellContext`lastx$]}}], 
                    3]]}, $CellContext`fpts]]]], $CellContext`xList$$ = 
             Append[$CellContext`xList$$, $CellContext`XX$$]]; 
           If[$CellContext`xList$$ =!= {$CellContext`$X}, $CellContext`f$$ = 
              Interpolation[$CellContext`xList$$, InterpolationOrder -> 
                Min[$CellContext`$fOrder, Length[$CellContext`xList$$] - 
                  1]]; $CellContext`fbar$$ = 
              With[{$CellContext`fpts$ = 
                 Module[{$CellContext`lastx$ = 
                    0, $CellContext`\[CapitalDelta]x$ = 0.05}, 
                   MovingAverage[
                    Join[{{-Min[$CellContext`\[CapitalDelta]x$, 
                    Part[$CellContext`f$$, 1, 1, 2]], $CellContext`f$$[
                    0] - $CellContext`f$$[
                    Min[$CellContext`\[CapitalDelta]x$, 
                    Part[$CellContext`f$$, 1, 1, 2]]]}}, 
                    Table[{$CellContext`lastx$ = $CellContext`x, 
                    $CellContext`f$$[$CellContext`x]}, {$CellContext`x, 0, 
                    
                    Part[$CellContext`f$$, 1, 1, 
                    2], $CellContext`\[CapitalDelta]x$}], {{
                    Part[$CellContext`f$$, 1, 1, 2], 
                    $CellContext`f$$[
                    Part[$CellContext`f$$, 1, 1, 2]]}, {
                    2 Part[$CellContext`f$$, 1, 1, 2] - $CellContext`lastx$, 
                    2 $CellContext`f$$[
                    
                    Part[$CellContext`f$$, 1, 1, 
                    2]] - $CellContext`f$$[$CellContext`lastx$]}}], 3]]}, 
                Interpolation[$CellContext`fpts$, InterpolationOrder -> 
                  Min[$CellContext`$fbarOrder, Length[$CellContext`fpts$] - 
                    1]]; $CellContext`f$$]], $CellContext`XX$$ = 
           Last[$CellContext`xList$$]]]; Pane[
         Column[{
           Show[
            Graphics[{
              Lighter[Blue], 
              Line[
               Map[Tuples[{{#}, $CellContext`$yRange}]& , 
                ReplaceAll[$CellContext`level$$, $CellContext`$gateXs]]], Red, 
              Line[
               Map[
               Tuples[{{#}, $CellContext`$yRange}]& , $CellContext`$xRange]], 
              
              Text[
               Style["S A L I D A", FontFamily -> "Helvetica", 12], {
                Part[$CellContext`$xRange, 1], 0}, {0, -1.6}, {0, 1}], 
              Text[
               Style["L L E G A D A", FontFamily -> "Helvetica", 12], {
                Part[$CellContext`$xRange, 2], 0}, {0, 1.6}, {0, 1}], 
              Darker[Blue], 
              If[$CellContext`xList$$ =!= {$CellContext`$X}, 
               Line[$CellContext`xList$$], 
               Point[$CellContext`xList$$]], Red, 
              Line[{$CellContext`XX$$, $CellContext`X$$}], 
              EdgeForm[Red], White, 
              Disk[$CellContext`XX$$, 0.1], Black, 
              Point[$CellContext`XX$$]}, 
             PlotRange -> {$CellContext`$xRange, $CellContext`$yRange}, 
             PlotRangePadding -> 0.5, AspectRatio -> Automatic, 
             Axes -> {True, False}, Frame -> True, FrameTicks -> {{
                Table[{$CellContext`t, 
                  If[
                   IntegerQ[$CellContext`t], $CellContext`t, 
                   ""]}, {$CellContext`t, (-12)/10, 12/10, 2/10}], None}, {
               Automatic, Automatic}}], 
            Graphics[
             If[$CellContext`gameover$$, {
               Opacity[0.6], 
               Text[
                Style["Game Over", 64], {Pi, 0}, {0, 0}]}, {}]], 
            ImageSize -> $CellContext`$imageSize, 
            PlotRangePadding -> $CellContext`$plPadding], 
           Show[
            If[$CellContext`xList$$ =!= {$CellContext`$X}, 
             
             Switch[$CellContext`game, 
              "derivative", $CellContext`objfn$$ = 
               Derivative[1][$CellContext`fbar$$]; 
              With[{$CellContext`fpts$ = 
                 Module[{$CellContext`lastx$ = 
                    0, $CellContext`\[CapitalDelta]x$ = 0.05}, 
                   MovingAverage[
                    Join[{{-Min[$CellContext`\[CapitalDelta]x$, 
                    
                    Part[$CellContext`objfn$$, 1, 1, 
                    2]], $CellContext`objfn$$[0] - $CellContext`objfn$$[
                    Min[$CellContext`\[CapitalDelta]x$, 
                    Part[$CellContext`objfn$$, 1, 1, 2]]]}}, 
                    Table[{$CellContext`lastx$ = $CellContext`x, 
                    $CellContext`objfn$$[$CellContext`x]}, {$CellContext`x, 0, 
                    
                    Part[$CellContext`objfn$$, 1, 1, 
                    2], $CellContext`\[CapitalDelta]x$}], {{
                    Part[$CellContext`objfn$$, 1, 1, 2], 
                    $CellContext`objfn$$[
                    Part[$CellContext`objfn$$, 1, 1, 2]]}, {
                    2 Part[$CellContext`objfn$$, 1, 1, 
                    2] - $CellContext`lastx$, 2 $CellContext`objfn$$[
                    
                    Part[$CellContext`objfn$$, 1, 1, 
                    2]] - $CellContext`objfn$$[$CellContext`lastx$]}}], 
                    3]]}, $CellContext`objfn$$ = 
                 Interpolation[$CellContext`fpts$, InterpolationOrder -> 
                   Min[$CellContext`$fbarOrder, Length[$CellContext`fpts$] - 
                    1]]; Graphics[
                  Line[$CellContext`fpts$], 
                  PlotRange -> {$CellContext`$xRange, 
                    2.2 $CellContext`$yRange}, 
                  PlotRangePadding -> $CellContext`$plPadding]], 
              "integral", $CellContext`objfn$$ = First[
                 ReplaceAll[$CellContext`A, 
                  
                  NDSolve[{
                   Derivative[
                    1][$CellContext`A][$CellContext`x] == \
$CellContext`fbar$$[$CellContext`x], $CellContext`A[0] == 
                    0}, $CellContext`A, {$CellContext`x, 0, 
                    Part[$CellContext`fbar$$, 1, 1, 2]}]]]; Plot[
                $CellContext`objfn$$[$CellContext`x], {$CellContext`x, 0, 
                 Part[$CellContext`objfn$$, 1, 1, 2]}, 
                PlotRange -> {$CellContext`$xRange, 2.2 $CellContext`$yRange},
                 PlotRangePadding -> $CellContext`$plPadding], 
              "polar", $CellContext`objfn$$ = $CellContext`fbar$$; Graphics[{
                 Line[
                  Map[{Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& , $CellContext`xList$$]]}, PlotRange -> 
                Part[$CellContext`$yRange, 1], PlotRangePadding -> 0.2]; 
              ParametricPlot[{$CellContext`objfn$$[$CellContext`x] 
                 Cos[$CellContext`x], $CellContext`objfn$$[$CellContext`x] 
                 Sin[$CellContext`x]}, {$CellContext`x, 0, 
                 Part[$CellContext`objfn$$, 1, 1, 2]}, PlotRange -> 
                Part[$CellContext`$yRange, 1], PlotRangePadding -> 0.2], 
              Blank[], 
              Graphics[
               Inset[
                Style[
                 StringForm["Error: undefined game '``'", $CellContext`game], 
                 Red, 18]]]], $CellContext`objfn$$ = 0& ; 
             If[$CellContext`game === "polar", 
               
               Graphics[{}, PlotRange -> Part[$CellContext`$yRange, 1], 
                PlotRangePadding -> 0.2], 
               
               Graphics[{}, 
                PlotRange -> {$CellContext`$xRange, 2.2 $CellContext`$yRange},
                 PlotRangePadding -> $CellContext`$plPadding]]], 
            Switch[$CellContext`game, 
             Alternatives["derivative", "integral"], 
             Graphics[{
               Line[
                Map[
                 Function[$CellContext`p$, 
                  Map[$CellContext`p$ + #& , 
                   Part[
                    Tuples[
                    Map[{-1, 1} #& , 
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]]]], {1, 2, 4, 3, 1}]]], 
                 $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]]], 
               Lighter[Blue], 
               Line[
                Flatten[
                 Map[{{{
                    Part[#, 1], Part[#, 2] + Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]}, {
                    Part[#, 1], Part[#, 2] + Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2] + 
                    ReplaceAll[$CellContext`game, \
$CellContext`$gateWingLength]}}, {{
                    Part[#, 1], Part[#, 2] - Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]}, {
                    Part[#, 1], Part[#, 2] - Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2] - 
                    ReplaceAll[$CellContext`game, \
$CellContext`$gateWingLength]}}}& , 
                  $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]], 1]]}], "polar", 
             Graphics[{
               MapIndexed[
                Function[{$CellContext`p$, $CellContext`i$}, {
                  Line[
                   Map[{Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& , 
                    Map[$CellContext`p$ + #& , 
                    Part[
                    Tuples[
                    Map[{-1, 1} #& , 
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]]]], {1, 2, 4, 3, 1}]]]], 
                  Text[
                   First[$CellContext`i$], 
                   ((Part[#, 2] + 0. Sign[
                    Part[#, 2]] 0.12) {
                    Cos[Part[#, 1] - 0.1/(0.1 + Abs[
                    Part[#, 2]])], 
                    Sin[Part[#, 1] - 0.1/(0.1 + Abs[
                    Part[#, 2]])]}& )[$CellContext`p$]]}], 
                $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]], 
               Darker[Red], 
               Line[
                Map[{
                  ({Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& )[{
                    Part[#, 1], Part[#, 2] + Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]}], If[Part[#, 2] < 0, 0, 1.1] {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}}& , 
                 $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]]], 
               Lighter[Blue], 
               Map[{
                 Line[{
                   ({Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& )[{
                    Part[#, 1], Part[#, 2] - Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]}], If[Part[#, 2] > 0, 0, -1.1] {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}}], 
                 If[Part[#, 2] < 0, {
                   Dashing[0.01], 
                   Line[{{0, 0}, 1.1 {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}}]}, {}]}& , 
                $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]], 
               Darker[Green, 1/2], 
               Line[
                Flatten[
                 Map[{{(Part[#, 2] + Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]) {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}, (Part[#, 2] + Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2] + 
                    ReplaceAll[$CellContext`game, \
$CellContext`$gateWingLength]) {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}}, {(Part[#, 2] - Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2]) {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}, (Part[#, 2] - Part[
                    ReplaceAll[$CellContext`game, 
                    
                    ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]], 2] - 
                    ReplaceAll[$CellContext`game, \
$CellContext`$gateWingLength]) {
                    Cos[
                    Part[#, 1]], 
                    Sin[
                    Part[#, 1]]}}}& , 
                  $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$]], 1]]}]], 
            If[$CellContext`xList$$ =!= {$CellContext`$X}, 
             Module[{$CellContext`tol$ = ReplaceAll[$CellContext`game, 
                 
                 ReplaceAll[$CellContext`level$$, \
$CellContext`$gateTolerances]]}, Map[
                
                Function[$CellContext`p$, $CellContext`currentscores$$ = 
                 Append[$CellContext`currentscores$$, {$CellContext`p$, 
                    $CellContext`Score[$CellContext`objfn$$, $CellContext`p$, \
$CellContext`tol$, 
                    
                    ReplaceAll[$CellContext`game, \
$CellContext`$gateWingLength]]}]], 
                Select[
                 $CellContext`Gates[$CellContext`seed$$, $CellContext`game, \
$CellContext`level$$], If[$CellContext`currentscores$$ === {}, 0, Part[
                    Last[$CellContext`currentscores$$], 1, 1] + 
                   0.5 $CellContext`$min\[CapitalDelta]s + 
                   Part[$CellContext`tol$, 1] + 0.001] < 
                 Part[#, 1] + 0.5 $CellContext`$min\[CapitalDelta]s + 
                  Part[$CellContext`tol$, 1] < 
                 Part[$CellContext`fbar$$, 1, 1, 2]& ]]; $CellContext`total$$ = 
               Total[
                 Map[Last, $CellContext`currentscores$$]]; If[
                And[
                 Not[$CellContext`gameover$$], Part[
                   Last[$CellContext`xList$$], 1] >= 
                 Part[$CellContext`$xRange, 2] - 
                  0.05], $CellContext`gameover$$ = True]; 
              Switch[$CellContext`game, 
                Alternatives["derivative", "integral"], 
                Graphics[
                 Map[
                  Function[$CellContext`ptscore$, {
                    Text[
                    Style[
                    Part[$CellContext`ptscore$, 2], 18], 
                    Apply[Sequence, 
                    If[
                    Part[$CellContext`ptscore$, 1, 2] < 0, {
                    Part[$CellContext`ptscore$, 1] + {
                    0, 0.2 + Part[$CellContext`tol$, 2]}, {0, -1.}}, {
                    Part[$CellContext`ptscore$, 1] - {
                    0, 0.2 + Part[$CellContext`tol$, 2]}, {0, 1.1}}]]], 
                    If[Part[$CellContext`ptscore$, 2] == 50, 
                    Darker[Green], 
                    If[Part[$CellContext`ptscore$, 2] == 0, Red, Yellow]], 
                    Polygon[
                    Map[Part[$CellContext`ptscore$, 1] + #& , 
                    Part[
                    Tuples[
                    Map[{-1, 1} #& , $CellContext`tol$]], {1, 2, 4, 
                    3}]]]}], $CellContext`currentscores$$]], "polar", 
                Graphics[
                 Map[
                  Function[$CellContext`ptscore$, {
                    Text[
                    Style[
                    Part[$CellContext`ptscore$, 2], 18], 
                    If[Part[$CellContext`ptscore$, 1, 2] < 0, 
                    ({Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& )[
                    Part[$CellContext`ptscore$, 1] - {
                    0, 0.1 + Part[$CellContext`tol$, 2]}], 
                    ({Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& )[
                    Part[$CellContext`ptscore$, 1] + {
                    0, 0.1 + Part[$CellContext`tol$, 2]}]]], 
                    If[Part[$CellContext`ptscore$, 2] == 50, 
                    Darker[Green], 
                    If[Part[$CellContext`ptscore$, 2] == 0, Red, Yellow]], 
                    Polygon[
                    Map[{Part[#, 2] Cos[
                    Part[#, 1]], Part[#, 2] Sin[
                    Part[#, 1]]}& , 
                    Map[Part[$CellContext`ptscore$, 1] + #& , 
                    Part[
                    Tuples[
                    Map[{-1, 1} #& , $CellContext`tol$]], {1, 2, 4, 
                    3}]]]]}], $CellContext`currentscores$$]]]], 
             Graphics[{}]], 
            If[$CellContext`gameover$$, 
             Graphics[{
               Opacity[0.5], 
               RGBColor[AddTo[$CellContext`totalHue$$, 
                  RandomReal[{0.05, 0.5}]]; Sin[2 $CellContext`totalHue$$]^2, 
                Sin[E $CellContext`totalHue$$]^2, 
                Sin[Sqrt[3] $CellContext`totalHue$$]^2], 
               Text[
                Style[$CellContext`total$$, 175], 
                
                If[$CellContext`game === "polar", {0, 0}, {
                 Pi + $CellContext`$length/2, 0}], {0, 0}, {
                Pi + $CellContext`$length/2, 2.5}]}], 
             Graphics[{}]], AspectRatio -> Automatic, Frame -> True, Axes -> 
            True, ImageSize -> 
            If[$CellContext`game === "polar", 
              0.75 $CellContext`$imageSize, $CellContext`$imageSize]]}, 
          Alignment -> Center], ImageSize -> {400, 490}]), 
      "Specifications" :> {{{$CellContext`X$$, {0.4666666666666666, 0.175}}, {
         0, -1.35}, {6.983185307179586, 1.35}, ControlType -> 
         Locator}, {{$CellContext`XX$$, {0, 0}}, 0, ControlType -> 
         None}, {{$CellContext`lastX$$, {0, 0}}, 0, ControlType -> 
         None}, {{$CellContext`xList$$, {{0, 0}}}, 0, ControlType -> 
         None}, {$CellContext`f$$, 0, ControlType -> 
         None}, {$CellContext`fbar$$, 0, ControlType -> 
         None}, {$CellContext`objfn$$, 0, ControlType -> 
         None}, {{$CellContext`resetgame$$, False}, 0, ControlType -> 
         None}, {{$CellContext`seed$$, 0, "Nuevo"}, 0, 10000000, 1, ImageSize -> 
         Small}, {{$CellContext`lastseed$$, 0}, 0, ControlType -> None}, 
        Button["Nuevo", $CellContext`seed$$ = RandomInteger[{0, 10000000}]], 
        Button[
        "Reset", $CellContext`X$$ = $CellContext`$X + {
            2 ($CellContext`$length/3), $CellContext`$length/
             4}; $CellContext`resetgame$$ = True], 
        Delimiter, {{$CellContext`level$$, "facil"}, {
         "facil" -> Pane[
           "facil", ImageSize -> 70, Alignment -> Center, 
            BaseStyle -> {Medium}], "maso" -> 
          Pane["maso", ImageSize -> 70, Alignment -> Center, 
            BaseStyle -> {Medium}], "duro" -> 
          Pane["duro", ImageSize -> 70, Alignment -> Center, 
            BaseStyle -> {Medium}]}, Appearance -> 
         "Vertical"}, {{$CellContext`lastlevel$$, "facil"}, 0, ControlType -> 
         None}, {{$CellContext`currentscores$$, {}}, 0, ControlType -> 
         None}, {{$CellContext`total$$, 0}, 
         Dynamic[Framed[
           Pane[
            Dynamic[$CellContext`total$$], BaseStyle -> {18}, 
            ImageSize -> {40, 22}, 
            Alignment -> {Right, Center}]]& ]}, {{$CellContext`gameover$$, 
          False}, 0, ControlType -> None}, {{$CellContext`totalHue$$, 0}, 0, 
         ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols :> {$CellContext`X$$, $CellContext`game, \
$CellContext`level$$, $CellContext`seed$$}, ControlPlacement -> Left, 
        AutorunSequencing -> {1, 9, 11, 13}}, "DefaultOptions" :> {}],
     ImageSizeCache->{898., {412., 421.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`game = 
         "derivative", $CellContext`lastgame = 
         "derivative", $CellContext`$X = {0, 0}, $CellContext`$length = 
         0.7, $CellContext`$min\[CapitalDelta]s = 0.04, $CellContext`MyNorm = 
         Dot[#, #]^(1/2)& , $CellContext`MyNormalize = #/
          Dot[#, #]^(1/2)& , $CellContext`DSmooth[
           Pattern[$CellContext`l, 
            Blank[]]] := Flatten[
           Table[
            Switch[$CellContext`i, 1, {
              Part[$CellContext`l, $CellContext`i]}, 2, {
              
              ReplaceAll[{($CellContext`x0 + $CellContext`x1)/
                2, $CellContext`y0 + (($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1)) (($CellContext`x1 - \
$CellContext`x0)/2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 2]}], 
              Part[$CellContext`l, $CellContext`i]}, 
             Length[$CellContext`l], {
              
              ReplaceAll[{($CellContext`x0 + $CellContext`x2)/
                2, $CellContext`y0 + (($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1)) (($CellContext`x2 - \
$CellContext`x0)/2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 2, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 2, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i, 2]}], 
              Part[$CellContext`l, $CellContext`i]}, 
             Blank[], {
              
              ReplaceAll[{($CellContext`x0 + $CellContext`x1)/
                2, $CellContext`y0 + Tan[0.5 (ArcTan[
                    
                    ReplaceAll[($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1), {$CellContext`x0 -> 
                    Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    1], $CellContext`x2 -> 
                    Part[$CellContext`l, $CellContext`i + 1, 
                    1], $CellContext`y0 -> 
                    Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    2], $CellContext`y2 -> 
                    Part[$CellContext`l, $CellContext`i + 1, 2]}]] + ArcTan[
                    
                    ReplaceAll[($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1), {$CellContext`x0 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    1], $CellContext`x1 -> 
                    Part[$CellContext`l, $CellContext`i - 2, 
                    1], $CellContext`x2 -> 
                    Part[$CellContext`l, $CellContext`i, 1], $CellContext`y0 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    2], $CellContext`y1 -> 
                    Part[$CellContext`l, $CellContext`i - 2, 
                    2], $CellContext`y2 -> 
                    Part[$CellContext`l, $CellContext`i, 
                    2]}]])] (($CellContext`x1 - $CellContext`x0)/
                  2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 2]}], 
              Part[$CellContext`l, $CellContext`i]}], {$CellContext`i, 
             Length[$CellContext`l]}], 
           1], $CellContext`x0 = -3, $CellContext`x1 = 
         3, $CellContext`y0 = $CellContext`y0, $CellContext`y2 = \
$CellContext`y2, $CellContext`y1 = $CellContext`y1, $CellContext`x2 = \
$CellContext`x2, $CellContext`$fOrder = 1, $CellContext`$fbarOrder = 
         1, $CellContext`$yRange = {-1, 1}, $CellContext`$gateXs = {
          "facil" -> {2., 3., 5.}, "maso" -> {1.5, 3., 4.3, 5.3}, 
           "duro" -> {1., 2., 3., 4., 5., 6.}}, $CellContext`$xRange = {
          0, 2 Pi}, $CellContext`$imageSize = 
         400, $CellContext`$plPadding = {{0.6, 0.8999999999999999}, 0.5}, 
         Attributes[Derivative] = {
          NHoldAll, ReadProtected}, $CellContext`$gateTolerances = {
          "facil" -> {
            "derivative" -> {0.04, 0.15}, "integral" -> {0.04, 0.12}, 
             "polar" -> {0.03, 0.05}}, 
           "maso" -> {
            "derivative" -> {0.04, 0.12}, "integral" -> {0.04, 0.08}, 
             "polar" -> {0.03, 0.04}}, 
           "duro" -> {
            "derivative" -> {0.03, 0.08}, "integral" -> {0.03, 0.05}, 
             "polar" -> {0.03, 0.025}}}, $CellContext`Gates[
          0, "derivative", "facil"] = {{2., 0.4574034239220852}, {3., 
          0.39921106875410395`}, {5., 0.5484392605999808}}, $CellContext`Gates[
           Pattern[$CellContext`seed, 
            Blank[]], 
           Pattern[$CellContext`game, 
            Blank[]], 
           Pattern[$CellContext`level, 
            
            Blank[]]] := ($CellContext`Gates[$CellContext`seed, \
$CellContext`game, $CellContext`level] = 
          Transpose[SeedRandom[$CellContext`seed]; {
              ReplaceAll[$CellContext`level, $CellContext`$gateXs], 
              Switch[$CellContext`game, "derivative", #& , "integral", 
               FoldList[If[
                 Or[# + #2 > 2.2, # + #2 < -2.2], # - #2, # + #2]& , 
                First[#], 
                Rest[#]]& , "polar", Map[If[# > 0, # + 0.1, # - 0.1]& , #]& ][
              
               RandomReal[
                ReplaceAll[$CellContext`game, 
                 ReplaceAll[$CellContext`level, $CellContext`$gateRanges]], 
                Length[
                 
                 ReplaceAll[$CellContext`level, $CellContext`$gateXs]]]]}]), \
$CellContext`$gateRanges = {
          "facil" -> {
            "derivative" -> {-1.5, 1.5}, "integral" -> {-0.5, 0.5}, 
             "polar" -> {0., 0.9}}, 
           "maso" -> {
            "derivative" -> {-1.7, 1.7}, "integral" -> {-0.6, 0.6}, 
             "polar" -> {-0.9, 0.9}}, 
           "duro" -> {
            "derivative" -> {-2., 2.}, "integral" -> {-0.8, 0.8}, 
             "polar" -> {-0.9, 0.9}}}, $CellContext`$gateWingLength = {
          "derivative" -> 0.2, "integral" -> 0.2, "polar" -> 
           0.1}, $CellContext`Score[
           Pattern[$CellContext`fn, 
            Blank[]], {
            Pattern[$CellContext`x0, 
             Blank[]], 
            Pattern[$CellContext`y0, 
             Blank[]]}, {
            Pattern[$CellContext`\[CapitalDelta]x, 
             Blank[]], 
            Pattern[$CellContext`\[CapitalDelta]y, 
             Blank[]]}, 
           Pattern[$CellContext`gateWingLength, 
            Blank[]]] := 10 Count[{
              $CellContext`fn[$CellContext`x0], 
              $CellContext`fn[$CellContext`x0 - \
$CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 + \
$CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 - 
               0.3 $CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 + 
               0.3 $CellContext`\[CapitalDelta]x]}, 
             PatternTest[
              
              Blank[], $CellContext`y0 - $CellContext`\[CapitalDelta]y <= # <= \
$CellContext`y0 + $CellContext`\[CapitalDelta]y& ]] + If[
            
            Or[$CellContext`y0 - $CellContext`\[CapitalDelta]y - \
$CellContext`gateWingLength < $CellContext`fn[$CellContext`x0] < \
$CellContext`y0 - $CellContext`\[CapitalDelta]y, $CellContext`y0 + \
$CellContext`\[CapitalDelta]y < $CellContext`fn[$CellContext`x0] < \
$CellContext`y0 + $CellContext`\[CapitalDelta]y + \
$CellContext`gateWingLength], 5, 
            0]}; ($CellContext`x1 = $CellContext`x1; $CellContext`y1 = \
$CellContext`y1; $CellContext`y0 = $CellContext`y0; $CellContext`x2 = \
$CellContext`x2; $CellContext`y2 = $CellContext`y2; $CellContext`x0 = \
$CellContext`x0; $CellContext`$X = {0, 0}; $CellContext`$xRange = {
          0, 2 Pi}; $CellContext`$yRange = {-1, 1}; $CellContext`$length = 
         0.7; $CellContext`$min\[CapitalDelta]s = 0.04; $CellContext`$fOrder = 
         1; $CellContext`$fbarOrder = 1; $CellContext`$imageSize = 
         400; $CellContext`$plPadding = {{0.6, $CellContext`$length + 0.2}, 
           0.5}; $CellContext`MyNormalize = #/
          Dot[#, #]^(1/2)& ; $CellContext`MyNorm = 
         Dot[#, #]^(1/2)& ; $CellContext`DSmooth[
           Pattern[$CellContext`l, 
            Blank[]]] := Flatten[
           Table[
            Switch[$CellContext`i, 1, {
              Part[$CellContext`l, $CellContext`i]}, 2, {
              
              ReplaceAll[{($CellContext`x0 + $CellContext`x1)/
                2, $CellContext`y0 + (($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1)) (($CellContext`x1 - \
$CellContext`x0)/2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 2]}], 
              Part[$CellContext`l, $CellContext`i]}, 
             Length[$CellContext`l], {
              ReplaceAll[{($CellContext`x0 + $CellContext`x2)/
                2, $CellContext`y0 + (($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1)) (($CellContext`x2 - \
$CellContext`x0)/2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 2, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 2, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i, 2]}], 
              Part[$CellContext`l, $CellContext`i]}, 
             Blank[], {
              
              ReplaceAll[{($CellContext`x0 + $CellContext`x1)/
                2, $CellContext`y0 + Tan[0.5 (ArcTan[
                    
                    ReplaceAll[($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1), {$CellContext`x0 -> 
                    Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    1], $CellContext`x2 -> 
                    Part[$CellContext`l, $CellContext`i + 1, 
                    1], $CellContext`y0 -> 
                    Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    2], $CellContext`y2 -> 
                    Part[$CellContext`l, $CellContext`i + 1, 2]}]] + ArcTan[
                    
                    ReplaceAll[($CellContext`y2 - \
$CellContext`y1)/($CellContext`x2 - $CellContext`x1), {$CellContext`x0 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    1], $CellContext`x1 -> 
                    Part[$CellContext`l, $CellContext`i - 2, 
                    1], $CellContext`x2 -> 
                    Part[$CellContext`l, $CellContext`i, 1], $CellContext`y0 -> 
                    Part[$CellContext`l, $CellContext`i - 1, 
                    2], $CellContext`y1 -> 
                    Part[$CellContext`l, $CellContext`i - 2, 
                    2], $CellContext`y2 -> 
                    Part[$CellContext`l, $CellContext`i, 
                    2]}]])] (($CellContext`x1 - $CellContext`x0)/
                  2)}, {$CellContext`x0 -> 
                Part[$CellContext`l, $CellContext`i, 1], $CellContext`x1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 1], $CellContext`x2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 1], $CellContext`y0 -> 
                Part[$CellContext`l, $CellContext`i, 2], $CellContext`y1 -> 
                Part[$CellContext`l, $CellContext`i - 1, 2], $CellContext`y2 -> 
                Part[$CellContext`l, $CellContext`i + 1, 2]}], 
              Part[$CellContext`l, $CellContext`i]}], {$CellContext`i, 
             Length[$CellContext`l]}], 1]; $CellContext`$gateXs = {
          "facil" -> {2., 3., 5.}, "maso" -> {1.5, 3., 4.3, 5.3}, "duro" -> 
           Range[1, 6, 1.]}; $CellContext`$gateRanges = {
          "facil" -> {
            "derivative" -> {-1.5, 1.5}, "integral" -> {-0.5, 0.5}, 
             "polar" -> {0., 0.9}}, 
           "maso" -> {
            "derivative" -> {-1.7, 1.7}, "integral" -> {-0.6, 0.6}, 
             "polar" -> {-0.9, 0.9}}, 
           "duro" -> {
            "derivative" -> {-2., 2.}, "integral" -> {-0.8, 0.8}, 
             "polar" -> {-0.9, 0.9}}}; $CellContext`$gateTolerances = {
          "facil" -> {
            "derivative" -> {0.04, 0.15}, "integral" -> {0.04, 0.12}, 
             "polar" -> {0.03, 0.05}}, 
           "maso" -> {
            "derivative" -> {0.04, 0.12}, "integral" -> {0.04, 0.08}, 
             "polar" -> {0.03, 0.04}}, 
           "duro" -> {
            "derivative" -> {0.03, 0.08}, "integral" -> {0.03, 0.05}, 
             "polar" -> {0.03, 0.025}}}; $CellContext`$gateWingLength = {
          "derivative" -> 0.2, "integral" -> 0.2, "polar" -> 
           0.1}; $CellContext`Gates[
           Pattern[$CellContext`seed, 
            Blank[]], 
           Pattern[$CellContext`game, 
            Blank[]], 
           Pattern[$CellContext`level, 
            
            Blank[]]] := ($CellContext`Gates[$CellContext`seed, \
$CellContext`game, $CellContext`level] = 
          Transpose[SeedRandom[$CellContext`seed]; {
              ReplaceAll[$CellContext`level, $CellContext`$gateXs], 
              
              Switch[$CellContext`game, "derivative", #& , "integral", 
               FoldList[If[
                 Or[# + #2 > 2.2, # + #2 < -2.2], # - #2, # + #2]& , 
                First[#], 
                Rest[#]]& , "polar", Map[If[# > 0, # + 0.1, # - 0.1]& , #]& ][
              
               RandomReal[
                ReplaceAll[$CellContext`game, 
                 ReplaceAll[$CellContext`level, $CellContext`$gateRanges]], 
                Length[
                 
                 ReplaceAll[$CellContext`level, $CellContext`$gateXs]]]]}]); \
$CellContext`Score[
           Pattern[$CellContext`fn, 
            Blank[]], {
            Pattern[$CellContext`x0, 
             Blank[]], 
            Pattern[$CellContext`y0, 
             Blank[]]}, {
            Pattern[$CellContext`\[CapitalDelta]x, 
             Blank[]], 
            Pattern[$CellContext`\[CapitalDelta]y, 
             Blank[]]}, 
           Pattern[$CellContext`gateWingLength, 
            Blank[]]] := 10 Count[{
              $CellContext`fn[$CellContext`x0], 
              $CellContext`fn[$CellContext`x0 - \
$CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 + \
$CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 - 
               0.3 $CellContext`\[CapitalDelta]x], 
              $CellContext`fn[$CellContext`x0 + 
               0.3 $CellContext`\[CapitalDelta]x]}, 
             PatternTest[
              
              Blank[], $CellContext`y0 - $CellContext`\[CapitalDelta]y <= # <= \
$CellContext`y0 + $CellContext`\[CapitalDelta]y& ]] + If[
            
            Or[$CellContext`y0 - $CellContext`\[CapitalDelta]y - \
$CellContext`gateWingLength < $CellContext`fn[$CellContext`x0] < \
$CellContext`y0 - $CellContext`\[CapitalDelta]y, $CellContext`y0 + \
$CellContext`\[CapitalDelta]y < $CellContext`fn[$CellContext`x0] < \
$CellContext`y0 + $CellContext`\[CapitalDelta]y + \
$CellContext`gateWingLength], 5, 0]; Null)}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.590850456152729*^9, 3.590852728569943*^9, 3.591442925131419*^9, 
   3.5992218501936893`*^9, 3.606146720857638*^9, 3.6353386501703568`*^9, {
   3.668933091255526*^9, 3.668933104611095*^9}, 3.6841415126919527`*^9, 
   3.6845727898778543`*^9, 3.684677875892447*^9, {3.6846795325044813`*^9, 
   3.684679542447713*^9}, {3.684679797255176*^9, 3.6846798143696136`*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell["\<\
Ejemplo: tres opciones de autos A, B, C alcanzan una velocidad de 100 Km/h en \
5 segundos. Cu\[AAcute]l escoge?\
\>", "Text",
 CellChangeTimes->{{3.590851017803864*^9, 3.5908510516098423`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxX081HcAB3DyVDrL+b3WUnKXWSLV2ayVF76fSAiXx/zipeU83Hksl1tC
JRL3ysNVJg/jkvTkFTFaah6SyGNFawt7JZJStrhu5zxu++P9eq/jHfQMWaKi
ouL2n/8vOs7TtAhOsDXKni8tNrxv29LHdvVl7yO1S01ZUQIpWWxtSGGzw0hj
XMXlDYJKUtSUydJgHyUtnBi+pqCRRNqIohQsMWnL6HWS8x+TvllBzkdWPnlk
lVL3gf+SaA0Mm0ywrpP2swMxb/l/k5IOacx7Vh1xrtfivuEvkopK8UDk5g7S
rbN1mXqALvjkaf4HYR/Zke3QdHXPKkSPmo7UVLwgIVtmdCx02NBed8rk5bYh
4moaMrnS0RhZup1mJQdGSPWzY6L2bRvAG/BuVOt6Q6z0zCrVT5gj5uEp3kGT
ccKfPVdURnNQdYjhtcp5ghxsHfum0u1rlCREjHN8PxKxn+ZX85GWSJbOeXz6
MEl4bQmhFoKtUOkbwq/xMtKkpe8RsW8b1seGxnmbyQmHmZT7LtYKr+UX9i6v
/4cEyGzMuZHW2D0afuxczDT5qfihgSLTFtzXko2GhjOkKstqoNcTGH/AS3p0
c5YI79q4F7nuwGbm87X238+T+o6yKbG/HbSJPHBQtkBCHbfXh9H2cJzwUxj5
qCD/mkVtRPhO/NEcrOpnroosWf3JQ0ccUJvesp8tV8XwDdEPAuEuhGqIhnp6
lqBp17m85GRHBAkTahkFapjj9g9nJzlhC39jj2ugOmZxW/XiUWc81jNfLtqu
gZQvFG69abtxryK50FxNE+F+Qc2KFBckqJq5d/2pif6TlsHkR1doD8Y7Rddo
gXE+v19c4obRK+typIlLUaxrdrStkIucDfrqdT7LUCdkOZiU74GkILQtkK2N
AvZFAxtvd/jlBPQwxrRxJ3FGRfDEHdM7y5TShuVY46I196WvB0ZG7eKa0xio
eGx65sUzD1yysVjTHaiD1NYFDjvAEzdTRUz+ps+Qcfhd+IFBT6T5BLmoyT9D
7OeGK4z2eeHbwZLrad0rUGKq0RE75IU808Kb3S66WJCp6t/f740TTZl5LnW6
kHKqjhePecNtjU9ZhzETbN4N7nyUD3ZEt/kzxUw8da6r9nnvA6kBz7hLzkRb
afwmcngvjB9czeX662HiZw9ro6m9kGxqNutt0MOnO8La09G+CJWpP203owDO
LodEuS94VVNscTaFuwFbwiIO04hM9prbfZaCVpDgXpGIhsir5nfGeQqeghKd
J0dopMtFWZJcCuNCqtoykUbFduXshSIKq9MVM/OnaCjvLz6/Uk7hSHVjhiSX
hqSXkdnSRsFSy/1WbR2NgtIowel2CkkM8ZK392iUxvbYO3VS6GI2e69uoHF7
pWSms4dCsIGl8ngzjUE/StD3G4XzFqvsnDppmIzo2w+PUJj0H+rrH6TBqYk3
vDxKwTpQf73OSxpWqQPKkDEK6aGeceQVDVeTolvvximwYloMLo/SEEawDScn
KXBPXwuJ+otGovVJZbWMQuGZV79IP9JI1Rl+Fiun8EayWrt3ikZeZemZ6WkK
xwszKrYqaFxKUuffnaHQcfGhSpiSRrlHiF3iHIWVVxY8C2dp1Bi1rrVdoBBY
/l1Z9zyNBtl65eIihYpbhxSLizT+BSRCMWY=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwdj2k81IkfgDHS5gq/UpKzY0pylFyL7xcpydoOx7CWCFPUZJUIpXJv5EiM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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], Thickness[Large], 
     LineBox[CompressedData["
1:eJwVyXk81PkDx3GMUTFhfHdtlKufK01K0arF5+0olqEYxzf6bQ0xyhEWm3Qg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      "]]}}, 
   StyleBox[InsetBox[
     StyleBox[Cell["A",
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left],
      TextAlignment->Center,
      Background->GrayLevel[1.]], {1.1930792053663573, 74.96844299344968}, {
     Left, Baseline},
     Alignment->{Left, Top}],
    FontSize->28], 
   StyleBox[InsetBox[
     StyleBox[Cell["B",
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left],
      TextAlignment->Center,
      Background->GrayLevel[1.]], {3.576274672282512, 29.242280467326736}, {
     Left, Baseline},
     Alignment->{Left, Top}],
    FontSize->28], 
   StyleBox[InsetBox[
     StyleBox[Cell["C",
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left],
      TextAlignment->Center], {1.7863472255647794, 43.09336653204571}, {
     Left, Baseline},
     Alignment->{Left, Top}],
    FontSize->28,
    Background->RGBColor[1., 1., 1., 0]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["v", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImagePadding->{{17.408163, 13.}, {15.926021, 22.}},
  LabelStyle->14,
  Method->{},
  PlotRange->{{-0.10416666666666669`, 5.104166666666667}, {-2.08333331207483, 
   102.08333229166666`}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.590851493603751*^9, 3.590851554532527*^9}},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A partir de Tablas: interpolando", "Subsection",
 CellChangeTimes->{{3.5443619742402153`*^9, 3.544361982390994*^9}, {
  3.590843898124505*^9, 3.590843913517392*^9}}],

Cell["\<\
En 2011, Usain Bolt rompi\[OAcute] el record de los 100 metros planos con los \
siguientes tiempos:\
\>", "Text",
 CellChangeTimes->{{3.590843926754836*^9, 3.590843947412504*^9}, {
  3.599222080765862*^9, 3.599222084069745*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"react", " ", "=", " ", "0.146"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bolt", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "react", ",", "1.85", ",", "2.89", ",", "3.78", ",", "4.64", ",", 
        "5.49", ",", "6.31", ",", "7.11", ",", "7.92", ",", "8.74", ",", 
        "9.58"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "100", ",", "10"}], "]"}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"interp", " ", "=", " ", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"bolt", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "8"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"TableForm", "[", 
  RowBox[{"bolt", ",", " ", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Tiempo\>\"", ",", "\"\<Distancia\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.590843453174666*^9, 3.590843518764974*^9}, {
   3.5908438047711887`*^9, 3.590843813640477*^9}, {3.5908443336659718`*^9, 
   3.590844339543538*^9}, 3.600452398693314*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Tiempo\"\>",
       HoldForm], 
      TagBox["\<\"Distancia\"\>",
       HoldForm]},
     {"0.146`", "0"},
     {"1.85`", "10"},
     {"2.89`", "20"},
     {"3.78`", "30"},
     {"4.64`", "40"},
     {"5.49`", "50"},
     {"6.31`", "60"},
     {"7.11`", "70"},
     {"7.92`", "80"},
     {"8.74`", "90"},
     {"9.58`", "100"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"Tiempo", "Distancia"}}]]]], "Output",\

 CellChangeTimes->{3.590843963948675*^9, 3.6061467212998047`*^9, 
  3.635338650316408*^9, 3.668933091837722*^9, 3.68414151291393*^9, 
  3.6845727900926657`*^9, 3.684677875965818*^9, 3.684679532767009*^9, 
  3.684679814547805*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 "Si queremos calcular la velocidad de Usain Bolt, podemos ",
 StyleBox["estimar ",
  FontWeight->"Bold"],
 "la derivada de la funci\[OAcute]n distancia. \nEn principio, lo \
\[UAcute]nico que se puede hacer es calcular las velocidades medias entre los \
tiempos de medici\[OAcute]n. Otra opci\[OAcute]n es interporlar los puntos \
dados en la tabla y derivar la resultante funci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.599221976700219*^9, 3.599222075957616*^9}, {
  3.599222130463319*^9, 3.599222141614811*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "m", ",", "x", ",", "h", ",", "\[CapitalDelta]f"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x", " ", "=", 
       RowBox[{"bolt", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"h", "=", 
       RowBox[{
        RowBox[{"bolt", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"i", "+", "1"}], ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"bolt", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]f", "=", 
       RowBox[{
        RowBox[{"f", "[", 
         RowBox[{"x", "+", "h"}], "]"}], "-", 
        RowBox[{"f", "[", "x", "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"f", "=", "interp"}], ";", "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", "+", "h"}], "]"}], "-", 
         RowBox[{"f", "[", "x", "]"}]}], "h"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"bolt", ",", 
          RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"PointSize", "[", "0.015", "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"Inter", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"f", "[", "t", "]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", "react", ",", "9.58"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"f", "[", "a", "]"}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"f", "'"}], "[", "a", "]"}], 
                RowBox[{"(", 
                 RowBox[{"x", "-", "a"}], ")"}]}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "react", ",", "10"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"Darker", "@", "Green"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Graphics", "@", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"PointSize", "[", "Large", "]"}], ",", "Black", ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{"a", ",", 
                  RowBox[{"f", "[", "a", "]"}]}], "}"}], "]"}]}], "}"}]}]}], 
           "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"m", 
                RowBox[{"(", 
                 RowBox[{"t", "-", "x"}], ")"}]}], "+", 
               RowBox[{"f", "[", "x", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"bolt", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"bolt", "\[LeftDoubleBracket]", 
                 RowBox[{
                  RowBox[{"i", "+", "1"}], ",", "1"}], 
                 "\[RightDoubleBracket]"}]}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", 
               RowBox[{"{", "Red", "}"}]}], ",", 
              RowBox[{"AxesOrigin", "\[Rule]", 
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", "0"}], "}"}]}], "}"}], 
                "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
                 RowBox[{"Point", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                "}"}]}], "\[IndentingNewLine]", "}"}], "]"}]}], "}"}]}], 
         "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"Row", "@", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"Inter", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{"\"\<Velocidad media = \>\"", ",", 
                 RowBox[{"N", "[", "m", "]"}], ",", "\"\< m/s\>\""}], "}"}], 
               ",", "\[IndentingNewLine]", 
               RowBox[{"{", 
                RowBox[{
                "\"\<Velocidad instant\[AAcute]nea \[TildeTilde] \>\"", ",", 
                 RowBox[{"N", "[", 
                  RowBox[{
                   RowBox[{"f", "'"}], "[", "a", "]"}], "]"}], ",", 
                 "\"\< m/s\>\""}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
            "]"}], ",", "16"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0.5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"15", ",", "1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"450", ",", "320"}], "}"}]}]}], "\[IndentingNewLine]", 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{
      RowBox[{"Length", "[", "bolt", "]"}], "-", "1"}], ",", "1"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}], ",", "0.5", ",", "10"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Inter", ",", "0", ",", "\"\<Interpolar?\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "Checkbox"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464090653414233*^9, 3.4640909439266253`*^9}, {
   3.464090974103086*^9, 3.46409102166705*^9}, {3.464091055465726*^9, 
   3.4640911330152693`*^9}, 3.464091166735443*^9, {3.4640912206038113`*^9, 
   3.464091272105412*^9}, {3.464091346222686*^9, 3.46409139221821*^9}, {
   3.46409142764312*^9, 3.464091684988659*^9}, {3.464091718156536*^9, 
   3.464091724169766*^9}, {3.4640917616574306`*^9, 3.464092014521916*^9}, {
   3.46452013409853*^9, 3.464520194147365*^9}, {3.464520230796321*^9, 
   3.464520231776882*^9}, {3.464520297640993*^9, 3.464520299181531*^9}, {
   3.464520496393577*^9, 3.4645205006382513`*^9}, {3.4645207296088657`*^9, 
   3.464520743255872*^9}, {3.4645207892388353`*^9, 3.4645207941151333`*^9}, {
   3.464520825884141*^9, 3.464520864762508*^9}, {3.4645210194738407`*^9, 
   3.4645210400442553`*^9}, {3.4645210781692343`*^9, 
   3.4645211107581673`*^9}, {3.464521283669752*^9, 3.464521305622951*^9}, {
   3.4645213568141108`*^9, 3.464521362614376*^9}, {3.464521396764637*^9, 
   3.4645214330947857`*^9}, {3.464521463606572*^9, 3.464521463966941*^9}, {
   3.4645215016123047`*^9, 3.464521502191889*^9}, {3.464521653614146*^9, 
   3.464521653839552*^9}, {3.464521684020422*^9, 3.464521685254974*^9}, {
   3.464521780246315*^9, 3.4645218055252113`*^9}, {3.464521863514257*^9, 
   3.464521877878666*^9}, {3.464521909847433*^9, 3.464522150943563*^9}, {
   3.464522269421043*^9, 3.464522426656685*^9}, {3.464522563822804*^9, 
   3.464522570665656*^9}, {3.464522635782865*^9, 3.464522641446762*^9}, {
   3.464522716824271*^9, 3.4645227922375803`*^9}, {3.464522948717854*^9, 
   3.464523017134388*^9}, {3.464523081874807*^9, 3.464523093222793*^9}, {
   3.464523129914235*^9, 3.464523165239534*^9}, {3.464523205918969*^9, 
   3.464523341254759*^9}, {3.464523419059004*^9, 3.464523427370542*^9}, {
   3.464523478411304*^9, 3.4645235761864758`*^9}, {3.464523628905452*^9, 
   3.464523648486609*^9}, {3.46452377417487*^9, 3.4645238296632433`*^9}, {
   3.464523867399914*^9, 3.464523868658909*^9}, {3.46452453074909*^9, 
   3.46452460641838*^9}, {3.464524700789974*^9, 3.464524725578629*^9}, {
   3.464537292359317*^9, 3.464537299372143*^9}, {3.477929793871442*^9, 
   3.4779298201817913`*^9}, {3.47793009709451*^9, 3.47793011414648*^9}, {
   3.4779302039218884`*^9, 3.4779302042303677`*^9}, {3.50996130702717*^9, 
   3.509961321983851*^9}, {3.509987272192623*^9, 3.509987304712432*^9}, {
   3.510059721177168*^9, 3.5100597267450743`*^9}, {3.510397040103211*^9, 
   3.510397109297282*^9}, {3.5103971489441643`*^9, 3.5103971795156307`*^9}, {
   3.5103972194565277`*^9, 3.510397248029118*^9}, {3.510397281979066*^9, 
   3.510397378230028*^9}, {3.510397426842849*^9, 3.5103974788730917`*^9}, {
   3.510397707180647*^9, 3.5103978341344633`*^9}, {3.510397894168316*^9, 
   3.510397897789288*^9}, {3.510397935870582*^9, 3.510397936182328*^9}, {
   3.5103980365977917`*^9, 3.510398276894598*^9}, {3.510398312494945*^9, 
   3.510398329422895*^9}, {3.510398385504648*^9, 3.5103984107044373`*^9}, {
   3.51039845313731*^9, 3.510398677507532*^9}, {3.5103987263733664`*^9, 
   3.51039876692222*^9}, {3.510398808987595*^9, 3.510398943141418*^9}, {
   3.5103989805270147`*^9, 3.510399021066168*^9}, {3.510414387650167*^9, 
   3.510414388596492*^9}, {3.510486066634811*^9, 3.510486143834585*^9}, {
   3.590843740409039*^9, 3.590843753877698*^9}, {3.590843822595764*^9, 
   3.590843846799727*^9}, {3.599221842778339*^9, 3.599221847439176*^9}, {
   3.599221920235342*^9, 3.599221920362006*^9}, {3.5992221883908453`*^9, 
   3.599222188910099*^9}, {3.635338798111796*^9, 3.635338798879156*^9}, {
   3.635338846573224*^9, 3.635339047677067*^9}, {3.6353391487611513`*^9, 
   3.635339201040229*^9}, {3.684678904436327*^9, 3.6846789568270273`*^9}, {
   3.684678997272031*^9, 3.68467900725383*^9}, {3.684679201478146*^9, 
   3.684679211878612*^9}, {3.684679263121482*^9, 3.6846792935941677`*^9}, {
   3.684679334981979*^9, 3.684679358444865*^9}, {3.684679399526072*^9, 
   3.6846794909788523`*^9}, {3.6846798385142307`*^9, 
   3.6846798968035383`*^9}, {3.684679936261636*^9, 3.6846800928604107`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`i$$ = 
    1, $CellContext`Inter$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`i$$], 1, 10, 1}, {{
       Hold[$CellContext`a$$], 1}, 0.5, 10}, {{
       Hold[$CellContext`Inter$$], 0, "Interpolar?"}, {0, 1}}}, 
    Typeset`size$$ = {675., {236., 244.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`i$36787$$ = 0, $CellContext`a$36788$$ = 
    0, $CellContext`Inter$36789$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`i$$ = 
        1, $CellContext`Inter$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$36787$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$36788$$, 0], 
        Hold[$CellContext`Inter$$, $CellContext`Inter$36789$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`m$, $CellContext`x$, \
$CellContext`h$, $CellContext`\[CapitalDelta]f$}, $CellContext`x$ = 
         Part[$CellContext`bolt, $CellContext`i$$, 1]; $CellContext`h$ = 
         Part[$CellContext`bolt, $CellContext`i$$ + 1, 1] - 
          Part[$CellContext`bolt, $CellContext`i$$, 
           1]; $CellContext`\[CapitalDelta]f$ = \
$CellContext`f$[$CellContext`x$ + $CellContext`h$] - \
$CellContext`f$[$CellContext`x$]; $CellContext`f$ = $CellContext`interp; \
$CellContext`m$ = ($CellContext`f$[$CellContext`x$ + $CellContext`h$] - \
$CellContext`f$[$CellContext`x$])/$CellContext`h$; Show[
          ListPlot[$CellContext`bolt, Filling -> Axis, PlotStyle -> 
           PointSize[0.015]], 
          If[$CellContext`Inter$$ == 1, {
            Plot[{
              $CellContext`f$[$CellContext`t]}, {$CellContext`t, \
$CellContext`react, 9.58}, PlotStyle -> Thick], 
            
            Plot[$CellContext`f$[$CellContext`a$$] + 
             Derivative[
               1][$CellContext`f$][$CellContext`a$$] ($CellContext`x$ - \
$CellContext`a$$), {$CellContext`x$, $CellContext`react, 10}, PlotStyle -> 
             Darker[Green]], 
            Graphics[{
              PointSize[Large], Black, 
              Point[{$CellContext`a$$, 
                $CellContext`f$[$CellContext`a$$]}]}]}, {
            
            Plot[$CellContext`m$ ($CellContext`t - $CellContext`x$) + \
$CellContext`f$[$CellContext`x$], {$CellContext`t, 
              Part[$CellContext`bolt, $CellContext`i$$, 1], 
              Part[$CellContext`bolt, $CellContext`i$$ + 1, 1]}, 
             PlotStyle -> {Red}, AxesOrigin -> {0, 0}], 
            Graphics[{
              Line[{{$CellContext`x$, 0}, {$CellContext`x$, 
                 $CellContext`f$[$CellContext`x$]}}], 
              Line[{{$CellContext`x$ + $CellContext`h$, 
                 $CellContext`f$[$CellContext`x$ + $CellContext`h$]}, \
{$CellContext`x$ + $CellContext`h$, 0}}], {
               PointSize[Large], Red, 
               Point[{{$CellContext`x$ + $CellContext`h$, 
                  $CellContext`f$[$CellContext`x$ + $CellContext`h$]}, \
{$CellContext`x$, 
                  $CellContext`f$[$CellContext`x$]}}]}}]}], PlotLabel -> Style[
            Text[
             Row[
              If[$CellContext`Inter$$ == 0, {"Velocidad media = ", 
                N[$CellContext`m$], " m/s"}, {
               "Velocidad instant\[AAcute]nea \[TildeTilde] ", 
                N[
                 Derivative[1][$CellContext`f$][$CellContext`a$$]], 
                " m/s"}]]], 16], PlotRangePadding -> {{0, 0.5}, {15, 1}}, 
          ImageSize -> {450, 320}]], 
      "Specifications" :> {{$CellContext`i$$, 1, 10, 
         1}, {{$CellContext`a$$, 1}, 0.5, 
         10}, {{$CellContext`Inter$$, 0, "Interpolar?"}, {0, 1}, ControlType -> 
         Checkbox}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{741., {325., 333.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`bolt = {{0.146, 0}, {1.85, 10}, {
         2.89, 20}, {3.78, 30}, {4.64, 40}, {5.49, 50}, {6.31, 60}, {
         7.11, 70}, {7.92, 80}, {8.74, 90}, {9.58, 100}}, $CellContext`interp = 
       InterpolatingFunction[{{0.146, 9.58}}, {
         5, 7, 0, {11}, {9}, 0, 0, 0, 0, Automatic, {}, {}, False}, {{0.146, 
         1.85, 2.89, 3.78, 4.64, 5.49, 6.31, 7.11, 7.92, 8.74, 9.58}}, {
         Developer`PackedArrayForm, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11}, {
          0., 10., 20., 30., 40., 50., 60., 70., 80., 90., 100.}}, {
         Automatic}], $CellContext`react = 0.146, 
       Attributes[Derivative] = {NHoldAll, ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.590844428216352*^9, 3.590852729026842*^9, 3.591442925304628*^9, {
   3.599221850376704*^9, 3.599221851289802*^9}, 3.599222189554986*^9, 
   3.606146721361643*^9, 3.606149625017679*^9, 3.635338650374448*^9, {
   3.6353389411983643`*^9, 3.635339047993307*^9}, 3.6353392026983843`*^9, 
   3.6689330919643383`*^9, 3.684141512978516*^9, 3.6845727901623173`*^9, 
   3.684677876096155*^9, {3.684678916552039*^9, 3.684678957236083*^9}, 
   3.6846790087195673`*^9, 3.684679226704864*^9, 3.684679294155285*^9, 
   3.684679340885933*^9, {3.684679443936624*^9, 3.684679491467423*^9}, 
   3.6846795328462067`*^9, {3.684679814625005*^9, 3.684679864164446*^9}, 
   3.6846798976675797`*^9, {3.684679967125105*^9, 3.684679989226923*^9}, 
   3.684680054135461*^9, {3.684680089091791*^9, 3.684680093307167*^9}, 
   3.684680454591938*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "ts", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ts", "=", 
      RowBox[{"bolt", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"interp", "'"}], "[", "x", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "0.146", ",", "9"}], "}"}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"t", ",", "\"\<velocidad\>\""}], "}"}]}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Table", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"interp", "[", 
              RowBox[{"ts", "\[LeftDoubleBracket]", 
               RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "]"}], "-", 
             RowBox[{"interp", "[", 
              RowBox[{
              "ts", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "]"}]}], 
            RowBox[{
             RowBox[{"ts", "\[LeftDoubleBracket]", 
              RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{
             "ts", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}]], 
           ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", 
             RowBox[{"ts", "\[LeftDoubleBracket]", 
              RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{
             "ts", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
            "}"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
           RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{
            RowBox[{"Length", "[", "ts", "]"}], "-", "1"}]}], "}"}]}], 
        "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.59084416266325*^9, 3.5908441973404903`*^9}, {
  3.684680147868692*^9, 3.684680151291698*^9}, {3.684680189493273*^9, 
  3.68468040802248*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV13k4lF0UAHCUfRtjn7HMWGZGpJSEaM4noSwVJWXLVpStkCVk3yuVZI0W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       "]]}}, {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQfXO9J7/ihkP212Y2HEyuFHe42HOoS+HHMTjfaaZm
S8Cc03B+T+1E58Mfz8P5xxmqInZKXILzW6KU/FamXYHzdRVOL7PqvQbnT/6b
Zffk4Q04/6oWh+4a7dtwPvORpXWifnfh/HclVvzT592H8x+dSGe8+/gBnG/9
f8Oyv58ewvnFB0uztSQfw/kLd+56uFz7CZy/1ra63DD0KZy/PHOXhVflMzh/
+unK1Zs7n8P5qTu32GpufAHna97Nb3x/5CWcf7pn2ZOD71/B+TFPoouVRd/A
+Y8LJ26+qvYWzvfodhKe4v8Ozl98q1hlccp7OP/ri4kbFKw+wPmdq5bfKz2L
4Eu016Z+DvsI50/TFPzz7TWCz62QouFU9wnOrzYsX7uV7TOcf4vDw2n9LATf
5PcN/YsqX+D8VkfNzVZrEPyjvuZuWvZf4XyGUlYjpxMIvlbSRN0HMd/gfP+s
u43LniP42cdeZG/J/w7nl73YmOrB/APOr1G13sHSi+AXajRJuSv9hPNj6zuE
Lm5B8F0++iU32/6C86U1Lx/efRHBf1stXisT8xvO36YkfebIYwQ/r/+O1uey
P3C+onjcI0+Gv3B+9A3nCTNnIvihcmxnFa4cgfP3fQ/Y+dEHIQ/LPwxQANMP
4wMAldiozA==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQfUzJZ/7MmX/tNwpbA5Gyg0pFLLv5WwRfLdbq4x33
f3D+iufcXI1zEHzu3ZISNe8RfCG5z8vrPf/D+TPVDqY1zkXwj+yLWt79A8F/
7j8j75sGgwOMrzP5r8KyIATfeZ6HyK16BF/qD6887yoEP6mucEn2ZQS/5sSu
LD8GRjg/LLXOw0ALwWc6pZ4+LRzBlw/OZ9BoQfD/6Blu3LEWwV996cais7cQ
fKmTv1Y/ZGGC86Pbmb5VGiH4PFkrdtnGI/i1809MY+hE8A/MObfZfRuCf/iN
34veBwi+eWLu9P+czAj9cwvbv5oh+M06H/peJSD40c0h15P7EPzF/8JmcexG
8FefuVyy5gmC35pkNuGKIAvC/97Ch39bI/haEX0FfqkIPrvu+zjVSQj+kpBT
Kb93I/jCLt2rQ18i+E5txzjXC7PC+Y/ezH9kbIvgh0jH/7HJQvDb5szQdZ2C
4Hc93T7/4kEE/19QaU/nOwTfSHjtBAcJNjjfYvapq9WuCP6/0iSjbfkIvmnp
DE6ZmQi+nc0WRbZjCD57mFfg+/cIfqeDkP8OOXY4v/RsSHDGYUR+8PDWuxDM
jpCH5R8GKIDph/EB/Ocw7w==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQ/WRWdMgOOXaHTJvHkucr1BweflweX++E4Fe/2XHZ
IxPB3/d9p2tDL4K/3MX9JuNGBF/XdObV1usIfozZ7fPlvxF8zdsPjXKUOOD8
2QdLtq/yQPC37/huGZ6D4BcE26uyTUbwL/0r41PejuDfem0l2XULwa+vOdzz
mYETzj8ra/PvlAqCvzOp8sYSbwTf66XTlROFCH5Lw5+zUVMR/JjdVQbvdyP4
d9leTvh4H8H/81U66hsbF5x/QO22i6sugq+b0aXLFIjgW/j+qztYjuC/cUo6
9242gu9aFWSfth/Btwlll3zwFMG/47Dmw3FObjhf6oKo4SYDBP/vAu7Jz8IQ
/M6mj586qhD8zexzdusuRPDb5po1ORxF8P+VxGbNfYHgi3zw2P2HjwfOv1yt
wnXKCME3WH3k4MxIBN/sdUj59VoE/2FOoV/8QgRfa1JQ38vjCL7MCeUzD18j
+KsX7iy6I8QL5z/Yc9tK0RLB3/fiLcOVGATfascR/c5mBD9+RnfMmuUIvuau
e6skTyP4E+u/JXZ+RPAXhf4TSxflg/MrvqQtLLBF8JOOMd6abYBIv7xLje5k
ayLkYfmHAQpg+mF8AJCQZ/Y=
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQvVTMaFmBLZ/DRfEvrLWO6g4SE1S/MSUg+IE817fV
tiL4U1UnLK5ZgeArB1tcPn0KwS9vnlfM/AHBvxbA47BfiB/O/61gUZtsgeBn
sQb/DY9F8J+0la68UI/gq3CHHTNciuDn69jxi59A8FmSRGf7vELw9X2vem9l
F4DzH21XTmCTRPB/KF9cc1obwTeW+iZlaYfgf74nNz/DH8EXW7osmicJwd9v
aaRXVIzgnz4vY+nThuD/eV+Xem4Ggr/p3pPlQquQ1J9bqXR6D4Kf1Vu02fUc
gq93bVNqxn0EP1QhKOD/RwSf0fJrQASzIJwvGPy9U1UMwXf9XvBklgaC/z/z
XcglSwRf5t6pv7U+CP4+hdV7Xsci+K1vmeYy5iP463fv3NrdiODHR5Q8uT4J
wS/61us9YymCz5W8+oTUdgT/eKRDuusJBP95oIndk1sIfq+EjrbrGwR/2oOm
AKn/CP4Ro8Dp0wWFEOkrWPnLNSUEv7c0pLPLFMHXTOs0YXBH8F89MGWUi0Dw
+WId2TZkIfjblwcostQg+NE2J9Rj+hH8uMva53b6IdIzZ1GPyoZWhDws/zBA
AUw/jA8AFX9GaQ==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQbXJcXiumX8ihpR0E1B3Ct3TdLVyA4PN1BJd+34Tg
R+dUXnU6guDbBS+PMb+K4G9VMD4x+zmCf+if9J+jPxD8lMNJIgncwnD+7K6N
wYtlEfyMpNjoNXoI/imFdHdVRwT/4Puzv5ODEHy/gzbXvZMR/PxKzumLSxF8
NSdj+YNtCH7Rx13dfjMR/ODFXvKtq5HsSzWvbtyD4F/ja9r99hyCX35C84j8
AwR/bYb+xoOfEPwKbtujPKwicP7NfcsXyooh+OcjCpLmaSD40czTXj+xRPBr
NhyefcULwTdy8TcwiUXw616Y90bmIfhxxXXn3jUg+FcYzprpTkbw78+rSDdc
guDXKzfVLN2G4G/d8SLy/nEEvyEgPO7QDQT/wTlld9HXCP61WN8fun8Q/ITL
V3q38Yki9EfufM2igOCbPlpa8McAwa8P/HAz2RnBj784nXtiCIJ/2Xyuol46
gn93waq4kkoEv1ZKNKWhC8HfWHXX988cBL/6NROD3ToE/3acwU2N/Qj++R27
pzVfRPAjlZfILHmE4AeqGPUd+orgH7O9yvx8OiL9XlXODjV+g5CH5R8GKIDp
h/EB7+duXA==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQ/WZF9YRDX0UdMgvs2J4nazh4qVs9s2UTg/MvWger
yEgg+PLqVx1PayD4IXUC09UsEfxN2cuuPPFC8K/rL/1YHI3gq3b9+5aai+BH
BQiasNQj+GFvewKK+xH8aoXkUNeFCH661iLLFxsRfKsFs0LNDyH4ZmveRr68
jOD/7Ftpm/MEwX/KfoAz6BuCv+NNP+8TdnE4P2jFiQ9uEgi+6K/oPTxaCP58
pYj0xVZI6h+u+zXHB8F/w73/qFMcgu/La1GwMw/Bv76Em3lyA4KvIexRajsR
wU94ays/ZSGCfzC2b6PvZgT/5RJ35RuHEXyrpujao1cR/KLTGvzxzxH8wtdx
DSe/I/gzF76/OY1TAs7v0HspZCqF4Mepz2mu10LwY7etvKNjg+AryyiIrvZB
8IUkPpr2xCH4J15pmdnlI/ipmnJ5c+oRfO1/2X2xExH8HSuV+t4vRPDzXhuX
PdmM4HPP/De19SiCny9rNPX7VQT/j/mBmjPPEfwAze3ORT8Q/O62dKcjHJJw
/vvKIs1KKQRfyuXZ+39aCL571/ZFBbYIvvSLKGuGf4j8YfDc76S5CUIeln8Y
oACmH8YHAByyQ2I=
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQLdL+fkmBraTDr/8goOHgkjZBsNUXwWdY1rnvcxyC
v9hh3nqrfASf36L3sX49gs8+4Up4/QQE/5mTucDyBQh+YNgnDs1NCH7rsXaX
yMMI/oKJFkcSLyP47nsdW448QfCvOqd1/P+C4Ouop55/wSKFcE/2njAdMQT/
Jqe+kocagq/P+Ut3nzmC75c6v+aRB4IfIpPAfz8CwX9mXPnINAvBT1i29mdK
FYKfVmkV+K4bwTdZufC16lwE/5WxyinTtQi+jvz/F/P3IfihqV+9H51D8N05
jn28dA/BP8r9/rrsBwRfK8uYyZFBGs6X1ryQs08Qwb/q4i71SgnBL9t9k/ud
EYK/eNIRWx8XBH/7kVObm0IQ/CnBq3PSUxD8v05PUpeVIvi+vRaL97Yi+JoW
TxX0pyP4b23XPqpYjuBXLfB/XrAdwZ+U7KVz+AQSvzFh69sbCL4cw/m6olcI
ftFt8e6lvxH8dYI1tzdwyyD8t8IiR0wWwVedJeAYoovgz31xKMLBFsFfOP3s
hjY/BL9n4WefpXEI/qwDH68uLkDw13yzv13likhvwhuLJi5JR8jD8g8DFMD0
w/gAEMwAkA==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQfcNa7cbiAhmHjAcvr/3ZoOEw71XoztcNCP5+kft6
kyYh+NvDtcx4FyP47PX7q0w3I/gbFdcF7zmC4BvdjdsnfhXB5xPJ3HvxGYLv
pL/3p8UPBN83+fLxEg5ZOH+TkLMWvxSC//5WiVydFoLf0v7Bf5YVgl+8/qio
qA+Cb/khJjclBsGPWuMbKZSH4F/26WjKrUfwldlabef2I/hnrW73aC9E8P06
Puf2bUTwtQJTH/sfRvDj/ilM23cFwc88Mu8W41ME/xxr2ebF3xB8rgR+OSl2
OTh//rxPR23FEfy+CH2mAxoIfoi23gUxSwS/pLLN6IwXgv92tcYlvRgE3/Z7
D3NaDoL/fK/Xyd+1CH7G3FMKaX0IvmPilK218xD80gXb731ej+A3/Jgz0+4A
gv/09O0Xzy8i+Io77pxMfYTgb+1QfzHhE4K/5MrpWVIs8nB+lqXR/QoRBL9L
8tN2UzUEn+ne77PzzRH8wN3HS++5I/i/hd9urI5E8Gtar9S/zUTwQ2+zdvNU
IfgdayZodXUj+JOm3Y2+MxvBd/c8WimyDsG3Ft534ngFIn2+yb+Y9WMJQh6W
fxigAKYfxgcA+6vDbQ==
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQveQ4Q43IOnmHxAI7tufJGg5Mbvsv9u9D8DujbvDn
XUDwr7tG6co+RPB55k5tqviI4JseFU2YzagA57urT333iBPBz73i+PG2EILf
bn6af7U0gs/KxjnvkTKCP12+ZMFpHQS/Z8lkIVlTBL/0fv8CF1sEvzh15yJZ
NwT/Sth0kXg/BN9z8qJfgeEI/qbWrj9SCQh+/WO1PJ8MBD+h50OwfiGCv2RB
3sqqSgT/73/J4vImBN9LdFGEVzeC/2vqvbWtkxH8fYke5UVzEPxnM9I2HF+C
4DO1JbJ+XoPgG+3rPHd+K4J/NDGNXXQfUngGFGzhPo7gc34Nq71xHsHnYP20
lfcGgi+dsCvpywMEf5Kaeb3zSyT/LJqwPeMjgl+TJZ5i/wvBj5sb1FDHpAjn
h0rvFsjnRvDXs9wQOCGM4P9dfFHnuzSCn9D3Y891FQRf7cnlPQq6CD5D6x0D
aTME/9ztgwde2yH4/+dGH1BxR/BdVyuZ8Acg+O+U54knRSD43UHfxLoTEHzb
M9VdqZkIftDGrbkrChH8hhA594dVCP5ltgdqQdsQ6fslU9YtlzKEPCz/MEAB
TD+MDwDBvUGo
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}, {GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwA2IQzRbm6PGwStHhq835zzbn1R3OpKxPD2pG8EtvevtX
9iD4heXOX1imIvgfgtrXp85F8IOm/DSqWYbgs/8/Vvx9HYI///yhGo0dCP6u
u1xz9A4i+Bqi6ypmnkTwKzfVy+66hODLVa6pt7+N4LvVqv6Y+RjBD3x+xmLV
GwR/fdV5M/mvSO4tZvjr+Q/B37Kq9qYnuxKcf5orrHgdP4J/9ELM1RMSCL7Q
gX1f3BURfCdR/zs1Wgj+1+Xat9qMEfzfyclTv1oj+E9aT0pIuSL4Che7Ihf7
Ivj3I2dsYAxD8Bs9rpwXjUfwyxKy1/SlI/h+9wwC9xYg+CtnOvEcrETww+vW
t2g2IfgvTngdde9G8M/aOB4+NRnBN33XfF1pDoLfwPp1s8FSBF/O7aDv4rUI
/vw3u9ef3obgF+8RPB+xH8E/dXIzy+7jCD6LbQvT5QsI/sSb6/f630TwGe9w
OjY9QvC/SG+41fkawbdq3Wj47TOCnxzyMEDiL1L4+eTozmdVhvPvNTkr/OZF
8A/Ied7mEUfwvz5eGdwsj+DPk/pz8KsGgp8Z++O6ZD0ivXj9v9Rlo4KQh+Uf
BiiA6YfxAf0Aow8=
     "], {{{}, 
       {RGBColor[1, 0, 0], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 53, 54, 50, 52, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
          40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 
          23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 
          5, 4, 3, 2, 51}}]]}, {}, {}}, {{}, {}, 
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[{1, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 
         34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 52, 
         50}]}}}], {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["\"velocidad\"", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 9}, {0., 12.527533475306408`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6846804084903383`*^9, 3.684680457532716*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A partir de Tablas: diferencias finitas", "Subsection",
 CellChangeTimes->{{3.5443619742402153`*^9, 3.544361982390994*^9}, {
  3.590843898124505*^9, 3.590843901448429*^9}}],

Cell[TextData[{
 "La siguiente tabla muestra el PIB Colombiano en funci\[OAcute]n del a\
\[NTilde]o: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"PIB", " ", "=", " ", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.54436616051903*^9, 3.544366194094431*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PIB", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "5.57976954653308`*^10", ",", "8.170945190562611`*^10", ",", 
         "9.250451000000002`*^10", ",", "9.726936`*^10", ",", 
         "1.0671533000000002`*^11", ",", "9.869681`*^10", ",", 
         "8.664997000000002`*^10", ",", "9.405237000000002`*^10", ",", 
         "9.285118`*^10", ",", "9.333403000000002`*^10", ",", 
         "9.177054000000002`*^10", ",", "1.1405223000000002`*^11", ",", 
         "1.4459061`*^11", ",", "1.6255552`*^11", ",", "2.0842238`*^11", ",", 
         "2.4527218000000003`*^11", ",", "2.3260083`*^11"}], "}"}], 
       "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]]}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"t", "=", 
      RowBox[{"Range", "[", 
       RowBox[{"1993", ",", "2009"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"NDatos", "=", 
      RowBox[{"Length", "[", "t", "]"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"GraphicsRow", "[", " ", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t", ",", "PIB"}], "}"}], "\[Transpose]"}], ",", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<A\[NTilde]o\>\"", ",", 
              "\"\<PIB\[Cross]\!\(\*SuperscriptBox[\(10\), \(10\)]\)\>\""}], 
             "}"}]}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t", ",", "PIB"}], "}"}], "\[Transpose]"}], ",", 
         RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1993", ",", "0"}], "}"}]}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<A\[NTilde]o\>\"", ",", "\"\<PIB\>\""}], "}"}]}], ",", 
         
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"t", ",", "None"}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"-", "50"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "650"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.510401400721509*^9, 3.5104014429675417`*^9}, {
  3.510401656333536*^9, 3.510401699186092*^9}, {3.5104017629685287`*^9, 
  3.510401796398448*^9}, {3.510401987614147*^9, 3.510402025189192*^9}, {
  3.5104022888528347`*^9, 3.510402288931262*^9}, {3.510402354091893*^9, 
  3.510402357571104*^9}, {3.5443621735817423`*^9, 3.5443624734371557`*^9}, {
  3.544362523303081*^9, 3.544362823321615*^9}, {3.544362866783823*^9, 
  3.544362909853709*^9}, {3.544365864562806*^9, 3.5443658647829447`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     TagBox[
      TagBox[GridBox[{
         {
          TagBox["\<\"A\[NTilde]o\"\>",
           HoldForm], 
          
          TagBox["\<\"PIB\[Cross]\\!\\(\\*SuperscriptBox[\\(10\\), \
\\(10\\)]\\)\"\>",
           HoldForm]},
         {"1993", "5.579769546533081`"},
         {"1994", "8.170945190562612`"},
         {"1995", "9.250451000000002`"},
         {"1996", "9.726936`"},
         {"1997", "10.671533000000002`"},
         {"1998", "9.869681`"},
         {"1999", "8.664997000000001`"},
         {"2000", "9.405237000000001`"},
         {"2001", "9.285118`"},
         {"2002", "9.333403000000002`"},
         {"2003", "9.177054000000002`"},
         {"2004", "11.405223000000001`"},
         {"2005", "14.459061`"},
         {"2006", "16.255552`"},
         {"2007", "20.842238000000002`"},
         {"2008", "24.527218000000005`"},
         {"2009", "23.260083`"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[2.0999999999999996`]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       {None, OutputFormsDump`HeadedColumns}],
      Function[BoxForm`e$, 
       TableForm[
       BoxForm`e$, 
        TableHeadings -> {
         None, {"A\[NTilde]o", 
           "PIB\[Cross]\!\(\*SuperscriptBox[\(10\), \(10\)]\)"}}]]], \
{155, -152.90421193686507}, {Center, Center}, {360, 291.2461179749811}], 
    InsetBox[
     GraphicsBox[{{}, {{{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
          None], GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQDQYq8x20/JZJrw8Uc4DxGZBBCib/nt3qM1OczCHi
CfMdLtxxPvS9zQLCj5nvcK7o5os5100g/Ij5Dlm5UrezHQ0g/JD5Dl/3SHNz
vdaB8APmO/TqzEyuPK8G4fvMd2hySL+0LEoJwveY73D+mNeZzaugfJf5DlUM
3X9+TYTyHeY7KDrFWFafh/Jt5jsEPphbUxWiCOFbzHfY8fznZbe9yhC+yXyH
2XFJOpfDVSF8g/kOnydO+WJQApXXme/g1MAja90ANU9jvsOX/UcV2sIVHAAG
d1SD
            "]]]}, {}, {}}, {{}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
          AbsoluteThickness[1.6], 
          LineBox[{{1993., 5.579769546533081}, {1994., 8.170945190562612}, {
           1995., 9.250451000000002}, {1996., 9.726936}, {1997., 
           10.671533000000002`}, {1998., 9.869681}, {1999., 
           8.664997000000001}, {2000., 9.405237000000001}, {2001., 
           9.285118}, {2002., 9.333403000000002}, {2003., 
           9.177054000000002}, {2004., 11.405223000000001`}, {2005., 
           14.459061}, {2006., 16.255552}, {2007., 20.842238000000002`}, {
           2008., 24.527218000000005`}, {2009., 23.260083}}]}}, {
         {RGBColor[0.368417, 0.506779, 0.709798], AbsolutePointSize[6], 
          AbsoluteThickness[1.6], GeometricTransformationBox[
           TagBox[InsetBox["\[FilledCircle]", {0., 0.}],
            "InsetString"], {{{1993., 5.579769546533081}}, {{1994., 
           8.170945190562612}}, {{1995., 9.250451000000002}}, {{1996., 
           9.726936}}, {{1997., 10.671533000000002`}}, {{1998., 9.869681}}, {{
           1999., 8.664997000000001}}, {{2000., 9.405237000000001}}, {{2001., 
           9.285118}}, {{2002., 9.333403000000002}}, {{2003., 
           9.177054000000002}}, {{2004., 11.405223000000001`}}, {{2005., 
           14.459061}}, {{2006., 16.255552}}, {{2007., 
           20.842238000000002`}}, {{2008., 24.527218000000005`}}, {{2009., 
           23.260083}}}]}, {}}}, {}, {}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox["\"A\[NTilde]o\"", TraditionalForm], 
        FormBox["\"PIB\"", TraditionalForm]},
      AxesOrigin->{1993., 0.},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{{1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
         2003, 2004, 2005, 2006, 2007, 2008, 2009}, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      LabelStyle->14,
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{1993., 2009.}, {0., 24.527218000000005`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {465, -152.90421193686507}, 
     ImageScaled[{0.5, 0.5}], {360, 291.2461179749811}]}, {}},
  ContentSelectable->True,
  ImageSize->650,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.544362254964629*^9, 3.544362272977182*^9}, {
   3.544362359752284*^9, 3.544362435798544*^9}, {3.54436249514146*^9, 
   3.544362644744927*^9}, {3.544362725626379*^9, 3.544362790637218*^9}, 
   3.544362824744705*^9, {3.544362871587256*^9, 3.544362910273118*^9}, 
   3.5443658651491127`*^9, {3.54436702133575*^9, 3.544367022353324*^9}, {
   3.544367138115938*^9, 3.544367139168531*^9}, 3.544367439586831*^9, 
   3.5443675220388947`*^9, {3.5578537322951593`*^9, 3.55785373356214*^9}, 
   3.590423158544949*^9, 3.5908398913271017`*^9, 3.590840642613302*^9, 
   3.590844276414249*^9, 3.590844309928845*^9, 3.59085272937677*^9, 
   3.59144292541503*^9, 3.59922185054354*^9, 3.606146721663797*^9, 
   3.6353386508074503`*^9, 3.668933092216875*^9, 3.684141513178998*^9, 
   3.684572790349231*^9, 3.684677876306327*^9, 3.684679533509603*^9, 
   3.6846798148651*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["No se puede calcular la derivada de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" a partir de una tabla de valores",
  FontWeight->"Bold"],
 ". Pero si se puede aproximar. La m\[AAcute]s b\[AAcute]sica se llama ",
 StyleBox["diferencias finitas",
  FontWeight->"Bold"],
 " y se presenta a continuaci\[OAcute]n. Suponga que el dominio de la tabla \
dada es ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["t", "0"], ",", 
     SubscriptBox["t", "1"], ",", 
     SubscriptBox["t", "2"], ",", "...", ",", 
     SubscriptBox["t", "N"]}], "}"}], TraditionalForm]]],
 ". Para aproximar ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "i"], ")"}]}], TraditionalForm]]],
 " se puede usar como estimativo del cambio en ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " a una de las siguientes diferencias: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     SubscriptBox["t", "i"], ")"}], "-", 
    RowBox[{"f", "(", 
     SubscriptBox["t", 
      RowBox[{"i", "-", "1"}]], ")"}]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     SubscriptBox["t", 
      RowBox[{"i", "+", "1"}]], ")"}], "-", 
    RowBox[{"f", "(", 
     SubscriptBox["t", "i"], ")"}]}], TraditionalForm]]],
 " o ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     SubscriptBox["t", 
      RowBox[{"i", "+", "1"}]], ")"}], "-", 
    RowBox[{"f", "(", 
     SubscriptBox["t", 
      RowBox[{"i", "-", "1"}]], ")"}]}], TraditionalForm]]],
 ". Estas resultan en las aproximaciones por detr\[AAcute]s, por delante, y \
por el medio, respectivamente para ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", 
     SubscriptBox["t", "i"], ")"}]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.544366212254816*^9, 3.54436651216803*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{"Por", " ", 
          RowBox[{"detr\[AAcute]s", ":", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "'"}], 
             RowBox[{"(", 
              SubscriptBox["t", "i"], ")"}]}], "\[TildeTilde]", 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               SubscriptBox["t", "i"], ")"}], "-", 
              RowBox[{"f", "(", 
               SubscriptBox["t", 
                RowBox[{"i", "-", "1"}]], ")"}]}], 
             RowBox[{
              SubscriptBox["t", "i"], "-", 
              SubscriptBox["t", 
               RowBox[{"i", "-", "1"}]]}]]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", " ", GridBox[{
        {
         RowBox[{"Por", " ", 
          RowBox[{"delante", ":", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "'"}], 
             RowBox[{"(", 
              SubscriptBox["t", "i"], ")"}]}], "\[TildeTilde]", 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               SubscriptBox["t", 
                RowBox[{"i", "+", "1"}]], ")"}], "-", 
              RowBox[{"f", "(", 
               SubscriptBox["t", "i"], ")"}]}], 
             RowBox[{
              SubscriptBox["t", 
               RowBox[{"i", "+", "1"}]], "-", 
              SubscriptBox["t", "i"]}]]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", " ", GridBox[{
        {
         RowBox[{"Por", " ", "el", " ", 
          RowBox[{"medio", ":", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "'"}], 
             RowBox[{"(", 
              SubscriptBox["t", "i"], ")"}]}], "\[TildeTilde]", 
            FractionBox[
             RowBox[{
              RowBox[{"f", "(", 
               SubscriptBox["t", 
                RowBox[{"i", "+", "1"}]], ")"}], "-", 
              RowBox[{"f", "(", 
               SubscriptBox["t", 
                RowBox[{"i", "-", "1"}]], ")"}]}], 
             RowBox[{
              SubscriptBox["t", 
               RowBox[{"i", "+", "1"}]], "-", 
              SubscriptBox["t", 
               RowBox[{"i", "-", "1"}]]}]]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.544366547499785*^9, 3.544366635335249*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"PIB", "=", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "5.57976954653308`*^10", ",", "8.170945190562611`*^10", ",", 
           "9.250451000000002`*^10", ",", "9.726936`*^10", ",", 
           "1.0671533000000002`*^11", ",", "9.869681`*^10", ",", 
           "8.664997000000002`*^10", ",", "9.405237000000002`*^10", ",", 
           "9.285118`*^10", ",", "9.333403000000002`*^10", ",", 
           "9.177054000000002`*^10", ",", "1.1405223000000002`*^11", ",", 
           "1.4459061`*^11", ",", "1.6255552`*^11", ",", "2.0842238`*^11", 
           ",", "2.4527218000000003`*^11", ",", "2.3260083`*^11"}], "}"}], 
         "\[Times]", 
         SuperscriptBox["10", 
          RowBox[{"-", "10"}]]}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"t", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"1993", ",", "2009"}], "]"}]}], ",", "\[IndentingNewLine]", 
       "NDatos", ",", "sel", ",", "pAtras", ",", "pAdelante", ",", "pMedio", 
       ",", "myPlot", ",", "plotColors", ",", "plotOptions", ",", "dAtras", 
       ",", "dAdelante", ",", "dMedio"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"NDatos", "=", 
       RowBox[{"Length", "[", "t", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"dAtras", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{
           "PIB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "-", 
           RowBox[{"PIB", "\[LeftDoubleBracket]", 
            RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           RowBox[{
           "t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], "-", 
           RowBox[{"t", "\[LeftDoubleBracket]", 
            RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", "NDatos"}], "}"}]}], "]"}]}], ";", "\n", 
      RowBox[{"dAdelante", " ", "=", "  ", 
       RowBox[{"Table", "[", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"PIB", "\[LeftDoubleBracket]", 
            RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "PIB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
          RowBox[{
           RowBox[{"t", "\[LeftDoubleBracket]", 
            RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{
           "t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}]], 
         ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"NDatos", "-", "1"}]}], "}"}]}], "]"}]}], ";", "\n", 
      RowBox[{"dMedio", " ", "=", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"PIB", "\[LeftDoubleBracket]", 
            RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"PIB", "\[LeftDoubleBracket]", 
            RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           RowBox[{"t", "\[LeftDoubleBracket]", 
            RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"t", "\[LeftDoubleBracket]", 
            RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}]], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", 
           RowBox[{"NDatos", "-", "1"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"pAtras", " ", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "[", 
           RowBox[{"[", 
            RowBox[{"2", ";;", "NDatos"}], "]"}], "]"}], ",", "dAtras"}], 
         "}"}], "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pAdelante", " ", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "[", 
           RowBox[{"[", 
            RowBox[{"1", ";;", 
             RowBox[{"NDatos", "-", "1"}]}], "]"}], "]"}], ",", "dAdelante"}],
          "}"}], "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"pMedio", " ", "=", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"t", "[", 
           RowBox[{"[", 
            RowBox[{"2", ";;", 
             RowBox[{"NDatos", "-", "1"}]}], "]"}], "]"}], ",", "dMedio"}], 
         "}"}], "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"sel", " ", "=", " ", 
       RowBox[{"Flatten", "@", 
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Atras", ",", "Adelante", ",", "Centro"}], "}"}], ",", 
          "1"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"plotColors", "=", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Blue", ",", "Green"}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotOptions", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
         RowBox[{"AxesOrigin", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1993", ",", "0"}], "}"}]}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"t", ",", "None"}], "}"}]}], ",", 
         RowBox[{"Ticks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Range", "[", 
             RowBox[{
              RowBox[{"Min", "@", "t"}], ",", 
              RowBox[{"Max", "@", "t"}], ",", "2"}], "]"}], ",", 
            "Automatic"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Min", "@", "t"}], ",", 
              RowBox[{"Max", "@", "t"}]}], "}"}], ",", "Automatic"}], 
           "}"}]}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"myPlot", " ", "=", " ", 
       RowBox[{"ListPlot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"pAtras", ",", "pAdelante", ",", "pMedio"}], "}"}], 
          "\[LeftDoubleBracket]", "sel", "\[RightDoubleBracket]"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{
          "plotColors", "\[LeftDoubleBracket]", "sel", 
           "\[RightDoubleBracket]"}]}], ",", "plotOptions", ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"420", ",", "250"}], "}"}]}], ",", 
         RowBox[{
         "PlotLabel", "\[Rule]", 
          "\"\<Aproximaci\[OAcute]n a la derivada\>\""}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GraphicsColumn", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ListPlot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"t", ",", "PIB"}], "}"}], "\[Transpose]"}], ",", 
            "plotOptions", ",", 
            RowBox[{"ImageSize", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"420", ",", "250"}], "}"}]}], ",", 
            RowBox[{"PlotLabel", "\[Rule]", "\"\<PIB\>\""}]}], "]"}], ",", 
          "\[IndentingNewLine]", "myPlot"}], "\[IndentingNewLine]", "}"}], 
        ",", "Center", ",", "10"}], "]"}]}]}], "\[IndentingNewLine]", "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Atras", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "Checkbox"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Adelante", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "Checkbox"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Centro", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "Checkbox"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.478360943929098*^9, 3.4783609445416822`*^9}, {
   3.4783640563973923`*^9, 3.478364059319922*^9}, {3.478364097029917*^9, 
   3.478364258123082*^9}, {3.510401749959786*^9, 3.510401749979023*^9}, {
   3.510401819529842*^9, 3.51040182014489*^9}, {3.510567515724741*^9, 
   3.510567558041102*^9}, 3.510567595776754*^9, {3.510567650792458*^9, 
   3.510567725814046*^9}, {3.5105677648153143`*^9, 3.51056784340281*^9}, {
   3.510567928990533*^9, 3.510568033190523*^9}, {3.5105680658636847`*^9, 
   3.510568086003783*^9}, {3.510568148531818*^9, 3.5105682273342*^9}, {
   3.510568264308629*^9, 3.5105683072833652`*^9}, {3.5105684543474503`*^9, 
   3.5105684665867357`*^9}, {3.510568529259078*^9, 3.510568636157358*^9}, {
   3.510568669621603*^9, 3.510568673578936*^9}, {3.5105687329071627`*^9, 
   3.510568860738923*^9}, {3.510568907200667*^9, 3.51056897667107*^9}, {
   3.510569016279798*^9, 3.5105691146832733`*^9}, {3.51056914962512*^9, 
   3.510569264199267*^9}, {3.510569322293742*^9, 3.510569413203803*^9}, {
   3.510569458388687*^9, 3.510569682797908*^9}, {3.5105697198731422`*^9, 
   3.51056979336061*^9}, {3.510569824738323*^9, 3.510569913336411*^9}, {
   3.544365922750567*^9, 3.5443659989433317`*^9}, {3.544366035582827*^9, 
   3.544366089899807*^9}, {3.635339253765582*^9, 3.635339260891459*^9}, {
   3.635339302869195*^9, 3.6353393424317827`*^9}, {3.635339375122253*^9, 
   3.635339378198738*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Adelante$$ = 0, $CellContext`Atras$$ = 
    1, $CellContext`Centro$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Atras$$], 1}, {0, 1}}, {{
       Hold[$CellContext`Adelante$$], 0}, {0, 1}}, {{
       Hold[$CellContext`Centro$$], 0}, {0, 1}}}, Typeset`size$$ = {
    680., {395., 403.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`Atras$2496$$ = 
    False, $CellContext`Adelante$2497$$ = False, $CellContext`Centro$2498$$ = 
    False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Adelante$$ = 0, $CellContext`Atras$$ = 
        1, $CellContext`Centro$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`Atras$$, $CellContext`Atras$2496$$, False], 
        Hold[$CellContext`Adelante$$, $CellContext`Adelante$2497$$, False], 
        Hold[$CellContext`Centro$$, $CellContext`Centro$2498$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`PIB$ = {5.57976954653308*^10, 
           8.170945190562611*^10, 9.250451000000002*^10, 9.726936*^10, 
           1.0671533000000002`*^11, 9.869681*^10, 8.664997000000002*^10, 
           9.405237000000002*^10, 9.285118*^10, 9.333403000000002*^10, 
           9.177054000000002*^10, 1.1405223000000002`*^11, 1.4459061*^11, 
           1.6255552*^11, 2.0842238*^11, 2.4527218000000003`*^11, 
           2.3260083*^11} 10^(-10), $CellContext`t$ = 
         Range[1993, 
           2009], $CellContext`NDatos$, $CellContext`sel$, \
$CellContext`pAtras$, $CellContext`pAdelante$, $CellContext`pMedio$, \
$CellContext`myPlot$, $CellContext`plotColors$, $CellContext`plotOptions$, \
$CellContext`dAtras$, $CellContext`dAdelante$, $CellContext`dMedio$}, \
$CellContext`NDatos$ = Length[$CellContext`t$]; $CellContext`dAtras$ = 
         Table[(Part[$CellContext`PIB$, $CellContext`i] - 
            Part[$CellContext`PIB$, $CellContext`i - 1])/(
           Part[$CellContext`t$, $CellContext`i] - 
           Part[$CellContext`t$, $CellContext`i - 1]), {$CellContext`i, 
            2, $CellContext`NDatos$}]; $CellContext`dAdelante$ = 
         Table[(Part[$CellContext`PIB$, $CellContext`i + 1] - 
            Part[$CellContext`PIB$, $CellContext`i])/(
           Part[$CellContext`t$, $CellContext`i + 1] - 
           Part[$CellContext`t$, $CellContext`i]), {$CellContext`i, 
            1, $CellContext`NDatos$ - 1}]; $CellContext`dMedio$ = 
         Table[(Part[$CellContext`PIB$, $CellContext`i + 1] - 
            Part[$CellContext`PIB$, $CellContext`i - 1])/(
           Part[$CellContext`t$, $CellContext`i + 1] - 
           Part[$CellContext`t$, $CellContext`i - 1]), {$CellContext`i, 
            2, $CellContext`NDatos$ - 1}]; $CellContext`pAtras$ = Transpose[{
            Part[$CellContext`t$, 
             Span[
             2, $CellContext`NDatos$]], $CellContext`dAtras$}]; \
$CellContext`pAdelante$ = Transpose[{
            Part[$CellContext`t$, 
             Span[
             1, $CellContext`NDatos$ - 
              1]], $CellContext`dAdelante$}]; $CellContext`pMedio$ = 
         Transpose[{
            Part[$CellContext`t$, 
             Span[
             2, $CellContext`NDatos$ - 
              1]], $CellContext`dMedio$}]; $CellContext`sel$ = Flatten[
           
           Position[{$CellContext`Atras$$, $CellContext`Adelante$$, \
$CellContext`Centro$$}, 1]]; $CellContext`plotColors$ = {
          Red, Blue, Green}; $CellContext`plotOptions$ = {
          PlotMarkers -> "\[FilledCircle]", AxesOrigin -> {1993, 0}, Joined -> 
           True, GridLines -> {$CellContext`t$, None}, Ticks -> {
             Range[
              Min[$CellContext`t$], 
              Max[$CellContext`t$], 2], Automatic}, PlotRange -> {{
              Min[$CellContext`t$], 
              Max[$CellContext`t$]}, Automatic}}; $CellContext`myPlot$ = 
         ListPlot[
           
           Part[{$CellContext`pAtras$, $CellContext`pAdelante$, \
$CellContext`pMedio$}, $CellContext`sel$], PlotStyle -> 
           Part[$CellContext`plotColors$, $CellContext`sel$], \
$CellContext`plotOptions$, ImageSize -> {420, 250}, PlotLabel -> 
           "Aproximaci\[OAcute]n a la derivada"]; GraphicsColumn[{
           ListPlot[
            
            Transpose[{$CellContext`t$, $CellContext`PIB$}], \
$CellContext`plotOptions$, ImageSize -> {420, 250}, PlotLabel -> 
            "PIB"], $CellContext`myPlot$}, Center, 10]], 
      "Specifications" :> {{{$CellContext`Atras$$, 1}, {0, 1}, ControlType -> 
         Checkbox}, {{$CellContext`Adelante$$, 0}, {0, 1}, ControlType -> 
         Checkbox}, {{$CellContext`Centro$$, 0}, {0, 1}, ControlType -> 
         Checkbox}}, "Options" :> {ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{833., {439., 447.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.544365967735593*^9, 3.544366000546359*^9, 3.544366047734818*^9, {
   3.544366079729725*^9, 3.544366090390277*^9}, {3.5443670215585213`*^9, 
   3.544367022390026*^9}, {3.544367138142578*^9, 3.544367139253027*^9}, 
   3.544367439739362*^9, {3.544367522108204*^9, 3.544367549112994*^9}, {
   3.5578537323427753`*^9, 3.557853733596401*^9}, 3.59042315859304*^9, 
   3.590839891359774*^9, 3.5908406426608562`*^9, 3.59084427646875*^9, 
   3.590844309984515*^9, 3.590852729493972*^9, 3.591442925444459*^9, 
   3.59922185059234*^9, 3.606146721758456*^9, 3.635338650854086*^9, {
   3.635339256527878*^9, 3.6353392617581167`*^9}, {3.635339307347501*^9, 
   3.635339343038107*^9}, 3.635339378866105*^9, 3.668933092279709*^9, 
   3.684141513386613*^9, 3.68457279057454*^9, 3.684677876500955*^9, 
   3.684679533570586*^9, 3.684679814911758*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos de funciones no diferenciables", "Section",
 CellChangeTimes->{{3.478365958616026*^9, 3.4783659732607393`*^9}}],

Cell["Es posible que el l\[IAcute]mite:", "Text",
 CellChangeTimes->{{3.5908449401397133`*^9, 3.590844947664353*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], 
          RowBox[{"(", "a", ")"}]}], "=", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"\[DifferentialD]", "f"}], 
            RowBox[{"\[DifferentialD]", "x"}]], 
           RowBox[{"(", "a", ")"}]}], "=", 
          RowBox[{
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"x", "\[Rule]", "a"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", 
               RowBox[{"(", "x", ")"}]}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], 
             RowBox[{"x", "-", "a"}]]}], "=", 
           RowBox[{
            SubscriptBox["lim", 
             RowBox[{"h", " ", "\[Rule]", "0"}]], 
            FractionBox[
             RowBox[{
              RowBox[{"f", 
               RowBox[{"(", 
                RowBox[{"a", "+", "h"}], ")"}]}], "-", 
              RowBox[{"f", "(", "a", ")"}]}], "h"]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.590411902842074*^9, 3.590411961355176*^9}}],

Cell["\<\
no exista, por cualquier raz\[OAcute]n que los l\[IAcute]mites pueden dejar \
de existir:\
\>", "Text",
 CellChangeTimes->{{3.5908449493378897`*^9, 3.590844967283422*^9}, {
  3.590845275012821*^9, 3.5908452756349287`*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotElement]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 ". Por tanto ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Dom", "(", 
     RowBox[{"f", "'"}], ")"}], " ", "..."}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.5908450220702877`*^9, 3.590845039203856*^9}, {
  3.59085820364853*^9, 3.590858223762376*^9}}],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"f", "(", "x", ")"}]}], "-", 
     RowBox[{"f", "(", "a", ")"}]}], "\[NotEqual]", "0"}], 
   TraditionalForm]]],
 " entonces el l\[IAcute]mite no puede existir. ",
 StyleBox["Si ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" no es continua en ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[", entonces no es diferenciable",
  FontWeight->"Bold"],
 "."
}], "Item",
 CellChangeTimes->{{3.5908450220702877`*^9, 3.590845129428062*^9}}],

Cell[TextData[{
 "Puede ser que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", "a"}]], 
    FractionBox[
     RowBox[{
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}], "-", 
      RowBox[{"f", "(", "a", ")"}]}], 
     RowBox[{"x", "-", "a"}]]}], TraditionalForm]]],
 " no exista por que va a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[PlusMinus]", "\[Infinity]"}], TraditionalForm]]],
 " aunque ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["lim", 
       RowBox[{"x", "\[Rule]", "a"}]], 
      RowBox[{"f", "(", "x", ")"}]}], "-", 
     RowBox[{"f", "(", "a", ")"}]}], "=", "0"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.5908450220702877`*^9, 3.590845184837111*^9}}],

Cell[TextData[{
 "Puede ser que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", 
      SuperscriptBox["a", "+"]}]], 
    FractionBox[
     RowBox[{
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}], "-", 
      RowBox[{"f", "(", "a", ")"}]}], 
     RowBox[{"x", "-", "a"}]]}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["lim", 
     RowBox[{"x", "\[Rule]", 
      SuperscriptBox["a", "-"]}]], 
    FractionBox[
     RowBox[{
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}], "-", 
      RowBox[{"f", "(", "a", ")"}]}], 
     RowBox[{"x", "-", "a"}]]}], TraditionalForm]]],
 " existan pero sean diferentes. ",
 StyleBox["Se llaman derivadas laterales",
  FontWeight->"Bold"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", 
      SuperscriptBox["a", "+"], ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", 
      SuperscriptBox["a", "-"], ")"}]}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.5908450220702877`*^9, 3.590845265437785*^9}, {
  3.684574895733233*^9, 3.6845748957333393`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "m", ",", "AO", ",", " ", "PR", ",", "myplot"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fun", "==", "\"\<a\>\""}], ",", 
        RowBox[{
         RowBox[{"f", "[", "t_", "]"}], ":=", " ", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", 
               SuperscriptBox["t", "2"]}], ",", 
              RowBox[{"t", "\[LessEqual]", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", 
                SuperscriptBox["t", "2"]}], "+", "1"}], ",", 
              RowBox[{"t", ">", "1"}]}], "}"}]}], "}"}], "]"}]}]}], "]"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fun", "==", "\"\<b\>\""}], ",", 
        RowBox[{
         RowBox[{"f", "[", "t_", "]"}], ":=", 
         RowBox[{"1", "+", 
          RowBox[{
           RowBox[{"Sign", "[", 
            RowBox[{"t", "-", "1"}], "]"}], 
           SuperscriptBox[
            RowBox[{"Abs", "[", 
             RowBox[{"t", "-", "1"}], "]"}], 
            RowBox[{"1", "/", "3"}]]}]}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"fun", "==", "\"\<c\>\""}], ",", 
        RowBox[{
         RowBox[{"f", "[", "t_", "]"}], ":=", 
         RowBox[{"Abs", "[", 
          RowBox[{"2", "t", 
           RowBox[{"(", 
            RowBox[{"t", "-", "1"}], ")"}]}], "]"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", "+", "h"}], "]"}], "-", 
         RowBox[{"f", "[", "x", "]"}]}], "h"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"myplot", " ", "=", " ", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"f", "[", "t", "]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"t", ",", 
               RowBox[{"x", "-", 
                FractionBox["1", "z"]}], ",", 
               RowBox[{"x", "+", 
                FractionBox["1", "z"]}]}], "}"}], ",", "\[IndentingNewLine]", 
             
             RowBox[{"PlotLabel", "\[Rule]", 
              RowBox[{"Text", "[", 
               RowBox[{"Row", "@", 
                RowBox[{"{", 
                 RowBox[{
                 "\"\<\!\(\*FractionBox[\(f \((x)\) - f \((a)\)\), \(x - a\)]\
\) = \>\"", ",", 
                  RowBox[{"N", "[", "m", "]"}]}], "}"}]}], "]"}]}]}], "]"}]}],
           ",", "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"m", 
              RowBox[{"(", 
               RowBox[{"t", "-", "x"}], ")"}]}], "+", 
             RowBox[{"f", "[", "x", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"x", "-", 
               FractionBox["1", "z"]}], ",", 
              RowBox[{"x", "+", 
               FractionBox["1", "z"]}]}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"AO", " ", "=", " ", 
            RowBox[{"AxesOrigin", "/.", 
             RowBox[{
              RowBox[{"Options", "[", 
               RowBox[{"myplot", ",", "AxesOrigin"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"PR", " ", "=", " ", 
            RowBox[{"PlotRange", "/.", 
             RowBox[{
              RowBox[{"Options", "[", 
               RowBox[{"myplot", ",", "PlotRange"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"Graphics", "[", 
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], ",",
               "\[IndentingNewLine]", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", 
                   RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", "h"}], ",", "0"}], "}"}]}], "}"}], "]"}],
               ",", "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
                RowBox[{"Point", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}]}], 
               "}"}], ",", "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<a\>\"", ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "0.15"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "14", ",", 
                "Italic", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{"\"\<x\>\"", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", "0.15"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", "14", ",", 
                "Italic", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Row", "@", 
                   RowBox[{"{", 
                    RowBox[{"\"\<f(x)-f(a) = \>\"", ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "-", 
                    RowBox[{"f", "[", "x", "]"}]}]}], "}"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Max", "[", 
                    RowBox[{"x", ",", 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "h"}], ")"}]}], "]"}], "+", "0.05"}], 
                    ",", 
                    RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "+", 
                    RowBox[{"f", "[", "x", "]"}]}], ")"}]}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                "Italic", ",", "14"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
            "]"}]}]}], "\[IndentingNewLine]", "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"450", ",", "300"}], "}"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", "1", ",", "\"\<zoom\>\""}], "}"}], ",", "1", ",", 
     "10"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "\"\<a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "2", ",", "1"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0.5", ",", "\"\<x-a\>\""}], "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"fun", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<b\>\"", ",", "\"\<c\>\""}], "}"}]}], 
    "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464090653414233*^9, 3.4640909439266253`*^9}, {
   3.464090974103086*^9, 3.46409102166705*^9}, {3.464091055465726*^9, 
   3.4640911330152693`*^9}, 3.464091166735443*^9, {3.4640912206038113`*^9, 
   3.464091272105412*^9}, {3.464091346222686*^9, 3.46409139221821*^9}, {
   3.46409142764312*^9, 3.464091684988659*^9}, {3.464091718156536*^9, 
   3.464091724169766*^9}, {3.4640917616574306`*^9, 3.464092014521916*^9}, {
   3.46452013409853*^9, 3.464520194147365*^9}, {3.464520230796321*^9, 
   3.464520231776882*^9}, {3.464520297640993*^9, 3.464520299181531*^9}, {
   3.464520496393577*^9, 3.4645205006382513`*^9}, {3.4645207296088657`*^9, 
   3.464520743255872*^9}, {3.4645207892388353`*^9, 3.4645207941151333`*^9}, {
   3.464520825884141*^9, 3.464520864762508*^9}, {3.4645210194738407`*^9, 
   3.4645210400442553`*^9}, {3.4645210781692343`*^9, 
   3.4645211107581673`*^9}, {3.464521283669752*^9, 3.464521305622951*^9}, {
   3.4645213568141108`*^9, 3.464521362614376*^9}, {3.464521396764637*^9, 
   3.4645214330947857`*^9}, {3.464521463606572*^9, 3.464521463966941*^9}, {
   3.4645215016123047`*^9, 3.464521502191889*^9}, {3.464521653614146*^9, 
   3.464521653839552*^9}, {3.464521684020422*^9, 3.464521685254974*^9}, {
   3.464521780246315*^9, 3.4645218055252113`*^9}, {3.464521863514257*^9, 
   3.464521877878666*^9}, {3.464521909847433*^9, 3.464522150943563*^9}, {
   3.464522269421043*^9, 3.464522426656685*^9}, {3.464522563822804*^9, 
   3.464522570665656*^9}, {3.464522635782865*^9, 3.464522641446762*^9}, {
   3.464522716824271*^9, 3.4645227922375803`*^9}, {3.464522948717854*^9, 
   3.464523017134388*^9}, {3.464523081874807*^9, 3.464523093222793*^9}, {
   3.464523129914235*^9, 3.464523165239534*^9}, {3.464523205918969*^9, 
   3.464523341254759*^9}, {3.464523419059004*^9, 3.464523427370542*^9}, {
   3.464523478411304*^9, 3.4645235761864758`*^9}, {3.464523628905452*^9, 
   3.464523648486609*^9}, {3.46452377417487*^9, 3.4645238296632433`*^9}, {
   3.464523867399914*^9, 3.464523868658909*^9}, {3.46452453074909*^9, 
   3.46452460641838*^9}, {3.464524700789974*^9, 3.464524725578629*^9}, {
   3.464537292359317*^9, 3.464537299372143*^9}, {3.478359227218575*^9, 
   3.4783592309839077`*^9}, {3.478359358971472*^9, 3.478359512466384*^9}, {
   3.4783595880094013`*^9, 3.478359589009605*^9}, {3.478359882679799*^9, 
   3.478359909740604*^9}, {3.510395001654407*^9, 3.510395217932867*^9}, {
   3.5103952653574753`*^9, 3.5103953441155853`*^9}, {3.510395392152453*^9, 
   3.510395438958849*^9}, {3.5103954814635572`*^9, 3.5103954927424593`*^9}, {
   3.510395580938582*^9, 3.510395606629036*^9}, {3.510402382662809*^9, 
   3.5104024127805243`*^9}, {3.510490730058907*^9, 3.510490731336762*^9}, {
   3.510491018875054*^9, 3.5104910221188498`*^9}, {3.5908422750637617`*^9, 
   3.590842294896772*^9}, {3.635339431974123*^9, 3.63533945578211*^9}, {
   3.635339493555256*^9, 3.635339521754201*^9}, {3.635339586679734*^9, 
   3.635339614102859*^9}, {3.635339669539611*^9, 3.635339674306583*^9}, {
   3.6846805702697763`*^9, 3.684680670878311*^9}, {3.6846807125853157`*^9, 
   3.6846808650310287`*^9}, {3.6846809019215612`*^9, 3.684680911144492*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fun$$ = "c", $CellContext`h$$ = 
    0.6000000000000001, $CellContext`x$$ = 1, $CellContext`z$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`z$$], 1, "zoom"}, 1, 10}, {{
       Hold[$CellContext`x$$], 1, "a"}, -1, 2, 1}, {{
       Hold[$CellContext`h$$], 0.5, "x-a"}, -1, 1}, {
      Hold[$CellContext`fun$$], {"a", "b", "c"}}}, Typeset`size$$ = {
    675., {221., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`z$61324$$ = 
    0, $CellContext`x$61325$$ = 0, $CellContext`h$61326$$ = 
    0, $CellContext`fun$61327$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fun$$ = "a", $CellContext`h$$ = 
        0.5, $CellContext`x$$ = 1, $CellContext`z$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`z$$, $CellContext`z$61324$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$61325$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$61326$$, 0], 
        Hold[$CellContext`fun$$, $CellContext`fun$61327$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`m$, $CellContext`AO$, \
$CellContext`PR$, $CellContext`myplot$}, 
        If[$CellContext`fun$$ == "a", $CellContext`f$[
            Pattern[$CellContext`t, 
             Blank[]]] := 
          Piecewise[{{2 $CellContext`t^2, $CellContext`t <= 1}, {
             2 $CellContext`t^2 + 1, $CellContext`t > 1}}]]; 
        If[$CellContext`fun$$ == "b", $CellContext`f$[
            Pattern[$CellContext`t, 
             Blank[]]] := 
          1 + Sign[$CellContext`t - 1] Abs[$CellContext`t - 1]^(1/3)]; 
        If[$CellContext`fun$$ == "c", $CellContext`f$[
            Pattern[$CellContext`t, 
             Blank[]]] := 
          Abs[2 $CellContext`t ($CellContext`t - 
             1)]]; $CellContext`m$ = ($CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] - $CellContext`f$[$CellContext`x$$])/$CellContext`h$$; 
        Show[{$CellContext`myplot$ = Plot[{
              $CellContext`f$[$CellContext`t]}, {$CellContext`t, \
$CellContext`x$$ - 1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$},
              PlotLabel -> Text[
               
               Row[{"\!\(\*FractionBox[\(f \((x)\) - f \((a)\)\), \(x - \
a\)]\) = ", 
                 N[$CellContext`m$]}]]], 
           
           Plot[$CellContext`m$ ($CellContext`t - $CellContext`x$$) + \
$CellContext`f$[$CellContext`x$$], {$CellContext`t, $CellContext`x$$ - 
             1/$CellContext`z$$, $CellContext`x$$ + 1/$CellContext`z$$}, 
            PlotStyle -> Red], $CellContext`AO$ = ReplaceAll[AxesOrigin, 
              Part[
               Options[$CellContext`myplot$, AxesOrigin], 
               1]]; $CellContext`PR$ = ReplaceAll[PlotRange, 
              Part[
               Options[$CellContext`myplot$, PlotRange], 1]]; Graphics[{
              Line[{{$CellContext`x$$, 0}, {$CellContext`x$$, 
                 $CellContext`f$[$CellContext`x$$]}}], 
              Line[{{$CellContext`x$$ + $CellContext`h$$, 
                 $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$ + $CellContext`h$$, 0}}], {
               PointSize[Large], Red, 
               Point[{{$CellContext`x$$ + $CellContext`h$$, 
                  $CellContext`f$[$CellContext`x$$ + $CellContext`h$$]}, \
{$CellContext`x$$, 
                  $CellContext`f$[$CellContext`x$$]}}]}, 
              Style[
               Text["a", {$CellContext`x$$, 0.15}, {0, 0}], 14, Italic, 
               Background -> White], 
              Style[
               Text["x", {$CellContext`x$$ + $CellContext`h$$, 0.15}, {0, 0}],
                14, Italic, Background -> White], 
              Style[
               Text[
                
                Row[{"f(x)-f(a) = ", $CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] - $CellContext`f$[$CellContext`x$$]}], {
                Max[$CellContext`x$$, $CellContext`x$$ + $CellContext`h$$] + 
                 0.05, 0.5 ($CellContext`f$[$CellContext`x$$ + \
$CellContext`h$$] + $CellContext`f$[$CellContext`x$$])}, {-1, 0}], Italic, 
               14]}]}, ImageSize -> {450, 300}]], 
      "Specifications" :> {{{$CellContext`z$$, 1, "zoom"}, 1, 
         10}, {{$CellContext`x$$, 1, "a"}, -1, 2, 
         1}, {{$CellContext`h$$, 0.5, "x-a"}, -1, 1, Appearance -> 
         "Labeled"}, {$CellContext`fun$$, {"a", "b", "c"}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{741., {331., 339.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.478359910565621*^9, 3.510394767097189*^9, 3.510394941720626*^9, {
   3.510395054657143*^9, 3.510395121966547*^9}, {3.510395161779819*^9, 
   3.510395218193274*^9}, {3.510395270643643*^9, 3.510395344864317*^9}, 
   3.510395440270059*^9, {3.510395481935462*^9, 3.510395492939138*^9}, {
   3.5103955821549187`*^9, 3.5103956068237143`*^9}, 3.510402260248824*^9, {
   3.5104023840311193`*^9, 3.5104024417477007`*^9}, 3.510418612382814*^9, 
   3.510486042338601*^9, 3.510490732155283*^9, 3.510491022550693*^9, 
   3.510567175482699*^9, 3.510588692636595*^9, 3.510660034837728*^9, 
   3.511781875533442*^9, 3.5205535759716187`*^9, 3.5309792571493397`*^9, 
   3.530981365249022*^9, {3.590842250886713*^9, 3.590842295329506*^9}, 
   3.5908527299906187`*^9, 3.5914429257754183`*^9, 3.5992218509479933`*^9, 
   3.606146722166266*^9, 3.635338651175766*^9, 3.635339461237649*^9, {
   3.635339497674385*^9, 3.635339522006798*^9}, {3.635339587264089*^9, 
   3.635339614779984*^9}, {3.635339670230686*^9, 3.635339675571137*^9}, 
   3.668933092521461*^9, 3.684141513576223*^9, 3.6845727906597557`*^9, 
   3.684677876984859*^9, 3.684679533849223*^9, 3.6846798151284*^9, {
   3.684680619848461*^9, 3.6846806383858767`*^9}, 3.684680672929039*^9, {
   3.684680714376821*^9, 3.6846808217349873`*^9}, 3.684680865640237*^9, {
   3.684680904202715*^9, 3.684680911453071*^9}},
 TextAlignment->Center]
}, Open  ]],

Cell[TextData[{
 StyleBox["Ejemplo:",
  FontWeight->"Bold"],
 " hacer la gr\[AAcute]fica de la derivada de la funci\[OAcute]n que se \
muestra a continuaci\[OAcute]n."
}], "Text",
 CellChangeTimes->{{3.590850299150613*^9, 3.590850317649012*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[0.67, 0.6, 0.6], Thickness[Large], 
     {Thickness[0.015], LineBox[CompressedData["
1:eJwVknk8lHkAh995ZSadq0SJjDOd2prdrKQNlRYjYielHJWIwiq6JB8p6UBC
W1Gf2FrHiiK10vdnU3IVnTro2MqWXfO+71w7M4a1fzyf73/PP9/HMizGbzNN
UVTAMP/vqmUG5XweRSRW/m8WawXE6MnNHTbjhzDG7Y5xSYGAHLZxaDNq0eFT
ucyAmiIg9u7nh25GDkDY2TS/IZlPlpbdLuoYr8WF20kTBrv1iTK3l17YroaE
K97LOemTlz6jXfxi/kWgk1Vw1e4RJPC4o6jeXoWw2NP85io9IjgTwu++p8B+
5p7H01s0kaiiPGMaFLi0Nvhayw2alPgnZvFuKRAbmXqxvpomnuNPmNpVKUB3
mQydLafJsYN1c2POKiDernFzOkcTwxhjCS9WgQzl6Fj1HppMdW+7bDtFgTX/
hFzZ+C1N5vQvXLk9Sg4di5qmIh45GufQvj5cDse/zMWe53mkT27n6x0qx6vo
d5mtZ3ikRDspcLZEjsc9J5UN2TxiayCP+OIqhyx+ZUFaMo+Y21Smh5vK0b4t
OT5sLY+MXWt/f0OzDK89XdtcxvJIdLeFl7hRhgYDl7crR/JIa4hJx2LIkBfZ
UbpKj0cytvC7zGpk2CcOcPFVU0R/54felxdkiIj/09f8I0UGMy8IJLtk2JAQ
49NVR5H+u5NX+EyX4cuH13kZmylyRHSgsNNShtTMxBnJwRSxK+pVrDaTQd/a
VBUdSJH1B64XrzEc9h3vUC7wpki7kz8dpuXQdGVU0DYRRUqvZNbveMih7qut
VnuHOwj/mS86k8ghI23zmN9mDoE3cvtRs5840Jm+xkfNhlCQ8PR9YTSH92mH
TALGDeHZ6uLsolAONWh/U8YOwn2cq7Tck0PXqOofgmoHYZWaVAoLDhUiu1MH
XAbREy0XfmxiIXr1OcTiOx3SeR61jX8Mn9FscJWx12FB3lnv4noW5emVPcWT
dTgM1z0br7GgpQHV11QDcJiQ/fhdIQt3P+HzddUDSKmdc6hnJ4uD61rFntMH
MMsrxex2LIsd80wK6EkDePb2ydWCKBZBwnrvk/QAZoza9yYolMXXrGXkwm4t
Hge1OL7yYpFgWtq5P0sLG3pL33NrFumGHyyN+zV4kPd7Su00FqaZuVYvuzTY
PWvc5PwpLB7u+SV80x0N2v1r3H8cz+L5C0H03XwNdl7WK3yiYWAeab3kyGIN
LJwlomoFg0f9vHwfOw1aO0pbchgG8fzuE+3jNJim8VX5fWLw7NEUj94eNZq8
Lqzq7GQwfWx8nOdeNeLeyT5VtjHoUhbTR0LVmJqwIimricGItmMnI1aoEXu+
v8SnnoHehFP3hwzVmMw56z34lYH26fKnwov/Ymv+i5qWZAYF2RkR90pUmP9Z
ati4h4FjWd2X0+kqaJz42+t3MnBepG9TG65CRs98u8ooBpuyksUVQhVKbY/l
5UoYBHw/b+mCDCXiEy9yJ/wYhBtccp4YpsSi5hvidG8GOkdd0QNHJVqiP/L3
ujGYdrjt76T3CvRdc0kMcWAQlZY5KsdagWr9gMeBMxlsMDA3miWVY58kymG1
7bDPe8eW/TfkGK3N7102lUHg57IsZzc5nnhVuC0xZsCrcmyU68lxtrDxvKMh
A+oVHa0mMsx2ZSWzBAx2zauqDJojgzxHUG1DM+h/RB9SvuSQ0LpI6KyRYtu5
iR6WKRz4MRFdcxkp6F1iUZ85h/wJuVmWn6R4v2Higa0VLGZcb/Awei2FOMnU
pm8Oi9rAfkrwSIo6hnrL5TBYrjO9qW6Sgojjgteek+KbMKNUBZGiuLs2/Liw
H/8BWC7tvQ==
       "]]}, 
     {Thickness[0.015], LineBox[CompressedData["
1:eJwVj3k41fkegI09UxiSc1T3TiO0SGRMl3H6EIMsMchUlilL6Bp7J7J0Gs00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       "]]}}, {}}, 
   {Thickness[0.015], StrokeForm[Hue[0.67, 0.6, 0.6]], EdgeForm[RGBColor[
    0., 0., 0.]], EdgeForm[None], 
    LineBox[{{-2.9798270893371765`, 
     2.006797580392714}, {-1.972363562680115, -3.1471885671292386`}}]}, 
   {Hue[0.6666666666666666, 1., 0.6666666666666666], AbsolutePointSize[
    10.83926914021204], PointBox[{0.9942363112391925, -1.0147759778491618`}]}, 
   {EdgeForm[{Hue[0.6666666666666666, 1., 0.6666666666666666], Opacity[1.], 
    AbsoluteThickness[2]}], FaceForm[{GrayLevel[1.], Opacity[1.]}], 
    DiskBox[{0.9984127341498557, 1.5200595438251707}, \
{0.10677458573487097, 0.15141746835012038}]}, 
   {Thickness[0.015], StrokeForm[Hue[0.67, 0.6, 0.6]], EdgeForm[RGBColor[
    0., 0., 0.]], EdgeForm[None], LineBox[CompressedData["
1:eJwV02k81Iv3B/D5fmefNKXcNpFWKaXFFmlOShlFVIiSiBZJ5eq2EaFcS4tk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     "]]}, 
   {Thickness[0.015], StrokeForm[Hue[0.67, 0.6, 0.6]], EdgeForm[RGBColor[
    0., 0., 0.]], EdgeForm[None], 
    LineBox[{{1.1695672730547546`, 1.5067265007802662`}, {1.9245542146974062`,
      1.5197316821109528`}}]}, 
   {EdgeForm[{Hue[0.6666666666666666, 1., 0.6666666666666666], Opacity[1.], 
    AbsoluteThickness[2]}], FaceForm[{GrayLevel[1.], Opacity[1.]}], 
    DiskBox[{1.9570987932276656, 1.5200595438251703}, \
{0.10677458573487053, 0.1514174683501206}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  ImagePadding->{{8.5, 4.5}, {9., 8.}},
  LabelStyle->14,
  Method->{},
  PlotRange->{{-3., 4.}, {-3., 3.}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.5908498412614603`*^9, 3.590849878362115*^9}, {
  3.5908499413922567`*^9, 3.590850039445541*^9}, {3.5908501227226763`*^9, 
  3.590850275719831*^9}},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1680, 1005},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 613, 8, 137, "Title"],
Cell[2101, 45, 597, 10, 76, "Subtitle"],
Cell[2701, 57, 264, 8, 119, "Text"],
Cell[2968, 67, 2696, 73, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5689, 144, 144, 2, 95, "Section"],
Cell[CellGroupData[{
Cell[5858, 150, 117, 1, 65, "Subsection"],
Cell[5978, 153, 419, 11, 47, "Text"],
Cell[6400, 166, 1337, 40, 62, "Text"],
Cell[CellGroupData[{
Cell[7762, 210, 5919, 154, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[13684, 366, 4967, 96, 583, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18700, 468, 116, 1, 65, "Subsection"],
Cell[CellGroupData[{
Cell[18841, 473, 9609, 213, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[28453, 688, 7335, 136, 560, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35825, 829, 121, 1, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[35971, 834, 421, 17, 45, "Item"],
Cell[36395, 853, 424, 17, 45, "Item"],
Cell[36822, 872, 492, 18, 45, "Item"]
}, Open  ]],
Cell[37329, 893, 166, 3, 46, "Text"],
Cell[37498, 898, 190, 5, 46, "Text"],
Cell[CellGroupData[{
Cell[37713, 907, 1951, 55, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[39667, 964, 48595, 832, 670, "Output"]
}, Open  ]],
Cell[88277, 1799, 233, 6, 46, "Text"],
Cell[CellGroupData[{
Cell[88535, 1809, 117525, 2516, 28, "Input",
 CellOpen->False,
 InitializationCell->True,
 CellID->1393960107],
Cell[206063, 4327, 46080, 925, 857, "Output"]
}, Open  ]],
Cell[252158, 5255, 204, 4, 46, "Text"],
Cell[252365, 5261, 9292, 179, 384, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[261706, 5446, 171, 2, 65, "Subsection"],
Cell[261880, 5450, 238, 5, 46, "Text"],
Cell[CellGroupData[{
Cell[262143, 5459, 1250, 33, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[263396, 5494, 1375, 42, 348, "Output"]
}, Open  ]],
Cell[264786, 5539, 534, 10, 105, "Text"],
Cell[CellGroupData[{
Cell[265345, 5553, 11919, 246, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[277267, 5801, 6298, 118, 682, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[283602, 5924, 2383, 59, 383, "Input"],
Cell[285988, 5985, 27713, 474, 371, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[313750, 6465, 178, 2, 65, "Subsection"],
Cell[313931, 6469, 301, 9, 47, "Text"],
Cell[CellGroupData[{
Cell[314257, 6482, 3099, 72, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[317359, 6556, 6377, 133, 482, "Output"]
}, Open  ]],
Cell[323751, 6692, 1996, 69, 140, "Text"],
Cell[325750, 6763, 2506, 72, 66, "Text"],
Cell[CellGroupData[{
Cell[328281, 6839, 9707, 226, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[337991, 7067, 6542, 120, 910, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[344594, 7194, 126, 1, 95, "Section"],
Cell[344723, 7197, 117, 1, 46, "Text"],
Cell[344843, 7200, 1267, 38, 60, "Text"],
Cell[346113, 7240, 232, 5, 46, "Text"],
Cell[CellGroupData[{
Cell[346370, 7249, 406, 13, 45, "Item"],
Cell[346779, 7264, 749, 28, 45, "Item"],
Cell[347531, 7294, 780, 29, 55, "Item"],
Cell[348314, 7325, 1179, 45, 55, "Item"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349530, 7375, 12239, 277, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[361772, 7654, 6775, 126, 694, "Output"]
}, Open  ]],
Cell[368562, 7783, 245, 6, 46, "Text"],
Cell[368810, 7791, 10296, 181, 369, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 1wTnBMORjMXLADwscw#tZGVe *)
