(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    186051,       4209]
NotebookOptionsPosition[    182573,       4072]
NotebookOutlinePosition[    183013,       4091]
CellTagsIndexPosition[    182970,       4088]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 17", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
   3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
   3.588418103797801*^9}, {3.589196318484701*^9, 3.589196318890932*^9}, {
   3.5891964368450747`*^9, 3.589196437035549*^9}, {3.589196500163042*^9, 
   3.5891965002591743`*^9}, 3.589629104178121*^9, {3.589803383954033*^9, 
   3.589803384395603*^9}, {3.590410911063203*^9, 3.59041091356744*^9}, {
   3.5908398628905573`*^9, 3.590839863694529*^9}, {3.5908401437418547`*^9, 
   3.59084014387747*^9}, {3.5914430329825287`*^9, 3.591443033335165*^9}, {
   3.591615426939859*^9, 3.5916154273277817`*^9}, {3.600013070348687*^9, 
   3.600013070540084*^9}}],

Cell["Derivadas superiores: concavidad", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}, {3.5890219181356087`*^9, 3.589021924618227*^9}, 
   3.589196563380513*^9, {3.589629121404456*^9, 3.58962915119946*^9}, 
   3.589629399063146*^9, 3.5898033992721033`*^9, 3.5904109284886913`*^9, {
   3.59084015765899*^9, 3.590840164455196*^9}, {3.591443037484354*^9, 
   3.591443039548973*^9}, {3.591443078834449*^9, 3.5914430813363647`*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
     CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
     TextAlignment->Right,
     FontSize->12], 
    RowBox[{"EmptyPlot", "[", 
     RowBox[{
     "minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}], 
     "]"}]}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, 3.63680677776943*^9}],

Cell[BoxData[
 TemplateBox[{
  "Plot","nonopt",
   "\"Options expected (instead of \\!\\(\\*RowBox[{\\\"opts_\\\"}]\\)) \
beyond position \\!\\(\\*RowBox[{\\\"2\\\"}]\\) in \
\\!\\(\\*RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"x\\\", \\\",\\\", \
\\\"minx_\\\", \\\",\\\", \\\"maxx_\\\"}], \\\"}\\\"}], \\\",\\\", \
\\\"opts_\\\"}], \\\"]\\\"}]\\). An option must be a rule or a list of rules.\
\"",2,609,51,16020367858027596805,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.684577792395727*^9}],

Cell[BoxData[
 TemplateBox[{
  "SetDelayed","write",
   "\"Tag \\!\\(\\*RowBox[{\\\"Times\\\"}]\\) in \
\\!\\(\\*RowBox[{RowBox[{\\\"Plot\\\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", RowBox[{\\\"x\\\", \\\",\\\", \
\\\"minx_\\\", \\\",\\\", \\\"maxx_\\\"}], \\\"}\\\"}], \\\",\\\", \
\\\"opts_\\\"}], \\\"]\\\"}], \\\" \\\", InterpretationBox[Cell[\\\"Jorge \
Ramirez,\\\\nEscuela de Matem\[AAcute]ticas,\\\\nUniversidad Nacional de \
Colombia, Sede Medell\[IAcute]n.\\\\nTodos los derechos reservados.\\\", \
\\\"Text\\\", Rule[CellChangeTimes, List[List[3.6328249835943336`*^9, \
3.632825021512855`*^9]]], Rule[TextAlignment, Right], Rule[FontSize, 12]], \
TextCell[\\\"Jorge Ramirez,\\\\nEscuela de \
Matem\\\\[AAcute]ticas,\\\\nUniversidad Nacional de Colombia, Sede \
Medell\\\\[IAcute]n.\\\\nTodos los derechos reservados.\\\", \\\"Text\\\", \
Rule[CellChangeTimes, List[List[3.6328249835943336`*^9, \
3.632825021512855`*^9]]], Rule[TextAlignment, Right], Rule[FontSize, \
12]]]}]\\) is Protected.\"",2,609,52,16020367858027596805,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.684577792419985*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivadas superiores", "Section",
 CellChangeTimes->{{3.590850531346397*^9, 3.5908505344962378`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"f", "'"}], ")"}], "'"}], 
       RowBox[{"(", "a", ")"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         FractionBox["\[DifferentialD]", 
          RowBox[{"\[DifferentialD]", "x"}]], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"\[DifferentialD]", "f"}], 
           RowBox[{"\[DifferentialD]", "x"}]], ")"}]}], 
        RowBox[{"(", "a", ")"}]}], "=", 
       RowBox[{
        RowBox[{Cell[""], GridBox[{
           {
            RowBox[{
             RowBox[{
              SubscriptBox["lim", 
               RowBox[{"h", "\[Rule]", "0"}]], 
              FractionBox[
               RowBox[{
                RowBox[{
                 RowBox[{"f", "'"}], 
                 RowBox[{"(", "a", ")"}]}], "-", 
                RowBox[{
                 RowBox[{"f", "'"}], 
                 RowBox[{"(", 
                  RowBox[{"a", "+", "h"}], ")"}]}]}], "h"]}], "=", 
             RowBox[{
              RowBox[{
               SubscriptBox["lim", 
                RowBox[{"x", "\[Rule]", "a"}]], 
               FractionBox[
                RowBox[{
                 RowBox[{
                  RowBox[{"f", "'"}], 
                  RowBox[{"(", "x", ")"}]}], "-", 
                 RowBox[{
                  RowBox[{"f", "'"}], 
                  RowBox[{"(", "a", ")"}]}]}], 
                RowBox[{"x", "-", "a"}]]}], "=", 
              RowBox[{
               RowBox[{"f", "''"}], 
               RowBox[{"(", "a", ")"}]}]}]}]}
          },
          GridBoxAlignment->{"Columns" -> {{"Center"}}}]}], "=", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["\[DifferentialD]", "2"], "f"}], 
          RowBox[{"\[DifferentialD]", 
           SuperscriptBox["x", "2"]}]], 
         RowBox[{"(", "a", ")"}]}]}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.544358945493494*^9, 3.544358966502151*^9}, {
  3.544359007450939*^9, 3.544359046245428*^9}, {3.5908505631943607`*^9, 
  3.590850638741248*^9}}],

Cell[TextData[{
 "Las unidades de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "''"}], TraditionalForm]]],
 " son:"
}], "Text",
 CellChangeTimes->{{3.590850652865821*^9, 3.5908506635349207`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"[", 
           RowBox[{
            RowBox[{"f", "''"}], 
            RowBox[{"(", "x", ")"}]}], "]"}], "=", 
          FractionBox[
           RowBox[{"[", 
            RowBox[{
             RowBox[{"f", "'"}], 
             RowBox[{"(", "x", ")"}]}], "]"}], 
           RowBox[{"[", "x", "]"}]]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"[", 
          RowBox[{"f", "(", "x", ")"}], "]"}], "/", 
         RowBox[{"[", "x", "]"}]}], 
        RowBox[{"[", "x", "]"}]], "=", 
       FractionBox[
        RowBox[{"[", 
         RowBox[{"f", "(", "x", ")"}], "]"}], 
        SuperscriptBox[
         RowBox[{"[", "x", "]"}], "2"]]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.590850671437498*^9, 3.590850725060691*^9}, {
  3.653230058366086*^9, 3.653230060534224*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "''"}], 
    RowBox[{"(", "a", ")"}]}], TraditionalForm]]],
 " es la tasa de cambio de la tasa de cambio con respecto a ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", cuando ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.590850773882675*^9, 3.590850843304143*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Ejemplo 1: aceleraci\[OAcute]n", "Subsection",
 CellChangeTimes->{{3.5914433484028254`*^9, 3.59144335681466*^9}}],

Cell[TextData[{
 StyleBox["Ejemplo: ",
  FontWeight->"Bold"],
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]]],
 " es la distancia recorrida en metros, como funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " en segundos, las unidades de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "''"}], 
    RowBox[{"(", "t", ")"}]}], TraditionalForm]]],
 " son ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "/", 
    SuperscriptBox["s", "2"]}], TraditionalForm]]],
 ". Es la tasa a la cual cambia la velocidad. \nConsideremos la carrera de \
Usain Bolt:"
}], "Text",
 CellChangeTimes->{{3.590850733045064*^9, 3.5908507704508247`*^9}, {
  3.59085084982963*^9, 3.590850870265441*^9}, {3.599223112006003*^9, 
  3.599223126356537*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"react", " ", "=", " ", "0.146"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bolt", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "react", ",", "1.85", ",", "2.89", ",", "3.78", ",", "4.64", ",", 
        "5.49", ",", "6.31", ",", "7.11", ",", "7.92", ",", "8.74", ",", 
        "9.58"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "100", ",", "10"}], "]"}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"interp", " ", "=", " ", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"bolt", ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "8"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.590843453174666*^9, 3.590843518764974*^9}, {
  3.5908438047711887`*^9, 3.590843813640477*^9}, {3.5908443336659718`*^9, 
  3.590844339543538*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"bolt", ",", " ", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Tiempo\>\"", ",", "\"\<Distancia\>\""}], "}"}]}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510396542351915*^9, 3.510396572764751*^9}, {
  3.5103967312008657`*^9, 3.510396731833272*^9}, {3.53097943178314*^9, 
  3.530979433613763*^9}, {3.530979465751384*^9, 3.530979487636684*^9}, {
  3.5309799015463123`*^9, 3.53097991096178*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Tiempo\"\>",
       HoldForm], 
      TagBox["\<\"Distancia\"\>",
       HoldForm]},
     {"0.146`", "0"},
     {"1.85`", "10"},
     {"2.89`", "20"},
     {"3.78`", "30"},
     {"4.64`", "40"},
     {"5.49`", "50"},
     {"6.31`", "60"},
     {"7.11`", "70"},
     {"7.92`", "80"},
     {"8.74`", "90"},
     {"9.58`", "100"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, TableHeadings -> {None, {"Tiempo", "Distancia"}}]]]], "Output",\

 CellChangeTimes->{3.590843963948675*^9, 3.591615440023406*^9},
 TextAlignment->Center]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "m", ",", "x", ",", "h"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x", " ", "=", 
       RowBox[{"bolt", "\[LeftDoubleBracket]", 
        RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"h", "=", 
       RowBox[{
        RowBox[{"bolt", "\[LeftDoubleBracket]", 
         RowBox[{
          RowBox[{"i", "+", "1"}], ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"bolt", "\[LeftDoubleBracket]", 
         RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"f", "=", "interp"}], ";", "\[IndentingNewLine]", 
      RowBox[{"m", "=", 
       FractionBox[
        RowBox[{
         RowBox[{"f", "[", 
          RowBox[{"x", "+", "h"}], "]"}], "-", 
         RowBox[{"f", "[", "x", "]"}]}], "h"]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ListPlot", "[", 
         RowBox[{"bolt", ",", 
          RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"PointSize", "[", "0.015", "]"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"m", 
              RowBox[{"(", 
               RowBox[{"t", "-", "x"}], ")"}]}], "+", 
             RowBox[{"f", "[", "x", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", "react", ",", "9.58"}], "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", 
             RowBox[{"{", "Red", "}"}]}], ",", 
            RowBox[{"AxesOrigin", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"x", ",", 
                  RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x", "+", "h"}], ",", 
                  RowBox[{"f", "[", 
                   RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"x", "+", "h"}], ",", "0"}], "}"}]}], "}"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
               RowBox[{"Point", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"x", "+", "h"}], ",", 
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", 
                    RowBox[{"f", "[", "x", "]"}]}], "}"}]}], "}"}], "]"}]}], 
              "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"\"\<t\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"1.01", "x"}], ",", 
                   RowBox[{"-", "15"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               "12", ",", "Italic"}], "]"}], ",", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"\"\<t+h\>\"", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"x", "+", "h"}], ")"}], ",", 
                   RowBox[{"-", "15"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               "12", ",", "Italic"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{
                 RowBox[{"Row", "@", 
                  RowBox[{"{", 
                   RowBox[{"\"\<\[CapitalDelta]x = \>\"", ",", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "-", 
                    RowBox[{"f", "[", "x", "]"}]}]}], "}"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", 
                    RowBox[{"1.1", "h"}]}], ",", 
                   RowBox[{"0.5", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"f", "[", 
                    RowBox[{"x", "+", "h"}], "]"}], "+", 
                    RowBox[{"f", "[", "x", "]"}]}], ")"}]}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
               "Italic", ",", "12"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"Inter", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Plot", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"f", "[", "t", "]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", "react", ",", "9.58"}], "}"}], ",", 
              RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
            RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
        
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"Row", "@", 
             RowBox[{"{", 
              RowBox[{"\"\<Pendiente = \>\"", ",", 
               RowBox[{"N", "[", "m", "]"}]}], "}"}]}], "]"}], ",", "12"}], 
          "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"PlotRangePadding", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"15", ",", "0"}], "}"}]}], "}"}]}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", 
     RowBox[{
      RowBox[{"Length", "[", "bolt", "]"}], "-", "1"}], ",", "1"}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Inter", ",", "0", ",", "\"\<Interpolar?\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", "Checkbox"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.464090653414233*^9, 3.4640909439266253`*^9}, {
   3.464090974103086*^9, 3.46409102166705*^9}, {3.464091055465726*^9, 
   3.4640911330152693`*^9}, 3.464091166735443*^9, {3.4640912206038113`*^9, 
   3.464091272105412*^9}, {3.464091346222686*^9, 3.46409139221821*^9}, {
   3.46409142764312*^9, 3.464091684988659*^9}, {3.464091718156536*^9, 
   3.464091724169766*^9}, {3.4640917616574306`*^9, 3.464092014521916*^9}, {
   3.46452013409853*^9, 3.464520194147365*^9}, {3.464520230796321*^9, 
   3.464520231776882*^9}, {3.464520297640993*^9, 3.464520299181531*^9}, {
   3.464520496393577*^9, 3.4645205006382513`*^9}, {3.4645207296088657`*^9, 
   3.464520743255872*^9}, {3.4645207892388353`*^9, 3.4645207941151333`*^9}, {
   3.464520825884141*^9, 3.464520864762508*^9}, {3.4645210194738407`*^9, 
   3.4645210400442553`*^9}, {3.4645210781692343`*^9, 
   3.4645211107581673`*^9}, {3.464521283669752*^9, 3.464521305622951*^9}, {
   3.4645213568141108`*^9, 3.464521362614376*^9}, {3.464521396764637*^9, 
   3.4645214330947857`*^9}, {3.464521463606572*^9, 3.464521463966941*^9}, {
   3.4645215016123047`*^9, 3.464521502191889*^9}, {3.464521653614146*^9, 
   3.464521653839552*^9}, {3.464521684020422*^9, 3.464521685254974*^9}, {
   3.464521780246315*^9, 3.4645218055252113`*^9}, {3.464521863514257*^9, 
   3.464521877878666*^9}, {3.464521909847433*^9, 3.464522150943563*^9}, {
   3.464522269421043*^9, 3.464522426656685*^9}, {3.464522563822804*^9, 
   3.464522570665656*^9}, {3.464522635782865*^9, 3.464522641446762*^9}, {
   3.464522716824271*^9, 3.4645227922375803`*^9}, {3.464522948717854*^9, 
   3.464523017134388*^9}, {3.464523081874807*^9, 3.464523093222793*^9}, {
   3.464523129914235*^9, 3.464523165239534*^9}, {3.464523205918969*^9, 
   3.464523341254759*^9}, {3.464523419059004*^9, 3.464523427370542*^9}, {
   3.464523478411304*^9, 3.4645235761864758`*^9}, {3.464523628905452*^9, 
   3.464523648486609*^9}, {3.46452377417487*^9, 3.4645238296632433`*^9}, {
   3.464523867399914*^9, 3.464523868658909*^9}, {3.46452453074909*^9, 
   3.46452460641838*^9}, {3.464524700789974*^9, 3.464524725578629*^9}, {
   3.464537292359317*^9, 3.464537299372143*^9}, {3.477929793871442*^9, 
   3.4779298201817913`*^9}, {3.47793009709451*^9, 3.47793011414648*^9}, {
   3.4779302039218884`*^9, 3.4779302042303677`*^9}, {3.50996130702717*^9, 
   3.509961321983851*^9}, {3.509987272192623*^9, 3.509987304712432*^9}, {
   3.510059721177168*^9, 3.5100597267450743`*^9}, {3.510397040103211*^9, 
   3.510397109297282*^9}, {3.5103971489441643`*^9, 3.5103971795156307`*^9}, {
   3.5103972194565277`*^9, 3.510397248029118*^9}, {3.510397281979066*^9, 
   3.510397378230028*^9}, {3.510397426842849*^9, 3.5103974788730917`*^9}, {
   3.510397707180647*^9, 3.5103978341344633`*^9}, {3.510397894168316*^9, 
   3.510397897789288*^9}, {3.510397935870582*^9, 3.510397936182328*^9}, {
   3.5103980365977917`*^9, 3.510398276894598*^9}, {3.510398312494945*^9, 
   3.510398329422895*^9}, {3.510398385504648*^9, 3.5103984107044373`*^9}, {
   3.51039845313731*^9, 3.510398677507532*^9}, {3.5103987263733664`*^9, 
   3.51039876692222*^9}, {3.510398808987595*^9, 3.510398943141418*^9}, {
   3.5103989805270147`*^9, 3.510399021066168*^9}, {3.510414387650167*^9, 
   3.510414388596492*^9}, {3.510486066634811*^9, 3.510486143834585*^9}, {
   3.590843740409039*^9, 3.590843753877698*^9}, {3.590843822595764*^9, 
   3.590843846799727*^9}, {3.599222864712408*^9, 3.599222868719543*^9}, {
   3.636805246073894*^9, 3.636805260137871*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i$$ = 1, $CellContext`Inter$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`i$$], 1, 10, 1}, {{
       Hold[$CellContext`Inter$$], 0, "Interpolar?"}, {0, 1}}}, 
    Typeset`size$$ = {720., {228., 239.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`i$475710$$ = 0, $CellContext`Inter$475711$$ = False}, 
    
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`i$$ = 1, $CellContext`Inter$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`i$$, $CellContext`i$475710$$, 0], 
        Hold[$CellContext`Inter$$, $CellContext`Inter$475711$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`m$, $CellContext`x$, \
$CellContext`h$}, $CellContext`x$ = 
         Part[$CellContext`bolt, $CellContext`i$$, 1]; $CellContext`h$ = 
         Part[$CellContext`bolt, $CellContext`i$$ + 1, 1] - 
          Part[$CellContext`bolt, $CellContext`i$$, 
           1]; $CellContext`f$ = $CellContext`interp; $CellContext`m$ = \
($CellContext`f$[$CellContext`x$ + $CellContext`h$] - \
$CellContext`f$[$CellContext`x$])/$CellContext`h$; Show[
          
          ListPlot[$CellContext`bolt, Filling -> Axis, PlotStyle -> 
           PointSize[0.015]], {
           
           Plot[$CellContext`m$ ($CellContext`t - $CellContext`x$) + \
$CellContext`f$[$CellContext`x$], {$CellContext`t, $CellContext`react, 9.58}, 
            PlotStyle -> {Red}, AxesOrigin -> {0, 0}], 
           Graphics[{
             Line[{{$CellContext`x$, 0}, {$CellContext`x$, 
                $CellContext`f$[$CellContext`x$]}}], 
             Line[{{$CellContext`x$ + $CellContext`h$, 
                $CellContext`f$[$CellContext`x$ + $CellContext`h$]}, \
{$CellContext`x$ + $CellContext`h$, 0}}], {
              PointSize[Large], Red, 
              Point[{{$CellContext`x$ + $CellContext`h$, 
                 $CellContext`f$[$CellContext`x$ + $CellContext`h$]}, \
{$CellContext`x$, 
                 $CellContext`f$[$CellContext`x$]}}]}, 
             Style[
              Text[
              "t", {1.01 $CellContext`x$, -15}, {1, -1}, Background -> White],
               12, Italic], 
             Style[
              Text[
              "t+h", {$CellContext`x$ + $CellContext`h$, -15}, {-1, -1}, 
               Background -> White], 12, Italic], 
             Style[
              Text[
               
               Row[{"\[CapitalDelta]x = ", $CellContext`f$[$CellContext`x$ + \
$CellContext`h$] - $CellContext`f$[$CellContext`x$]}], {$CellContext`x$ + 
                1.1 $CellContext`h$, 
                0.5 ($CellContext`f$[$CellContext`x$ + $CellContext`h$] + \
$CellContext`f$[$CellContext`x$])}, {-1, 0}], Italic, 12]}], 
           If[$CellContext`Inter$$ == 1, 
            Plot[{
              $CellContext`f$[$CellContext`t]}, {$CellContext`t, \
$CellContext`react, 9.58}, PlotStyle -> Thick], {}]}, PlotLabel -> Style[
            Text[
             Row[{"Pendiente = ", 
               N[$CellContext`m$]}]], 12], 
          PlotRangePadding -> {{0, 0}, {15, 0}}]], 
      "Specifications" :> {{$CellContext`i$$, 1, 10, 
         1}, {{$CellContext`Inter$$, 0, "Interpolar?"}, {0, 1}, ControlType -> 
         Checkbox}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {318., 330.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
         Pattern[$CellContext`t$, 
          Blank[]]] = 
       Piecewise[{{0, $CellContext`t$ < 10.018651962545183`}, {
           0.33113395094192755` 
            InterpolatingFunction[{{0., 1.}}, {
              5, 7, 0, {121}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
               False}, CompressedData["
1:eJxF0zlKxVAYxfHoDlyCbsEFfI0rENyAoK2lWNrZWmpnYaFiISIiKjjPT97s
mxIzz7lxCZqbP3gghPeSe36nyezy2uLKtGEYU3/XhvGfGZ1Nqe/bsrujw+89
WdLZ5/8Dscwqxzw/kXmdU947k3Wdc96/kKtLHc5dS63ecP5W5nTu6LmXBZ0H
+h5lVeeJ3mfZ0nmh/1WODqu84bxL40MHryGlqvKJ2+R8E79FT4sdbfra7OnQ
22FXl/4u+3o4PXb28frs/cId4A5wh7hD3BHuCHeMO8ad4E5wTVwT18K1cL9x
bc7b+DY9Njsc+hz2OPQ67HLpd9nn4rjs9PA89nq4Pq6P6+P6uAFugBvgBrgh
bogb4oa4EW6EG+HGuDFujBvjJrgJboKb4Ka4KW6Km+JmuBluhpvj5rg5bo5b
4BZSf14FboGrcBWuwlW4JW6JW+L+yC/tlc0t
              "], {
              Developer`PackedArrayForm, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
               11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26,
                27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 
               42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
                58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
               73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88,
                89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
               103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
               115, 116, 117, 118, 119, 120, 121}, CompressedData["
1:eJwtknsw2wcAxxM5r7ZmXT2PdY3VrJ1p71DXOr6tc3W1B6L1PGOlbRgNaui0
qE31tutRNlsrZQ5R1CwsY86GtbZKJUo9IyMhaRLxyEN+v7BG54997z5/fz5/
fOnnWYwLVAqFcnWHS5zuRrO8BlAqgpR3crgYSdGuBjn3Qaj0321rNQTaL9lR
gWsj+D5B8ozCHQfz6AXbT9RToJ5tab6kEeFZpsy9pm4eQge5+cF9UjDTB99r
qV+EMfbHknxzGYSwcfFIkoMpKxS5dr4As3aI5kso4Ev9wUoSooLwuWZ4+vIy
fGXT9tY1ajA9R0q2fl8Buy3U9a54FakL/Q0MzRo+fpjR579bA17UNfYbpRpk
eXlSTTQtXL78SEkWanHjpimaZtSixtQtiUzTgZm6bR6g0EF5Pdz+nRA9lK2s
rOJ2Pb5dF/Z62W7gFqei2p61gUnWz44BTzZQLYoJmHnfgLLc882vrhjQQe12
afrTgIyzM4LaPQSOPIzf0xZJwPLwGcPJKgL8+278uAUCDP86+ZIlCdnlcx4d
J0isBIL7+CIJvv8S7UE5iboAdTWPS6IpJdONKiGRfrs/2l1FomdKKhK9JCGf
HsuO3WXEwohMSuwzoumBypzrYERPTc83re5GfPivXhv8mhGMVZ9HzjQjnJJ+
8x3X7HgEn1H2ikk40f287QdIGOmVjYEdJA4endg2+4JEaR49yjmchGNKWFj7
gZ2e+jLH1VUChFPb+H0egdD4D6iuZQQaKmP6kn0J+LFGBUaNAUtSttlbHAPO
BKPveowB9YkhWesWBkzybe9w/tjAp2/G8/ZHb4DeNDzBeKmH3fLdRgVbjyHH
79wH/fWo6+zgFk3r4L2kjDQU6JD9+PUnORY6BIQORY/ValHr6SMq9dYi5ZBn
ivhvDXrzqrqK4jRI8khKeqVex+YxjlUUsYZ8Hw++yXkNX8e0F8+d2PnBtt72
RsIKeAJbe+tiNYRugmNHfl1G1VfSbMsRFW73XVFYbSmha6Dcg4cS2rBRSn2c
AtdyBftvVr6AeJjjXC6Ww+WniO1gGzl4NayrxTEyeIVkkieblyCxKRjoMi3C
IjeHivhFsEMmbqU9lSKiNftUxrtS8D8vGFawJXh7bCqi0FGC+c3643TvBdTZ
FbkUh87DL72SnV/6D1S9K5N7W8WgiK0Z9zbncKon2UEdPQdhenX/80ci0E+r
OrsgwtbpkqBy0SwODIanxibOwrtMWGHaNQu/MYvRQ+dmcLiFTiZHTSN3oC2N
ujgJu2RVhZfwOWqpFxMTzMdAlM7/dbzhKSj/7z/jovWE
               "]}, {Automatic}][
             0.2069587193387047 (-10.018651962545183` + $CellContext`t$)], 
            10.018651962545183` <= $CellContext`t$ <= 13.388929740587873`}}, 
          0] + Piecewise[{{0, $CellContext`t$ < 13.556985296143425`}, {
           0.4027757749472159 
            InterpolatingFunction[{{0., 1.}}, {
              5, 7, 0, {121}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
               False}, CompressedData["
1:eJxF0zlKxVAYxfHoDlyCbsEFfI0rENyAoK2lWNrZWmpnYaFiISIiKjjPT97s
mxIzz7lxCZqbP3gghPeSe36nyezy2uLKtGEYU3/XhvGfGZ1Nqe/bsrujw+89
WdLZ5/8Dscwqxzw/kXmdU947k3Wdc96/kKtLHc5dS63ecP5W5nTu6LmXBZ0H
+h5lVeeJ3mfZ0nmh/1WODqu84bxL40MHryGlqvKJ2+R8E79FT4sdbfra7OnQ
22FXl/4u+3o4PXb28frs/cId4A5wh7hD3BHuCHeMO8ad4E5wTVwT18K1cL9x
bc7b+DY9Njsc+hz2OPQ67HLpd9nn4rjs9PA89nq4Pq6P6+P6uAFugBvgBrgh
bogb4oa4EW6EG+HGuDFujBvjJrgJboKb4Ka4KW6Km+JmuBluhpvj5rg5bo5b
4BZSf14FboGrcBWuwlW4JW6JW+L+yC/tlc0t
              "], {
              Developer`PackedArrayForm, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
               11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26,
                27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 
               42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
                58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
               73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88,
                89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
               103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
               115, 116, 117, 118, 119, 120, 121}, CompressedData["
1:eJwtknsw2wcAxxM5r7ZmXT2PdY3VrJ1p71DXOr6tc3W1B6L1PGOlbRgNaui0
qE31tutRNlsrZQ5R1CwsY86GtbZKJUo9IyMhaRLxyEN+v7BG54997z5/fz5/
fOnnWYwLVAqFcnWHS5zuRrO8BlAqgpR3crgYSdGuBjn3Qaj0321rNQTaL9lR
gWsj+D5B8ozCHQfz6AXbT9RToJ5tab6kEeFZpsy9pm4eQge5+cF9UjDTB99r
qV+EMfbHknxzGYSwcfFIkoMpKxS5dr4As3aI5kso4Ev9wUoSooLwuWZ4+vIy
fGXT9tY1ajA9R0q2fl8Buy3U9a54FakL/Q0MzRo+fpjR579bA17UNfYbpRpk
eXlSTTQtXL78SEkWanHjpimaZtSixtQtiUzTgZm6bR6g0EF5Pdz+nRA9lK2s
rOJ2Pb5dF/Z62W7gFqei2p61gUnWz44BTzZQLYoJmHnfgLLc882vrhjQQe12
afrTgIyzM4LaPQSOPIzf0xZJwPLwGcPJKgL8+278uAUCDP86+ZIlCdnlcx4d
J0isBIL7+CIJvv8S7UE5iboAdTWPS6IpJdONKiGRfrs/2l1FomdKKhK9JCGf
HsuO3WXEwohMSuwzoumBypzrYERPTc83re5GfPivXhv8mhGMVZ9HzjQjnJJ+
8x3X7HgEn1H2ikk40f287QdIGOmVjYEdJA4endg2+4JEaR49yjmchGNKWFj7
gZ2e+jLH1VUChFPb+H0egdD4D6iuZQQaKmP6kn0J+LFGBUaNAUtSttlbHAPO
BKPveowB9YkhWesWBkzybe9w/tjAp2/G8/ZHb4DeNDzBeKmH3fLdRgVbjyHH
79wH/fWo6+zgFk3r4L2kjDQU6JD9+PUnORY6BIQORY/ValHr6SMq9dYi5ZBn
ivhvDXrzqrqK4jRI8khKeqVex+YxjlUUsYZ8Hw++yXkNX8e0F8+d2PnBtt72
RsIKeAJbe+tiNYRugmNHfl1G1VfSbMsRFW73XVFYbSmha6Dcg4cS2rBRSn2c
AtdyBftvVr6AeJjjXC6Ww+WniO1gGzl4NayrxTEyeIVkkieblyCxKRjoMi3C
IjeHivhFsEMmbqU9lSKiNftUxrtS8D8vGFawJXh7bCqi0FGC+c3643TvBdTZ
FbkUh87DL72SnV/6D1S9K5N7W8WgiK0Z9zbncKon2UEdPQdhenX/80ci0E+r
OrsgwtbpkqBy0SwODIanxibOwrtMWGHaNQu/MYvRQ+dmcLiFTiZHTSN3oC2N
ujgJu2RVhZfwOWqpFxMTzMdAlM7/dbzhKSj/7z/jovWE
               "]}, {Automatic}][
             0.30982751919016605` (-13.556985296143425` + $CellContext`t$)], 
            13.556985296143425` <= $CellContext`t$ <= 14.6272630739212}}, 0] + 
        Piecewise[{{0, $CellContext`t$ < 14.722263073921203`}, {
           0.8506494090917581 
            InterpolatingFunction[{{0., 1.}}, {
              5, 7, 0, {121}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
               False}, CompressedData["
1:eJxF0zlKxVAYxfHoDlyCbsEFfI0rENyAoK2lWNrZWmpnYaFiISIiKjjPT97s
mxIzz7lxCZqbP3gghPeSe36nyezy2uLKtGEYU3/XhvGfGZ1Nqe/bsrujw+89
WdLZ5/8Dscwqxzw/kXmdU947k3Wdc96/kKtLHc5dS63ecP5W5nTu6LmXBZ0H
+h5lVeeJ3mfZ0nmh/1WODqu84bxL40MHryGlqvKJ2+R8E79FT4sdbfra7OnQ
22FXl/4u+3o4PXb28frs/cId4A5wh7hD3BHuCHeMO8ad4E5wTVwT18K1cL9x
bc7b+DY9Njsc+hz2OPQ67HLpd9nn4rjs9PA89nq4Pq6P6+P6uAFugBvgBrgh
bogb4oa4EW6EG+HGuDFujBvjJrgJboKb4Ka4KW6Km+JmuBluhpvj5rg5bo5b
4BZSf14FboGrcBWuwlW4JW6JW+L+yC/tlc0t
              "], {
              Developer`PackedArrayForm, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
               11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26,
                27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 
               42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57,
                58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 
               73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88,
                89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
               103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
               115, 116, 117, 118, 119, 120, 121}, CompressedData["
1:eJwtknsw2wcAxxM5r7ZmXT2PdY3VrJ1p71DXOr6tc3W1B6L1PGOlbRgNaui0
qE31tutRNlsrZQ5R1CwsY86GtbZKJUo9IyMhaRLxyEN+v7BG54997z5/fz5/
fOnnWYwLVAqFcnWHS5zuRrO8BlAqgpR3crgYSdGuBjn3Qaj0321rNQTaL9lR
gWsj+D5B8ozCHQfz6AXbT9RToJ5tab6kEeFZpsy9pm4eQge5+cF9UjDTB99r
qV+EMfbHknxzGYSwcfFIkoMpKxS5dr4As3aI5kso4Ev9wUoSooLwuWZ4+vIy
fGXT9tY1ajA9R0q2fl8Buy3U9a54FakL/Q0MzRo+fpjR579bA17UNfYbpRpk
eXlSTTQtXL78SEkWanHjpimaZtSixtQtiUzTgZm6bR6g0EF5Pdz+nRA9lK2s
rOJ2Pb5dF/Z62W7gFqei2p61gUnWz44BTzZQLYoJmHnfgLLc882vrhjQQe12
afrTgIyzM4LaPQSOPIzf0xZJwPLwGcPJKgL8+278uAUCDP86+ZIlCdnlcx4d
J0isBIL7+CIJvv8S7UE5iboAdTWPS6IpJdONKiGRfrs/2l1FomdKKhK9JCGf
HsuO3WXEwohMSuwzoumBypzrYERPTc83re5GfPivXhv8mhGMVZ9HzjQjnJJ+
8x3X7HgEn1H2ikk40f287QdIGOmVjYEdJA4endg2+4JEaR49yjmchGNKWFj7
gZ2e+jLH1VUChFPb+H0egdD4D6iuZQQaKmP6kn0J+LFGBUaNAUtSttlbHAPO
BKPveowB9YkhWesWBkzybe9w/tjAp2/G8/ZHb4DeNDzBeKmH3fLdRgVbjyHH
79wH/fWo6+zgFk3r4L2kjDQU6JD9+PUnORY6BIQORY/ValHr6SMq9dYi5ZBn
ivhvDXrzqrqK4jRI8khKeqVex+YxjlUUsYZ8Hw++yXkNX8e0F8+d2PnBtt72
RsIKeAJbe+tiNYRugmNHfl1G1VfSbMsRFW73XVFYbSmha6Dcg4cS2rBRSn2c
AtdyBftvVr6AeJjjXC6Ww+WniO1gGzl4NayrxTEyeIVkkieblyCxKRjoMi3C
IjeHivhFsEMmbqU9lSKiNftUxrtS8D8vGFawJXh7bCqi0FGC+c3643TvBdTZ
FbkUh87DL72SnV/6D1S9K5N7W8WgiK0Z9zbncKon2UEdPQdhenX/80ci0E+r
OrsgwtbpkqBy0SwODIanxibOwrtMWGHaNQu/MYvRQ+dmcLiFTiZHTSN3oC2N
ujgJu2RVhZfwOWqpFxMTzMdAlM7/dbzhKSj/7z/jovWE
               "]}, {Automatic}][
             0.2181152331004508 (-14.722263073921203` + $CellContext`t$)], 
            14.722263073921203` <= $CellContext`t$ <= 19.128651963339912`}}, 
          0], Attributes[$CellContext`t$] = {Temporary}, $CellContext`x[
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`t^3, $CellContext`bolt = {{0.146, 0}, {
         1.85, 10}, {2.89, 20}, {3.78, 30}, {4.64, 40}, {5.49, 50}, {
         6.31, 60}, {7.11, 70}, {7.92, 80}, {8.74, 90}, {
         9.58, 100}}, $CellContext`interp = 
       InterpolatingFunction[{{0.146, 9.58}}, {
         5, 7, 0, {11}, {9}, 0, 0, 0, 0, Automatic, {}, {}, False}, {{0.146, 
         1.85, 2.89, 3.78, 4.64, 5.49, 6.31, 7.11, 7.92, 8.74, 9.58}}, {
         Developer`PackedArrayForm, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11}, {
          0., 10., 20., 30., 40., 50., 60., 70., 80., 90., 100.}}, {
         Automatic}], $CellContext`react = 0.146}; Typeset`initDone$$ = True),
    
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.590844428216352*^9, 3.590852729026842*^9, 3.591442925304628*^9, 
   3.591443226918684*^9, 3.591444206174019*^9, 3.591448253503582*^9, 
   3.59145828619696*^9, 3.591615439206455*^9, {3.5992228706778183`*^9, 
   3.5992228710774803`*^9}, 3.6368051469113197`*^9, 3.636805261557646*^9, 
   3.684577792524083*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"interp", "'"}], "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0.146", ",", "9"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "\"\<velocidad\>\""}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"interp", "''"}], "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0.146", ",", "9"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "\"\<aceleraci\[OAcute]n\>\""}], "}"}]}]}], "]"}]}],
    "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.590850928460332*^9, 3.590850990530816*^9}, 
   3.590851592072729*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV13k4lF0UAHCUfRtjn7HMWGZGpJSEaM4noSwVJWXLVpStkCVk3yuVZI0W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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["t", TraditionalForm], 
        FormBox["\"velocidad\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotRange->{{0, 9}, {0, 12.527533475306408`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -118.66252583997979}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVl3k8lN8Xx21D2cc2wkxGCCFb0npOCJVKogVJElqIL6ENKYoilVBRtNqT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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox["t", TraditionalForm], 
        FormBox["\"aceleraci\[OAcute]n\"", TraditionalForm]},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotRange->{{0, 9}, {-0.42440264354058366`, 7.274270043251988}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -355.98757751993935}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5914584769468393`*^9},
 TextAlignment->Center]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo 2: Ca\[IAcute]da libre", "Subsection",
 CellChangeTimes->{{3.653230975437989*^9, 3.6532309935402718`*^9}}],

Cell[TextData[{
 "La posici\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]]],
 " de un cuerpo que es lanzado en ca\[IAcute]da libre est\[AAcute] dada por"
}], "Text",
 CellChangeTimes->{{3.653230995629404*^9, 3.653231019004633*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["g", "2"]}], 
           SuperscriptBox["t", "2"]}], "+", 
          RowBox[{
           SubscriptBox["v", "0"], "t"}], "+", 
          SubscriptBox["x", "0"]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.653231023311417*^9, 3.6532310458778257`*^9}}],

Cell[TextData[{
 "Use derivadas para interpretar el significado de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.65323105093279*^9, 3.6532310754529867`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo 3: la funci\[OAcute]n S", "Subsection",
 CellChangeTimes->{{3.5914433484028254`*^9, 3.5914433766173687`*^9}, {
  3.6532309606241093`*^9, 3.6532309608080187`*^9}}],

Cell[TextData[{
 " Modelo de poblaci\[OAcute]n. Graficar e interpretar ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "'"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "''"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "'''"}], TraditionalForm]]],
 ". Hallar c\[UAcute]\[AAcute]ndo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "''"}], "=", "0"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.590851604730279*^9, 3.5908516336823072`*^9}, {
  3.5908517015537577`*^9, 3.590851717388699*^9}, {3.5914433796885242`*^9, 
  3.5914433816558037`*^9}, {3.591443785836195*^9, 3.591443807213326*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", "t_", "]"}], ":=", 
   FractionBox[
    RowBox[{"100", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "t"}]]}], 
    RowBox[{"49", "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "t"}]]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.590851640584816*^9, 3.590851669921769*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "'"}], "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.68457812997139*^9, 3.6845781735612307`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"P", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.590851671043375*^9, 3.5908516898455276`*^9}, {
   3.5914433908384457`*^9, 3.591443391733923*^9}, 3.591443476495311*^9},
 TextAlignment->Center],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
     LineBox[CompressedData["
1:eJwV1nk4VVsfB/BjCsfhDDuVKDSQSGiiW+2vRIMyxtmmRGUKxU0SShQJN6SS
koQmFRW3SKaUDCEiU4VjiKhM5aRb737/2M96Ps96nrXX77uGvVVdD1jtE2Uw
GO/o5/9t6jHXGbp7gzec7ctZRRMVTSrb+Sp25EsHQehOFgN/XhZHqKh4ktWJ
5jMfzmEgtTROWUIliDyzp9AkWpcB7/UBPj+Uo8mw1iXHb+1hoGnaI+mb8iVy
d5XnmtwqBiQ7etRHlG+Tje1pR+RTRZBeneb3WbmAzHbU/1jjKoaJ5PylH2ML
yEbRELNhfzGYuNcIGoUFpOARGhUixDAs9sOmsKmQFD8bRV7JEIP+erO10VFF
pMlplVqyTwwNOb9E1b+WkEMmV64w94vjeLXWNl3n52Tz+eO/f4RJ4H5OdIe3
djWpI/Z1RnyrJIZ4Q7HbXKrJytUBxM8hSagf3rZhSVI1ec2+aMDvP0lcWyeT
LhBWkw5KinIxC6SQWBXrZv+ihnR8pO+y10cKhwVnRzc7viYfzkm/+1RCGmky
NRFc4waS9Z/Fno2GTLiTby4N+zeRxUXa5V/7WGBc/17YEdNEfkv1qcqeZiFZ
XKmzOrOJlHS5FRPIlcWrKrf5t1uaSF3hkNeG9bJYsvPX9X1r35L/HX1deOa8
LD55qN/9INJMPnqfIFDbKgevxNDihvgWckcxP+VJERu+fRqCvPttpF+Uq/i7
/Vx07WqTKqtqIzv1/bpHg7iwbj2t/bq3jTwVJpk5+zQX+jUDQX1z28lZv+Sn
IjK5EHuQxZkV1U5O/E7P7XrPRXKI6oZA5w4yY7H77AdWPJQRCpcMOO/JU0+G
FvduIsBUPan+Ub+L9DfjqVvvkMerdQnLjxl3kfLW2m6GTvKIpK6umWfVRY5c
utaz1kceovFPNjvs7yK/exrkmMfJ4+fvYfd3qV1k7OccO5E6eXzutLlVL9pN
LrqxgRNjOQu1yeoapbXdZIS0Z4Cny2z8w6lZmr5bQIbcNNTvz1JAwZp5+Wa+
AvL4J50x/0IF9O46QP4KFpAJrlEMdr0C/rpH7ORfFJDCnB4ETCng01bHUNk6
AXnos+muadO5MIoYqQ/6q5dUX55+6vvkXExNsgOsZvWRuWnbR4ZtlODasbNE
rLaf1E54ozpjizKYl7t9/Nr6yYyCePbG3cp4aO+r9LG/nyT8HDTOHlGGWHtU
UKHIALnKv0HS6bYyMlsLV/itGSA3T3aSvRIq6G9WufXh+gD5I0bPd9xTBV4N
w/EFQZ/IdK5cdbm+KvxenHQ9oD5Ert1Sr6c/tgAPDrKs52wdIVXMizRcktSQ
Hrx/SIf/jXw1vH+Oga4mwtN+WU4Mj5KX/a5KnZyjA0ZTF4qOjpP5y170jPXq
Qe2Q25GdSyfJkv2y7nq2q9E7edFW5tl30hrLPsd9McC2Pq/QRL8pstuiRH5g
7QaY9cZrzp//k+ytORsb4WGIoeeuYa/uTZPzvqo+r79vBG1uyzwj5//I2Nyc
2Z2GJmCSky6d47/JwCvnvq96vAWbR+x/LLBh4C5zssTJ1RSt5XtF7LVEIHng
vET1+A7kn67YpTIpAuNnG59eU7GAm0RAV12dKLicKrsHOyyxxz84n5UihsMS
+qsuWVphubtm3XYXcTz3OHBHb6016nlaMgEGEkg59tjBR2knnt4Pv6wlNgPW
4q1qUy07ESyy1KL2/Qy881h6emuUDZidR7f45klijUqYxYCiLfpuqCalhUgh
yLiRlZBoi6QlCuIFNtII07Qwqfpji/gUt0oXFSbeVKSaptvwEXg4/O+QhUwc
T3hR2GzLxy6rq8oX1ZjYFJ5pL03xocVsCazVYkJgb6fta89HVZDxkjUGTMzJ
stLTduZD1G5RNMuKiQOt+dzTHnwEzO7Z9jiCidBv3RY3jvJhn+RUxxpgorxj
rl/WFT6UHjEV9w8xcS3B4mZJKh8f3zx2rxphQjP6GLPtKh972TyRyAkmDqoO
2Emn8+F75uWKPyIyEI61ae7O4iM8bPmlUSUZ6PSIEwP3+LjtLbK3xUoG/Ib7
yU7FfExtyhKmFcvAbXszwXzPR8jTtIiKMhncmJM7LaDN0EuRHayQQeYJYsuz
D3xIKp9V1auRQYmnCMe3i49ZwiNbK97JYHLNdvdXAj5W3Nt+6dM3GSiuuxy9
e4iej/yEvu5CFl7YRRup/uBD0LfxSHkUC5bHEtWFchQ2ptVdXxrDgve2Yx7F
bArXKPvXif+wcHZwo1wEh8KuGr8Fe86zIBoqf4bJo9Cee61WLIMFDTmmOU+e
QmPwbxXjYha2d+f6SihSKOcWVlVOsBDs/GM6RI3C9fW6iq9dZJEy4q3/6i+6
34wZMb1XFj+5XsbO6yj0OAuGNDxkoW9Y2T1Je2H4+cJIX1nkTbdXqW6gkPlS
aIdgWZQFf3E+BApZ5uXJj5JkkVC2d0DcmMItF+tZKZWy6K5eF9i8g8K9UwFc
92Vy2DCYn7VpF4XhdU7hp3TksLqwYk8Jba2JTeMZK+TwZAFRaeBM4Y7rzOYu
Azl88vQ+tmw3PR75KNneRA6hqlP/clzp9wu/KZs5yyGcrRP5ch+FFB9v7VUJ
cpCt0zAd9aYQZbPHVGxSDj+nL+y1OErXa97puG9KDlvn+w8X0y7aauNbOU2P
Z94+d1kwhbH1mxNiRNm4cdDNWyqEgqOa5juCw0bHovHBwlAKej/GXBdpsnFA
yecM+wSFD8nhR41d2PBafGdFUBSFVZ3pt6Nes2Grc0zN8RwFjrbHVE4DG+lC
R+tc2sPHtTe3NrHBIBZAPIme/8KnvUva2ej0ULTPpj1z/1vl6n423OUGk76f
p/AzRMx0BoMDxmiw2YlkCm0yq8u2KHCwaDiQ7ZlKIVnj8r3XphwsWPlpZ8wN
ChPjJlkROzjwGlS63ULbvHjsioE5B7p/Vxar3qQww3pbbJYVB90xm5c/ph0Q
IvQKteOgd5Xv0o+3KFjV85csc+dA9NXdvIXZFFgBMzNiwzloNWV5h+VQOF4a
l2xawIGH86roxMcUht6XJgkLOagYLjxXR9t2ejz+ZhEHH8JlfJhP6PVcbR8t
VsqB7V/ZsSdot2arHX36koNVflonfQroPC+WOGi+5YBlzD287imFfp/R+TJf
ORjrNfJ9XExhh6JNVvUiLnyf3U/ReEHX26td6qBGf6f/vbWST7v3nlTHsDoX
ClZXs0/SDkERh63JRVNvn85H2nf3LQyx1uUiKKHicuJLCszcUavO9VyQBf7S
45UUKjf9w/hiy8Xt+/zvKdUUDH0rHbjRXMwuc/CMrafzbx00qTjDxbP8Mp18
2nlGLL3AWC4q/8xueU9bTcFS6v1ZLuRjJJ5qN9B5VbTn3brAxXbXr9/qaLcq
fJEF/Z8wJWAtlm6kcPDFzFLfEi6sIgO89r2lkKbkuqh2kgsLgxyJ560U1q7Q
1Hb9wYXjSGt/N+23WyfWTE1xMXKxI4fRRkEqMNJ00S8uFPf8K1xP++CbO/4h
ojzkl7/yfUwbkeOlWmwe+jK8vmS10+f360mnuCU82CSqlfl1Ulj0/OYFMwce
Vqc6Brz6SKFOayqz05GHTKMkfjftIxe2PPLaxUOM3121n7RrPAfrI114qDv9
JEazi4I/R1O6xJ0HD9O3/nG0S5zuBy8/xEO29pWyHd0U7KfydnPieOhdafO8
tIdC/LLypY3FPLCqTY3/7qPPr76DdHgpD4P6K6OjaZcYTQzolvMwYXeyMI32
Fzu1rIQXPIyRl/pqaJtGnlG2rOUhp8jQeWE/vX8/Ws1saOPBsf/FSB3t4HjB
f68neJjX2PVhzicKbuPib6qWEjhZq7c4eIi+H+9sqnPUItD8cPpPDG1bl5M1
X5cRUNl35fUV2ib1Yi/ldQmwJuIMi2mrZYs+dVlD4NGhHXGMzxT6XBlZQiMC
Y+Giz8Jp722cPqLhREDpaEdZ6DAF1wdjKtFnCdT1SPpafKHgHW79a1sCgfox
y35n2gHWee9Y5wiEBsyzPED79GTAP/EXCLRfdv8dR/u+gXD6YiqB8kLZgmra
wrI/LTeyCYSsyH5i+JXOr5EVV1FJ4LRi6HK1b/T9luHjEVlFQPigT3Yl7YxD
dUZbaghIHVvRZUj731nxP2vqCAwX3trtRLvTnvBoaiZwe2he4zna6gIFox4B
gfip1WG/aevkHZ2f2UfA931tuswovf9OdQj3DRA48+fz4zm0t6un5g4OEThe
M1KmR9t/v8r80VEC/tYzzdxoh6w7IXw4TmBwubT837RPyfa8PTRJYAWrpeE4
7eScjJipKQL6p+arX6J9PUzcvfAngYs+98qyaGdb7tsY8ovA3JG1lg9p5y14
OW/DbzqfpIbmYtrF42rCP3/o9RgJNK+h/T8EZhNq
      "]]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {0., 99.77803408347863}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5914589683569593`*^9, 3.684577981960709*^9},
 TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "'"}], "[", "2.", "]"}]], "Input",
 CellChangeTimes->{{3.684578235016985*^9, 3.684578240964447*^9}, {
  3.6845783049196043`*^9, 3.684578308775455*^9}}],

Cell[BoxData["49.85399925526762`"], "Output",
 CellChangeTimes->{{3.6845782379438057`*^9, 3.684578241259223*^9}, {
  3.684578306402031*^9, 3.6845783090727*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P", "[", "2.", "]"}]], "Input",
 CellChangeTimes->{{3.684578317476123*^9, 3.684578319959257*^9}}],

Cell[BoxData["52.70185810815792`"], "Output",
 CellChangeTimes->{3.684578320278998*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "''"}], "[", "0.", "]"}]], "Input",
 CellChangeTimes->{{3.684578354141078*^9, 3.684578359849259*^9}, {
  3.684578487704651*^9, 3.68457849413579*^9}}],

Cell[BoxData["7.5264`"], "Output",
 CellChangeTimes->{{3.684578490824044*^9, 3.6845784944810677`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "'"}], "[", "0.5", "]"}]], "Input",
 CellChangeTimes->{{3.6845786114965067`*^9, 3.684578614165052*^9}}],

Cell[BoxData["9.959381778482143`"], "Output",
 CellChangeTimes->{3.684578615214664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"P", "''''"}], "[", "0.", "]"}]], "Input",
 CellChangeTimes->{{3.684578676451033*^9, 3.684578680791518*^9}, 
   3.684578734538189*^9}],

Cell[BoxData["23.024762879999997`"], "Output",
 CellChangeTimes->{3.684578681115286*^9, 3.6845787355145807`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"P", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<P(t)\>\""}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"P", "'"}], "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<P'(t)\>\""}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"P", "''"}], "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<P''(t)\>\""}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.591459213167446*^9, 3.5914592251003027`*^9}, {
  3.59145949019333*^9, 3.5914595249586153`*^9}, {3.60045246205488*^9, 
  3.6004524909332457`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1nk0VV0fB/BrCtflDieVKDSQSGiipzpfiQZljHtMicoUiidJKFEkFFJJ
SYomFRVPkUwpGUJEpgrXEFGZyk3De94/ztrrs/Za++zfdw/nqLrus9ojymAw
3tHP/9vUI67TdHcHrzvTm72CJsobVbbyVezIlw6C0O0sBv6+LIpQUfEkqxLN
pz+cxUBqSZyyhEoQeWpXgUm0LgPeawN8fihHk2Eti47e2sVA45RH0jfli+TO
Ss9VOZUMSLZ3qw8r3yYb2tIOyaeKIL0qze+zcj6Z5aj/sdpVDOPJeYs/xuaT
DaIhZkP+YjBxrxY0CPNJwSM0KESIYUjsh01BYwEpfiaKvHxdDPprzVZHRxWS
JidVasheMdRn/xJV/1pMDppcvszcK46jVVpbdJ2fk03njv75ESaB+9nR7d7a
VaSO2Ndp8S2SGOQNxm5xqSIrVgYQPwcloX5wy7pFSVXkVfvCfr/fkri6RiZd
IKwiHZQU5WLmSSGxMtbN/kU16fhI32W3jxQOCs6MbHR8TT6clX73qYQ00mSq
I7jG9STrt8Wu9YZMuJNvLg75N5JFhdplX3tZYFz7XtAe00h+S/WpzJpiIVlc
qaMqo5GUdLkVE8iVxatKt7m3mxtJXeGg17q1sli0/de1Pavfkr8Pvy44dU4W
nzzU734QaSIfvU8QqG2Wg1diaFF9fDO5rYif8qSQDd9eDUHu/VbSL8pV/N1e
Ljp3tEqVVraSHfp+XSNBXFi3nNR+3dNKngiTzJh5kgv96v6g3tlt5Ixf8pMR
GVyIPcjkzIhqI8f/pOd0vuciOUR1XaBzO3l9ofvMB1Y8lBIKFw0478kTTwYX
9mwgwFQ9rv5Rv5P0N+OpW2+Tx6s1CUuPGHeS8tbaboZO8oikrqyaY9VJDl+8
2r3aRx6i8U82OuztJL97GmSbx8nj558h93epnWTs52w7kVp5fO6wuVUn2kUu
uLGOE2M5AzXJ6holNV1khLRngKfLTJzmVC9O3ykgQ24a6vdlKiB/1Zw8M18B
efSTzqh/gQJ6duwjfwULyATXKAa7TgH/3CO28y8ISGF2NwImFfBps2OobK2A
PPDZdMeU6WwYRQzXBf3TQ6ovTT/xfWI2JifYAVYzesmctK3DQzZKcG3fXixW
00dqJ7xRnbZJGcxLXT5+rX1kRn48e/1OZTy091X62NdHEn4OGmcOKUOsLSqo
QKSfXOFfL+l0WxkZLQXL/Fb1kxsnOsgeCRX0Nanc+nCtn/wRo+c75qkCr/qh
+PygT2Q6V66qTF8Vfi+Ou+5THyRXb6rT0x+dhwf7WdazNg+TKuaFGi5JakgP
3juow/9GvhraO8tAVxPhab8sx4dGyEt+V6SOz9IBo7EThYfHyLwlL7pHe/Sg
dsDt0PbFE2TxXll3PduV6Jm4YCvz7DtpjSWf474YYEuvV2ii3yTZZVEs3796
Hcx64jXnzv1J9lSfiY3wMMTgc9ewV/emyDlfVZ/X3TeCNrd5jpHzbzI2J3tm
h6EJmOSES8fYHzLw8tnvKx5vwsZh+x/zbBi4y5wodnI1RUvZbhF7LRFI7jsn
UTW2DXkny3eoTIjA+Nn6p1dVLOAmEdBZWysKLqfS7sE2S+zyD85jpYjhoIT+
iouWVljqrlm71UUczz323dFbbY06npZMgIEEUo48dvBR2o6n98MvaYlNg7V4
i9pk83YEiyy2qHk/De88Fp/cHGUDZsfhTb65klilEmbRr2iL3huqSWkhUggy
bmAlJNoiaZGCeL6NNMI0LUwq/9oiPsWtwkWFiTflqabpNnwEHgz/N2Q+E0cT
XhQ02fKxw+qK8gU1JjaEZ9hLU3xoMZsDa7SYENjbafva81EZZLxolQETszKt
9LSd+RC1WxDNsmJiX0se96QHHwEzu7c8jmAi9FuXxY3DfNgnOdWy+pkoa5/t
l3mZD6VHTMW9g0xcTbC4WZzKx8c3j90rh5nQjD7CbL3Cx242TyRynIn9qv12
0ul8+J56ueyviAyEo62aOzP5CA9benFESQY63eJE/z0+bnuL7G62kgG//n6y
UxEfkxsyhWlFMnDb2kQw3/MR8jQtorxUBjdm5UwJaDP0UmQHymWQcYzY9OwD
H5LKZ1T1qmVQ7CnC8e3kY4bw0ObydzKYWLXV/ZWAj2X3tl789E0GimsuRe8c
pOcjP66vO5+FF3bRRqo/+BD0rj9UFsWC5ZFEdaEchfVptdcWx7DgveWIRxGb
wlXK/nXiaRbODKyXi+BQ2FHtN2/XORZEQ+VPMXkU2nKu1ohdZ0FDjmnOk6fQ
EPxHxbiIha1dOb4SihTKuAWVFeMsBDv/mApRo3Btra7iaxdZpAx767/6h+43
Y0ZM7ZbFT66XsfMaCt3OgkEND1noG1Z0TdCeH36uINJXFrlTbZWq6yhkvBTa
IVgWpcFfnA+AQqZ5WfKjJFkklO7uFzemcMvFekZKhSy6qtYENm2jcO9EANd9
iRzWDeRlbthBYWiNU/gJHTmsLCjfVUxba3zD2PVlcngyj6gwcKZwx3V6U6eB
HD55eh9ZspMej3yUbG8ih1DVyf84rvT7hd+UzZzlEM7WiXy5h0KKj7f2igQ5
yNZqmI54U4iy2WUqNiGHn1Pnd1scpus173DcMymHzXP9h4poF2628a2Yoscz
b5u9JJjC6NqNCTGibNzY7+YtFULBUU3zHcFho33B2EBBKAW9H6OuCzTZ2Kfk
c4p9jMKH5PDDxi5seC28sywoisKKjvTbUa/ZsNU5ouZ4lgJH22Myu56NdKGj
dQ7toaPaG1sa2WAQ8yCeRM9//tOeRW1sdHgo2mfRnr73rXJVHxvucgNJ389R
+BkiZjqNwQFjJNjsWDKFVpmVpZsUOFgwFMj2TKWQrHHp3mtTDuYt/7Q95gaF
8TGTzIhtHHgNKN1upm1eNHrZwJwD3X8rilRvUphmvSU204qDrpiNSx/TDggR
eoXacdCzwnfxx1sUrOr4i5a4cyD66m7u/CwKrIDp12PDOWgxZXmHZVM4WhKX
bJrPgYfziujExxQG35ckCQs4KB8qOFtL23ZqLP5mIQcfwmV8mE/o9VxpHy1W
woHtP1mxx2i3ZKkdfvqSgxV+Wsd98uk8LxQ7aL7lgGXMPbjmKYU+n5G5Ml85
GO0x8n1cRGGbok1m1QIufJ/dT9F4Qdfbo13ioEZ/p/+7tZxPu+eeVPuQOhcK
VleyjtMOQSGHrclFY0+vzkfad/fMD7HW5SIoofxS4ksKzJwRq461XJD5/tJj
FRQqNpxmfLHl4vZ9/veUKgqGvhUO3GguZpY6eMbW0fm3DJiUn+LiWV6pTh7t
XCOWXmAsFxV/Zza/p62mYCn1/gwX8jEST7Xr6bzK23Jvnediq+vXb7W0WxS+
yIL+T5gUsBZKN1DY/2J6iW8xF1aRAV573lJIU3JdUDPBhYVBtsTzFgqrl2lq
u/7gwnG4pa+L9tvN46smJ7kYvtCezWilIBUYabrgFxeKu/4TrqW9/80d/xBR
HvLKXvk+po3IsRItNg+9172+ZLbR5/frcae4RTzYJKqV+nVQWPD85nkzBx5W
pjoGvPpIoVZrMqPDkYcMoyR+F+1D5zc98trBQ4zfXbWftKs9B+oiXXioPfkk
RrOTgj9HU7rYnQcP07f+cbSLne4HLz3AQ5b25dJtXRTsJ3N3cuJ46Flu87yk
m0L8krLFDUU8sKpMjf/tpc+vvoN0eAkPA/rLo6NpFxuN9+uW8TBud7wgjfYX
O7XMhBc8jJIXe6tpm0aeUras4SG70NB5fh+9fz9aTa9v5cGx78VwLe3geMHv
1+M8zGno/DDrEwW3MfE3lYsJHK/RWxg8SN+PdzbUOmoRaHo49TeGtq3L8eqv
Swio7Ln8+jJtkzqxl/K6BFjjcYZFtNWyRJ+6rCLw6MC2OMZnCr2ujEyhEYHR
cNFn4bR3N0wd0nAioHS4vTR0iILrg1GV6DMEarslfS2+UPAOt/61JYFA3ahl
nzPtAOvcd6yzBEID5ljuo31yIuB0/HkCbZfc/8TRvm8gnLqQSqCsQDa/iraw
9G/zjSwCIcuynhh+pfNrYMWVVxA4qRi6VO0bfb9d9/GIrCQgfNAru5z29QO1
RpuqCUgdWdZpSPu/GfE/q2sJDBXc2ulEu8Oe8GhsInB7cE7DWdrqAgWjbgGB
+MmVYX9o6+QenpvRS8D3fU26zAi9/060C/f0Ezj19/PjWbS3qqfmDAwSOFo9
XKpH23+vytyREQL+1tPN3GiHrDkmfDhGYGCptPy/tE/Idr89MEFgGau5/ijt
5OzrMZOTBPRPzFW/SPtamLh7wU8CF3zulWbSzrLcsz7kF4HZw6stH9LOnfdy
zro/dD5J9U1FtIvG1IR//9LrMRxoXk37fw6uE2s=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotLabel->FormBox["\"P(t)\"", TraditionalForm],
      PlotRange->{{0, 5}, {0., 99.77803408347863}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -119.58957682310464}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV13k8VN0bAPA7ZMnSjKWkvFFkb9FmKc6TZeZKJCGkQoSSSpRQvFSyU7ZI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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotLabel->FormBox["\"P'(t)\"", TraditionalForm],
      PlotRange->{{0, 5}, {0., 49.999994453298726`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -358.76873046931394}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV1ndczd8bAPC69zZUVCpkVJK0taRB57mfT0UkaRCFhiTthDQIkVJkNDQU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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->14,
      Method->{},
      PlotLabel->FormBox["\"P''(t)\"", TraditionalForm],
      PlotRange->{{0, 5}, {-38.48996762290477, 38.48996651989633}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {189., -597.9478841155233}, 
     ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.591459225651351*^9, {3.591459491120171*^9, 3.5914595262417917`*^9}, {
   3.6004524941217623`*^9, 3.600452510820416*^9}},
 TextAlignment->Center]
}, {2}]],

Cell[TextData[{
 "Usar ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "'"}], 
    RowBox[{"(", "1.2", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "''"}], 
    RowBox[{"(", "1.5", ")"}]}], TraditionalForm]]],
 " para hacer estimativos de  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", "1.5", ")"}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"P", "'"}], 
    RowBox[{"(", "1.5", ")"}]}], TraditionalForm]]],
 ". Notar que el error depende de la segunda derivada:"
}], "Text",
 CellChangeTimes->{{3.591623575979745*^9, 3.5916236407555733`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{"|", 
           RowBox[{
            RowBox[{"P", "(", 
             RowBox[{"x", "+", "h"}], ")"}], " ", "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"P", "(", "x", ")"}], " ", "+", " ", 
              RowBox[{
               RowBox[{"P", "'"}], 
               RowBox[{"(", "x", ")"}], "h"}]}], ")"}]}], "|", " ", 
           RowBox[{"\[LessEqual]", 
            RowBox[{
             FractionBox["1", "2"], " ", 
             SuperscriptBox["h", "2"]}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
       SubscriptBox["max", 
        RowBox[{"z", "\[Element]", 
         RowBox[{"(", 
          RowBox[{"x", ",", 
           RowBox[{"x", "+", "h"}]}], ")"}]}]]}], " ", "|", 
      RowBox[{
       RowBox[{"P", "''"}], 
       RowBox[{"(", "z", ")"}]}], "|"}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591623645534912*^9, 3.591623754806718*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La segunda derivada y la concavidad", "Section",
 CellChangeTimes->{{3.591443829785985*^9, 3.591443843179255*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"f", "''"}], ">", 
           RowBox[{
            RowBox[{"0", " ", "\[DoubleLongRightArrow]", " ", 
             RowBox[{"f", "'"}]}], " ", "crece"}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", 
       "\[DoubleLongRightArrow]", " ", "f"}], " ", "es", " ", 
      "c\[OAcute]ncava", " ", "hacia", " ", "arriba"}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591443897424344*^9, 3.5914439147788*^9}, {
  3.591445432369019*^9, 3.5914454485975027`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVj3s0lAkYxsd1mOTyfS5NSRdd1CoWU22q9zVrJV1WLkfHxmYiU9pG1sap
SJqptlJqrZJRdpstMSdryXLIrd3QSlvfMCN34zbIfLWMbYid/eM9zz/P8zu/
dxlPEBClz2Awduvu/3xdo7JhMGiIz1dyBjNouG7ckWBsRMOM570G5Q0a/Hc1
t5mxaHgnYYl702lolv+Ww7am4Yq2x7DrCg2N46dWujvRIP2Z3d0mpKHG3pxz
yJ+G1FSz8s54Gh4lugU15dIQUCtdZBtMw/eup27c8noHbsoL3n62NDh/MmGz
7c57KL5Z6uXnqAYlpI82KP+BRK/uZB+PcdiZ4amll0/CzVBJmlXAW8j9ttli
VZIGBNLemMKoMTD5RpiANVPQoT2nPnh9FMLeLRuMdvgAc/LaK5+WjEDk4+Y0
5xNaiLmzeLJeqYLkH+5caC2dhsAPJo5TTioQzQRfTCM+Qiw4H44+NAx3z7i2
rwmZhW1F2hWssiGI4S6MPvjjHOCioVVScgisGiZnghIY2CgqDePzB2FqWqA+
skAPT5hHm003D0DgZFgUs14PeU/9W4NcBuDiVSohLk4f51fqJ5ll9UN9Sai7
P2GALTw2N4roh9O5wXEl1QZoMPAL2+a8EjzZvNDLEYbY6X/NmWuihNiQvj+H
LY2w7oJLEVfUB8mckRfWT4xww8qYr5tM+yAz1+BMcZgxJmrt/mVk98KKV+nF
inlM/K5j3Fmwuhcqr7pcj33ExOb1PYS4ugfWjQXPk+82QaXrE8fEsB6wtqBN
/tCaoPezSUnj224wqs4udBSbIp9d/deXnG446lHRZrqThZWRmRJxfBdId/By
qzQsDCqoE/KrOkEzutByMHMeSvRdWNELO6E0cLtBhrcZ8l3SueXHOiDFV3S3
ZNAMhVvX+zFk7bC8009xTzQfyzZ42Pp6tYPnRmEG280cYyfOGUc8eANhDi8/
6FHmuPRIUdcl+zegeZ7WF3vWAmO5+XofL7XBLn2XzWsIS+SffLxVxGwDljp0
rx7PEn0dFo3lXFLAuSrMF5dZollZliSaqYCzQYUhx02t0HeI59mQLofNL+Q+
phFWmPvC+fIWazl023gLTX63QulOVW9LTiuYrvzM1otJoMevkX7Fbq0wbjus
2hJOYF6Su3y2tgX2vVxCxBUSuD+pL7n/qxYoDMm+aD5HoP2KHSNZWhnU1v2N
x4JJdDa3OGCRIYN9E1d3M++TWFNTz16wUQbPmrmuggck5mX3NSZzZODxUEPI
80jcV8CRDrjLwCI8XHG/gMSlZyKYJa66fv26gz5FJJ6eabcNXCsDTnZToqhS
t8+pu3F7sQwILktiQJE4hqO1ewxlkGJfdT5GRmJuu09ehb4MxjXHD1MtJPLf
Pqt20pNBY0Hb+nsKnc9JItVgloIUm4fl3C4Sg+pUARVTFKiHt788qyLxqJu7
g8coBfufThepRkiMT+siJCoKnucUZuwd0/33xepN1sMU3A+wC12mJrHkc4H1
ZD8F4ZWD/TUTOj9XNVHeRUFT5u16Jw2J/guyL6/tpGDz8T356VM6ftJPHuJ2
CmxWlQoOaEkUxontUhQUpDKOBDRMk7jpQMre960U0G8Wc1w/kthxPqciskXH
f/zK7taszj9rNFhO6fjXRNq5ORIN9/CW+r2m4D8o3Ukg
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->GrayLevel[1],
      Method->{},
      PlotRange->{{0, 5}, {0, 1.0363523583461332`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwdx30wlAkAx/HF2l27y+MtycuynqhUs6YiHD2/XJGGdESi8daGOrXq8lJK
KW2TbINKE93ISJRNibyUnPcw5Eiu26SSXrx0VkRs2153f3znM19+hMh3tzqN
RvP+0X/+vlWkS6PJKb/itSwajY5x+ru/mzXklGhPc+GQGh0uNUEFZ5ly6tCi
yYoWDTpkfHcHA0JOrXG3XSph0mE0ZbbThiensntNI/gEHRmXOoq8XOSUrFJB
hvLoOCmzpq4kyqmw26WvBK50RAoH9q2alFMxvm8cbI7SEW6ZkFE6M0l1qDLT
m9iaGBVI7/aPfqYOfzFLjL+sCcc70odrZFNU1qnn7glLGajul50beDlNoVg8
eauLgdZfCnbY/fmFsgta92WDiAlG3JXxrv4Zqs8/RJxswwKHFbw3//kspRWb
7ZE5xELeP5XvLNu/Up9pyrqtV7QgPAab0a456qMRDsRFsVEdKhSGNsxTT5zi
WnYLOOgp85Ow7yqo2iJP/r55DkylsUmqe9+oTwvMV14c5GJ6bknUtetKqm+M
9+z5A22oJrjG5259p1xW3ZIVl+mg2/9ReUmJigqUHOoxkRK4zEy1qfWmoabI
51viFl2EONb7P+6m4brv8TjuM118ymo/tdRTDeF/6HtHBOjhUsOei6WdamjQ
9y7Pfq8Hi2JRTre3OvbeWdjonqiP2Gq3PPdWdWi21ChfaBhAdlUqHtqkgZMX
zqutzjMAp+RtTF+jBnofJ8Z/X20IiwMnNoU702FnITITthvCi1PBMKilI5ev
WLJHtADormgysddE4Vzueo6OEbyjvHZ5VGtCN3Hkg3qdEVyqPL/qODEQ8Lbe
V7Z/IabsDNNXlDGwKbLI/uBCYzQmx6mLVjPR8ezNOrdeY+yYKUhg3maC0H64
LSJ1EXqtHYecF7MQnOkamOJgAuGyXYILhSwERGcdv68wwaOA4KT1PC20q3HH
I6pMIQgcvWmYr4VOj8P8F2IzRJ9y/8vVlI3xkMLSYC9zpEay5tUusMGcis8Q
6/FQYx6uGjXkIFYW+1PQGA/3v4s1bM9zsGwjOynkgQU6yn8elehxMRCWowzz
sUSDZWRrehYXdHvjhrQGS5yo8s9/w9aGjuSp3+BKPgKtBkKCJdqIHDPQ9Cvk
Y7ZSYLqcqYP0SubaGiMrJGqMdF5K1sGvIz7dN85YQX+xU7g1jcCEYKPDYjqJ
3/YHTLMPE+hJ4actOULC2EHYZpNEQL1/8znnoyRqlQeuuh0jQL1i3PVOJsGQ
SDYcSSEwrLtWeOgkiZyS5osjZwk8kSckNKWRaPy4yr4th4BNQZJndC4J/V1E
/OlaAiM9abmdtSSqbM0359cRaHvMJobrSOz8bMt7VE+g/KD5DUU9iRsp7q3T
zT/+w/y65S0knK8dMxJ2EfDbkm2a3kUi4uVYpdsgAWMdnxPbBkkwC+fSQl4T
6No2v2L/axLSGGbokSECGVsdlWeGSMworJj33hNwiYph1b4nkWYStJ0/QcBR
73679QQJwVDUctdJAoG0mSxMkui7GacKnCIgvt5+PHiKBM8psyhjlgCbu6w5
c5ZEEy0vSTpHIKy7wvT2HInoNqlPm4JAs8fT7DYFCW7GA3JYSWBNXKr9sJJE
2fa2WZWKwL3/JfEvdcETXA==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->GrayLevel[1],
      Method->{},
      PlotRange->{{0, 4}, {0, 9.999999755102042}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.591445363327609*^9, 3.591445398747752*^9}},
 TextAlignment->Center],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{"f", "''"}], "<", 
           RowBox[{
            RowBox[{"0", " ", "\[DoubleLongRightArrow]", " ", 
             RowBox[{"f", "'"}]}], " ", "decrece"}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", 
       "\[DoubleLongRightArrow]", " ", "f"}], " ", "es", " ", 
      "c\[OAcute]ncava", " ", "hacia", " ", "abajo"}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.591443897424344*^9, 3.5914439147788*^9}, {
  3.591445432369019*^9, 3.5914454642890453`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV0XtUzAkUB/AZo3lk9JhfYSwljzSi5kTLyLpXrPejUju7bWXltYrtwamc
IiGhJqnxqmRsZMsyVFo2j1rZmTIVBhVbmNr0GM1vZn4NJpqd/eOe7/2c8z33
n+sWGRO0ZQSNRltjnf/zaU2vM41GwqqOaMVWjgZOMP9JZNqQsKBaeyF6tAYC
Vje1cW1JCOydOBTjqIGmlvJzfCcSvloYJ0jka6B+IHnabA8SXr237E4VaKBm
gp3v1gASvL3G1yau0MC1JJ9glYyE7OttQ8yjGjgqTM49s0gPj3dMKStidsJM
T8p5YZEB9hek6Hvsu6ATcvqVnUao1q+v1A53wSqpn5mcPAiFrdmX3N7+C7Jd
Tfbue01QdzhQcbCxG9g7DyVizQcQz5Mvbr7wDsL1bt3bXD7BnB/jSuipPbD5
ZpNkZoIZlFLnhdHremFfXlHGi6oheCOa4bDAtg/SP4cckfC+wAMjs+GRqg/O
pwpfCcTDMJg2z06Q3A/R/uO3bTppAePY1dwMVy04Kgc/ByfSMOpqyvOGBi18
GIrRRY2j492pKvd5m9/D+sHwLSwFHZ/EaMI6GANwJFudGB8/At0ThVXu+QOg
qAydHcBjYMRjvr5xkg5SZCHxlfcZKFwr4btc1YEfPzI0c+NI9NQHHkxyJiFW
rHnY42CDt5/TF338joR9vn2NTndt0MLs2l4hJeGUjJFaEc7EiELJRL6KhKlP
cipaR7Fwg+dkhsZGD3eyvU/EXmPh7AOCnEciPczShoxqWcNGD3p1RnuUHpzs
SXadmY0cjzDh9CI92NwvkE8p5CCqS0u+Velhx5zqNs4qW4ym7Y6N/6yH31dE
yu6ZbPHhwM9JFoEBTP3jHbpPjUJ96+gWS5ABqtYvY0iXcLFGMri8f6/1r8vT
z1d2c1Fka5dx9qIBJrevbC1OH43aTK50Wb0B/OYekvJ97HBf4Udxrc4A4S7N
n+hqO+TB+7cJPCOYGiSa2DR7HGZ7//DyayOsHuE9X8BzQJrfzJW3xEaw1YUG
0iMdkP0018WQYISD97Cs8JYDnvbcdf3+aSOkBcvFcRxHVL6uObbtphHmN7Ys
5Wx0RJ+tTQnHnhnhtfOSQ+w/HFG+1NVtqsEInGmiMYtYPJTspCm0XAoGxvT0
LojgofBPVSdfQMH3za68eDkPF5vf7JH5UyAXFxyxs/AwL4DlagyloPavx/hL
CIH2L07Wntxt7VPZa1glBEaVTs9TZ1Lwd5O/MOYygdcNk96JsiiYU2ritfxG
YJ1XlpfMavuIiNaSKwQ+FdWe3iGx9hWzNi29QWByvkY98jgFvgWqpPQ7BAoN
PZRPLgU8f9uLDDWBG+pdetPPULB/wr3D0c8ILNdkyPusHjDFbVc/JxA7Lm9f
d5aC+ittXsWtBPaZnW6Py7f2nUtv+3cQaCN4XVdWQIGuZ1lzWi+BFhU3V1VE
QdiDoRu9fQR+Y3orFZ6noOGcXBqoJXCd8nim1OqSoLGhbjoCryr3BofJKIi4
091VQxEY29ge3H+BAtWpfIWHicDD6nLT2l8pmB+3tiznA4HWJavcamf3qpif
zAR+SinP21NMwQFaVJByiMCsNJFNu9Xky4m+wi8Eds4tj8KL1vs3n4w9M0zg
jAqXumKrVcfTzRYLgXxmmiPrEgX/AbbLVkw=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->GrayLevel[1],
      Method->{},
      PlotRange->{{0, 5}, {0, 1.2902899440526936`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVz30wlAkAx/HFtisrz7NseqHN25KXvDwnyWieX29eiutVCaM26yVTbXKu
pIwuMZRuKRouSUixyltZRZdlhGN0jenFyUkvU1TWS8t62T33x2++8/nzZ35I
vCtcm8Fg+M/v/+bvEJMMhoIeXjw2p9FQ+Mr8+KZFR0EXf7y8N3XenvVBRWls
BV1U35xlMO9ecy83I0JBxx778cBUTcF43DTEmq+ggznxpWtnKUiyO0r9PBX0
VkOttVFTFH7rFdC5pxT0nT083VoFhQhR31FqVEGHl3ufUA5QEJqdlNxTjtKL
kv4x3d5IYchJWvlyaIy+JZ8SWuRRcL8vfezaO06b/uvrOBhHQfay92Lf2wla
EXBjU7YfhdadRfudn/+gfzlcKXe0osCKy/3a9VJJX4yOCj2odAFHNzi68PUk
rQ5bfi/4mQsKvj/8aNY+Rbf8iefluS4QnYX1UJeK9pq+X2QR4QLZAZHoQNM0
fanq1mVrVxf8XbU7Q69yhubmVNSJtFxgIj2eoKmepS88kk0EtTljQmUTebN4
juZskXX4ZjpDM6K/9GKZmo6JDWjP3u2M7oDGmvJyDV3Wd2ubiueMa+xk6wZ/
BrwDK3VSq5wQ6v404Fk3AyEVSenjdk74ltV+fpWvFgrwrTr/riOymw5fvdep
Bfpbtd/hZY5YeUec1+2vjZwdn9fXp67GcdnGAq9Wbcx4eGlbzTqg97o0ZdBH
B4lHYtSdBx3AKX9/pEeuA0f31DStTnusjEnyEXow8XxA8v4PN3v4cWpZRg1M
hPczX+dI7IDu2ublaxYgmCV6MjFqC/9IvzBv2QIoUo2Xzm2whWed75TBOhbK
TOkKQeYqjDvzLjlUsSDLDezI+GwDeWKctvgnNtzs+E2Nq22wX1l0kl3BxujY
5vL8BGu8ELgPeljpouSYvDSxXQCRbZjTlRJdlF07mrSVKUDj3uCEDfyFWKse
N8r3sYJT4NBdXuFCuMpS+q3iLRF13uvVehM98AqDdhbXWCA5Qnda64oeVPpp
4vjv5qhfIdQM8TiQCH5vKeGZ44E6RcfuMgevHv1ILtxiho6aTUMZXH1IzuQs
PCPno8ksovVSlj4U9gUzPSpTJNUFFL7TW4TWv6oqU3xMEGjRFxqcsQjRuyqH
a6KXYfKhk4k922D+xztLk5IlOKXzpTM70QB7gp7KRe8Ww9BqnVDAILAZw9bi
ESPEHts7oRdPoGEq/pVwiSGWuonarBMITJf2vFhMGKJhLub6xrMEmOc/0O0s
Q7AyMjafPkfgRIOl2FHJRV55y9UvaQQ6PM0sxnq4kH+m1rTlEYiI5faGZnFh
GEb8eqGBQIisJ7NLn4s6uxVbC58QGBzoaRYzuQgZs+M3PiXguiY9kjtL4vY5
r9aJlnkLeczdwyQ8bp41FnURqG29ndndTuLQ2+GHG/sJ3HzWrK5IIcEuUaWH
DhDolBr7eSeSkB5hHzg9SEDeyOcMxJFQzliwqz8RMAj7uZ8IJ5G+PGif+QgB
s8f2b6I2kXAajLRfP0rghtqmds6DRM/dOE3gOIFPR98wsigS/HWZpZJJAq+7
g0dk5iSaGQUJUhWBRLlD5rZlJKLapNvbZggoBqqL35Ik9CWPLD/MEaDsv9uK
dUlU7Wub1GgIuBf2mzEYJP4DiIYjtQ==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      LabelStyle->GrayLevel[1],
      Method->{},
      PlotRange->{{0, 4}, {0, 18.999999877551016`}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], 
        Scaled[0.02]}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.591445006541689*^9, 3.591445062159143*^9}, {
  3.591445100435403*^9, 3.591445271970296*^9}, {3.591445319452805*^9, 
  3.591445323160803*^9}},
 TextAlignment->Center],

Cell[CellGroupData[{

Cell["Punto de inflexi\[OAcute]n. ", "Subsection",
 CellChangeTimes->{{3.5914455176671753`*^9, 3.5914455212162027`*^9}}],

Cell[TextData[{
 "Decimos que la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " tiene un punto de inflexi\[OAcute]n en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "a"}], TraditionalForm]]],
 " si la gr\[ARing]fica cambia de concavidad en ese punto. Por ejemplo, \
ocurre mucho que los puntos de inflexi\[OAcute]n corresponden con valores de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " donde ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "''"}], 
     RowBox[{"(", "x", ")"}]}], "=", "0"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5914455233533363`*^9, 3.591445615215026*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "f", ",", "r", ",", "t", ",", "fd", ",", "fdd", ",", "n", ",", "x", ",",
        "sol1", ",", "sol2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], "=", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["x", "2"]}], "/", "16"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            SuperscriptBox["x", "2"], "/", "12"}], "-", "1.2"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", ".02"}], 
            SuperscriptBox["x", "3"]}], "+", " ", 
           RowBox[{".06", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{".18", "x"}], "-", "1.2"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["x", "3"]}], "/", "50"}], "-", "1"}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"x", "-", "5"}], ")"}]}], 
           RowBox[{"(", 
            RowBox[{"x", "+", "5"}], ")"}], 
           RowBox[{"x", "/", "50"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", "5"}], ")"}], 
           RowBox[{"(", 
            RowBox[{"x", "+", "5"}], ")"}], 
           RowBox[{"(", 
            RowBox[{"x", "-", "1.5"}], ")"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "+", "1.5"}], ")"}], "/", "80"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", "+", "4"}], ")"}], 
            RowBox[{"(", 
             RowBox[{"x", "+", "1"}], ")"}], 
            RowBox[{"(", 
             RowBox[{"x", "-", "1"}], ")"}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "4"}], ")"}], "/", "80"}]}], "-", "1.4"}]}], 
         "}"}], "[", 
        RowBox[{"[", "fcn", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fd", "=", " ", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", " ", "x"}], "]"}], " ", "/.", 
        " ", 
        RowBox[{"x", "\[Rule]", "x0"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"fdd", "=", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Round", "[", 
          RowBox[{"20", " ", 
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"f", "[", "x", "]"}], ",", 
             RowBox[{"{", " ", 
              RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], " ", "]"}], " ", "/",
          "20.0"}], " ", "/.", " ", 
        RowBox[{"x", "\[Rule]", "x0"}]}]}], "  ", ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"sol2", "=", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"f", "[", "x", "]"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{"x", ",", "2"}], "}"}]}], "]"}], " ", "\[Equal]", "0"}], 
         ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"sol1", "=", 
       RowBox[{"NSolve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"f", "[", "x", "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "1"}], "}"}]}], "]"}], " ", "\[Equal]", "0"}], 
         ",", "x"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{"x0", ",", 
         RowBox[{"f", "[", "x0", "]"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"t", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "fd"}], "}"}], "/", 
        SqrtBox[
         RowBox[{"1", "+", 
          SuperscriptBox["fd", "2"]}]]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"n", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "0"}], "}"}]}], "}"}], ".", "t"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"LightBlue", ",", 
           RowBox[{"Rectangle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", 
               RowBox[{"-", "5"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "5"}], "}"}]}], "]"}], ",", 
           RowBox[{"Darker", "[", "Green", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "5"}], ",", 
                RowBox[{"-", "5"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "5"}], ",", "2.5"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "4"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2.5"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3.5"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", "1.5"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"5", ",", 
                RowBox[{"-", "5"}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "White", ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "3.1"}], ",", "3.4"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "2"}], ",", "3.95"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "3.2"}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.5", ",", "3"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "3.45"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "2.9"}], "}"}]}], "}"}], "]"}], 
           "\[IndentingNewLine]", ",", "Brown", ",", 
           RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
           "\[IndentingNewLine]", "Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"r", "-", 
               RowBox[{".3", " ", "t"}]}], ",", 
              RowBox[{"r", "+", 
               RowBox[{".4", "n"}]}], ",", 
              RowBox[{"r", "+", " ", 
               RowBox[{".3", " ", "t"}]}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"r", "+", 
               RowBox[{".7", " ", "n"}], " ", "-", 
               RowBox[{".4", "t"}]}], ",", 
              RowBox[{"r", "+", 
               RowBox[{".7", " ", "n"}], " ", "+", 
               RowBox[{".4", "t"}]}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"r", "+", 
               RowBox[{".4", "n"}]}], " ", ",", 
              RowBox[{"r", "+", 
               RowBox[{".9", "n"}]}]}], " ", "}"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Point", "[", 
            RowBox[{"r", "+", "n"}], "]"}], ",", "Purple", ",", 
           RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"r", "-", 
               RowBox[{".5", " ", "t"}]}], ",", 
              RowBox[{"r", "+", " ", 
               RowBox[{".5", " ", "t"}]}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "Black", ",", 
           RowBox[{"Thickness", "[", "0.002", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"r", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"0.05", "i"}], "+", ".95"}], ")"}], "n"}], "-", 
                 RowBox[{".1", "t"}]}], ",", 
                RowBox[{"r", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"0.05", "i"}], "+", ".95"}], ")"}], "n"}], "-", 
                 RowBox[{".3", "t"}]}]}], "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "3"}]}], "}"}], "+", 
                   RowBox[{"0.9", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"ArcTan", "[", "i", "]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"ArcTan", "[", "i", "]"}], "]"}]}], "}"}]}]}]}], 
                 "}"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", " ", 
                  RowBox[{"i", ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "3"}]}], "}"}], "+", 
                    RowBox[{"1.1", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"ArcTan", "[", "i", "]"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"ArcTan", "[", "i", "]"}], "]"}]}], "}"}]}]}]}], 
                  "]"}], ",", "9"}], "]"}]}], "}"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"i", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "5"}], ",", 
                 RowBox[{"-", "3"}], ",", 
                 RowBox[{"-", "2"}], ",", 
                 RowBox[{"-", "1"}], ",", 
                 RowBox[{"-", ".5"}], ",", "0", ",", "0.5", ",", "1", ",", 
                 "2", ",", "3", ",", "5"}], "}"}]}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", "White", ",", 
           RowBox[{"EdgeForm", "[", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Black"}], "}"}], "]"}], ",", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", "3"}]}], "}"}], ",", ".7"}], "]"}], ",", "Purple",
            ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", "3"}]}], "}"}], "-", 
               RowBox[{".7", "t"}]}], ",", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", "3"}]}], "}"}], "+", 
               RowBox[{".7", "t"}]}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "Dotted", ",", "Black", ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", ".7"}], ",", 
                RowBox[{"-", "3"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{".7", ",", 
                RowBox[{"-", "3"}]}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "3.7"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "2.3"}]}], "}"}]}], "}"}], "]"}], ",", 
           "\[IndentingNewLine]", "\[IndentingNewLine]", 
           RowBox[{"Dashing", "[", 
            RowBox[{"{", "}"}], "]"}], ",", "\[IndentingNewLine]", "Thick", 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Which", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"fdd", "==", "0"}], ",", 
             RowBox[{"{", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Text", "[", 
                 RowBox[{"\"\< y''=0\>\"", ",", 
                  RowBox[{"{", 
                   RowBox[{"2", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", "Blue", ",", 
                "14"}], "]"}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"fdd", ">", "0"}], ",", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Arrow", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1.8", ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1.8", ",", 
                    RowBox[{
                    RowBox[{"-", "3"}], "+", ".4", "+", "fdd"}]}], "}"}]}], 
                 "}"}], "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{
                   RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}], "''"}], ",", 
                    "\"\< > 0\>\""}], "}"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"2.5", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", "Blue", ",", 
                 "14"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
             RowBox[{"fdd", "<", "0"}], ",", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Arrow", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1.8", ",", 
                    RowBox[{"-", "3"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1.8", ",", 
                    RowBox[{
                    RowBox[{"-", "3"}], "-", ".4", "+", "fdd"}]}], "}"}]}], 
                 "}"}], "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"Text", "[", 
                  RowBox[{"\"\< y''<0\>\"", ",", 
                   RowBox[{"{", 
                    RowBox[{"2.5", ",", 
                    RowBox[{"-", "3"}]}], "}"}]}], "]"}], ",", "Blue", ",", 
                 "14"}], "]"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", "Red", ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"stationary", ",", 
             RowBox[{"Polygon", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".8"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", ".4"}], ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".5"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".5"}]}], "}"}]}], 
                "}"}], "/.", "sol1"}], "]"}], ",", "Black"}], "]"}], ",", 
           "\[IndentingNewLine]", "Blue", ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"showinflections", "&&", 
              RowBox[{"!", 
               RowBox[{"MatchQ", "[", 
                RowBox[{
                 RowBox[{"x", "/.", "sol2"}], ",", "x"}], "]"}]}]}], ",", 
             RowBox[{"Polygon", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{"f", "[", "x", "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".8"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"x", "+", ".4"}], ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".5"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", 
                   RowBox[{
                    RowBox[{"f", "[", "x", "]"}], "+", ".5"}]}], "}"}]}], 
                "}"}], "/.", "sol2"}], "]"}], ",", "Black"}], "]"}]}], 
          "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]",
           "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"f", "[", "x", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "6"}], ",", "5"}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "White"}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"stationary", ",", "True", ",", "\"\<show f'(x) = 0\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "showinflections", ",", "False", ",", "\"\<show f''(x) = 0\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}], ",", 
     RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", 
       RowBox[{"-", "5"}], ",", 
       "\"\<\!\(\*SubscriptBox[\(x\), \(0\)]\)\>\""}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fcn", ",", "5", ",", "\"\<slope type\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\<bump\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<halfpipe\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<slopestyle\>\""}], ",", 
       RowBox[{"4", "\[Rule]", "\"\<boarder X\>\""}], ",", 
       RowBox[{"5", "\[Rule]", "\"\<freestyle\>\""}], ",", 
       RowBox[{"6", "\[Rule]", "\"\<mogul\>\""}], ",", 
       RowBox[{"7", "\[Rule]", "\"\<X-treme halfpipe\>\""}]}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "PopupMenu"}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.506043528192113*^9, {3.506043562204522*^9, 
   3.506043578001918*^9}, {3.506043710157902*^9, 3.5060437730770683`*^9}, {
   3.506043815384441*^9, 3.506043816003892*^9}, {3.506043862077128*^9, 
   3.506043876401963*^9}, {3.5064395515019217`*^9, 3.5064397128500547`*^9}, {
   3.506710930640892*^9, 3.506710982677701*^9}, {3.5067110518767223`*^9, 
   3.506711072413138*^9}, {3.5067111143195343`*^9, 3.506711155939086*^9}, {
   3.5069492030620627`*^9, 3.5069492546342196`*^9}, {3.5069492873304887`*^9, 
   3.506949305995355*^9}, {3.5069493375105066`*^9, 3.5069494011218667`*^9}},
 CellID->420885106],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`fcn$$ = 5, $CellContext`showinflections$$ = 
    False, $CellContext`stationary$$ = False, $CellContext`x0$$ = 2.62, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`stationary$$], True, "show f'(x) = 0"}, {
      True, False}}, {{
       Hold[$CellContext`showinflections$$], False, "show f''(x) = 0"}, {
      True, False}}, {{
       Hold[$CellContext`x0$$], -5, "\!\(\*SubscriptBox[\(x\), \(0\)]\)"}, -5,
       5}, {{
       Hold[$CellContext`fcn$$], 5, "slope type"}, {
      1 -> "bump", 2 -> "halfpipe", 3 -> "slopestyle", 4 -> "boarder X", 5 -> 
       "freestyle", 6 -> "mogul", 7 -> "X-treme halfpipe"}}}, 
    Typeset`size$$ = {800., {395., 405.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`stationary$475827$$ = 
    False, $CellContext`showinflections$475828$$ = 
    False, $CellContext`x0$475829$$ = 0, $CellContext`fcn$475830$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`fcn$$ = 5, $CellContext`showinflections$$ = 
        False, $CellContext`stationary$$ = True, $CellContext`x0$$ = -5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`stationary$$, $CellContext`stationary$475827$$, 
         False], 
        Hold[$CellContext`showinflections$$, \
$CellContext`showinflections$475828$$, False], 
        Hold[$CellContext`x0$$, $CellContext`x0$475829$$, 0], 
        Hold[$CellContext`fcn$$, $CellContext`fcn$475830$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`r$, $CellContext`t$, \
$CellContext`fd$, $CellContext`fdd$, $CellContext`n$, $CellContext`x$, \
$CellContext`sol1$, $CellContext`sol2$}, $CellContext`f$[
           Pattern[$CellContext`x$, 
            Blank[]]] = 
         Part[{(-$CellContext`x$^2)/16, $CellContext`x$^2/12 - 
            1.2, (-0.02) $CellContext`x$^3 + 0.06 $CellContext`x$^2 + 
            0.18 $CellContext`x$ - 1.2, (-$CellContext`x$^3)/50 - 
            1, (-($CellContext`x$ - 5)) ($CellContext`x$ + 
             5) ($CellContext`x$/50), ($CellContext`x$ - 5) ($CellContext`x$ + 
             5) ($CellContext`x$ - 1.5) (($CellContext`x$ + 1.5)/
             80), ($CellContext`x$ + 4) ($CellContext`x$ + 
              1) ($CellContext`x$ - 1) (($CellContext`x$ - 4)/80) - 
            1.4}, $CellContext`fcn$$]; $CellContext`fd$ = ReplaceAll[
           D[
            $CellContext`f$[$CellContext`x$], $CellContext`x$], \
$CellContext`x$ -> $CellContext`x0$$]; $CellContext`fdd$ = 
         ReplaceAll[Round[20 D[
               $CellContext`f$[$CellContext`x$], {$CellContext`x$, 2}]]/
           20., $CellContext`x$ -> $CellContext`x0$$]; $CellContext`sol2$ = 
         Solve[D[
             $CellContext`f$[$CellContext`x$], {$CellContext`x$, 2}] == 
           0, $CellContext`x$]; $CellContext`sol1$ = NSolve[D[
             $CellContext`f$[$CellContext`x$], {$CellContext`x$, 1}] == 
           0, $CellContext`x$]; $CellContext`r$ = {$CellContext`x0$$, 
           $CellContext`f$[$CellContext`x0$$]}; $CellContext`t$ = {
           1, $CellContext`fd$}/Sqrt[1 + $CellContext`fd$^2]; $CellContext`n$ = 
         Dot[{{0, -1}, {1, 0}}, $CellContext`t$]; Show[
          Graphics[{LightBlue, 
            Rectangle[{-5, -5}, {5, 5}], 
            Darker[Green], 
            
            Polygon[{{-5, -5}, {-5, 2.5}, {-2, 4}, {0, 2.5}, {1, 3.5}, {
              5, 1.5}, {5, -5}}], White, 
            Polygon[{{-3.1, 3.4}, {-2, 3.95}, {-1, 3.2}}], 
            Polygon[{{0.5, 3}, {1, 3.45}, {2, 2.9}}], Brown, 
            PointSize[0.025], Thick, 
            
            Line[{$CellContext`r$ - 0.3 $CellContext`t$, $CellContext`r$ + 
              0.4 $CellContext`n$, $CellContext`r$ + 0.3 $CellContext`t$}], 
            Line[{$CellContext`r$ + 0.7 $CellContext`n$ - 
              0.4 $CellContext`t$, $CellContext`r$ + 0.7 $CellContext`n$ + 
              0.4 $CellContext`t$}], 
            
            Line[{$CellContext`r$ + 0.4 $CellContext`n$, $CellContext`r$ + 
              0.9 $CellContext`n$}], 
            Point[$CellContext`r$ + $CellContext`n$], Purple, 
            Thickness[0.01], 
            
            Line[{$CellContext`r$ - 0.5 $CellContext`t$, $CellContext`r$ + 
              0.5 $CellContext`t$}], Black, 
            Thickness[0.002], 
            Table[
             
             Line[{$CellContext`r$ + (0.05 $CellContext`i + 
                 0.95) $CellContext`n$ - 
               0.1 $CellContext`t$, $CellContext`r$ + (0.05 $CellContext`i + 
                 0.95) $CellContext`n$ - 
               0.3 $CellContext`t$}], {$CellContext`i, 0, 3}], 
            Table[{
              Line[{{0, -3}, {0, -3}, {0, -3} + 0.9 {
                   Cos[
                    ArcTan[$CellContext`i]], 
                   Sin[
                    ArcTan[$CellContext`i]]}}], 
              Style[
               Text[$CellContext`i, {0, -3} + 1.1 {
                   Cos[
                    ArcTan[$CellContext`i]], 
                   Sin[
                    ArcTan[$CellContext`i]]}], 
               9]}, {$CellContext`i, {-5, -3, -2, -1, -0.5, 0, 0.5, 1, 2, 3, 
               5}}], White, 
            EdgeForm[{Thick, Black}], 
            Disk[{0, -3}, 0.7], Purple, 
            
            Line[{{0, -3} - 0.7 $CellContext`t$, {0, -3} + 
              0.7 $CellContext`t$}], Dotted, Black, 
            Line[{{-0.7, -3}, {0.7, -3}}], 
            Line[{{0, -3.7}, {0, -2.3}}], 
            Dashing[{}], Thick, 
            Which[$CellContext`fdd$ == 0, {
              Style[
               Text[" y''=0", {2, -3}], Blue, 14]}, $CellContext`fdd$ > 0, {
             Blue, 
              Arrow[{{1.8, -3}, {1.8, -3 + 0.4 + $CellContext`fdd$}}], 
              Style[
               Text[
                Row[{
                  Derivative[2][
                   Style["y", Italic]], " > 0"}], {2.5, -3}], Blue, 
               14]}, $CellContext`fdd$ < 0, {Blue, 
              Arrow[{{1.8, -3}, {1.8, -3 - 0.4 + $CellContext`fdd$}}], 
              Style[
               Text[" y''<0", {2.5, -3}], Blue, 14]}], Red, 
            If[$CellContext`stationary$$, 
             Polygon[
              ReplaceAll[{{$CellContext`x$, 
                 $CellContext`f$[$CellContext`x$]}, {$CellContext`x$, \
$CellContext`f$[$CellContext`x$] + 0.8}, {$CellContext`x$ + 
                 0.4, $CellContext`f$[$CellContext`x$] + 
                 0.5}, {$CellContext`x$, $CellContext`f$[$CellContext`x$] + 
                 0.5}}, $CellContext`sol1$]], Black], Blue, 
            If[
             And[$CellContext`showinflections$$, 
              Not[
               MatchQ[
                
                ReplaceAll[$CellContext`x$, $CellContext`sol2$], \
$CellContext`x$]]], 
             Polygon[
              ReplaceAll[{{$CellContext`x$, 
                 $CellContext`f$[$CellContext`x$]}, {$CellContext`x$, \
$CellContext`f$[$CellContext`x$] + 0.8}, {$CellContext`x$ + 
                 0.4, $CellContext`f$[$CellContext`x$] + 
                 0.5}, {$CellContext`x$, $CellContext`f$[$CellContext`x$] + 
                 0.5}}, $CellContext`sol2$]], Black]}], 
          Plot[
           $CellContext`f$[$CellContext`x$], {$CellContext`x$, -6, 5}, 
           PlotStyle -> {Thick, White}], PlotRange -> {{-5, 5}, {-5, 5}}, 
          ImageSize -> 400, AspectRatio -> 1]], 
      "Specifications" :> {{{$CellContext`stationary$$, True, 
          "show f'(x) = 0"}, {True, False}, ControlPlacement -> 
         Left}, {{$CellContext`showinflections$$, False, "show f''(x) = 0"}, {
         True, False}, ControlPlacement -> 
         Left}, {{$CellContext`x0$$, -5, 
          "\!\(\*SubscriptBox[\(x\), \(0\)]\)"}, -5, 5, Appearance -> 
         "Labeled"}, {{$CellContext`fcn$$, 5, "slope type"}, {
         1 -> "bump", 2 -> "halfpipe", 3 -> "slopestyle", 4 -> "boarder X", 5 -> 
          "freestyle", 6 -> "mogul", 7 -> "X-treme halfpipe"}, ControlType -> 
         PopupMenu}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1040., {523., 535.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.591445825099169*^9, 3.59144825371163*^9, 
  3.591458286336259*^9, 3.591615439569178*^9, 3.599222870744096*^9, 
  3.636805147245411*^9, 3.684577792665716*^9},
 TextAlignment->Center]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La segunda derivada a partir de tablas", "Section",
 CellChangeTimes->{{3.591445995393347*^9, 3.591446001406838*^9}}],

Cell["\<\
Producto interno bruto en Colombia. Qu\[EAcute] signifcan PIB\
\[CloseCurlyQuote] y PIB\[CloseCurlyQuote]\[CloseCurlyQuote]?\
\>", "Text",
 CellChangeTimes->{{3.599223154860835*^9, 3.599223181677272*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Data", " ", "=", " ", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<Colombia\>\"", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\<GDP\>\"", "}"}], ",", " ", "All"}], "}"}]}], "]"}]}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"Data", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Data", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "1"}], "]"}], "]"}], ",", " ", 
      RowBox[{"Data", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], "}"}], 
    "\[Transpose]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"PIB", " ", "=", " ", 
   RowBox[{"Data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", " ", "2"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Ts", " ", "=", " ", 
   RowBox[{"Data", "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", " ", "1"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Ts", ",", 
      RowBox[{"PIB", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]]}]}], "}"}], "\[Transpose]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<A\[NTilde]o\>\"", ",", 
        "\"\<PIB\[Cross]\!\(\*SuperscriptBox[\(10\), \(10\)]\)\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.591446194906012*^9, 3.591446202126444*^9}, {
  3.591446276189103*^9, 3.591446313932447*^9}, {3.591446468065859*^9, 
  3.591446468203471*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"A\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"PIB\[Cross]\\!\\(\\*SuperscriptBox[\\(10\\), \\(10\\)]\\)\"\
\>",
       HoldForm]},
     {"1970", "0.9598598472317506`"},
     {"1971", "1.041754241118006`"},
     {"1972", "1.1565954489782817`"},
     {"1973", "1.3683724739846985`"},
     {"1974", "1.6443824258801851`"},
     {"1975", "1.7429304947650555`"},
     {"1976", "2.041024893912725`"},
     {"1977", "2.5915048160317307`"},
     {"1978", "3.0948296655512184`"},
     {"1979", "3.7194154561268404`"},
     {"1980", "4.445206438072255`"},
     {"1981", "4.8438605025136265`"},
     {"1982", "5.186258726137575`"},
     {"1983", "5.155060382673464`"},
     {"1984", "5.092193902515403`"},
     {"1985", "4.6446855280641755`"},
     {"1986", "4.650989797648436`"},
     {"1987", "4.841181684879487`"},
     {"1988", "5.219171086257996`"},
     {"1989", "5.263009773416894`"},
     {"1990", "5.360621031378118`"},
     {"1991", "5.489241987667596`"},
     {"1992", "5.875256345179261`"},
     {"1993", "6.8002725404198285`"},
     {"1994", "8.975237291226348`"},
     {"1995", "10.386245464113568`"},
     {"1996", "10.907728434222912`"},
     {"1997", "11.977024715355569`"},
     {"1998", "11.061065760272978`"},
     {"1999", "9.689926351941494`"},
     {"2000", "9.405311062756823`"},
     {"2001", "9.2876836663369`"},
     {"2002", "9.30155896606368`"},
     {"2003", "9.170244524692805`"},
     {"2004", "11.377353801906935`"},
     {"2005", "14.458031604478263`"},
     {"2006", "16.23465648755854`"},
     {"2007", "20.77855527222865`"},
     {"2008", "24.374448922749732`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"A\[NTilde]o", 
       "PIB\[Cross]\!\(\*SuperscriptBox[\(10\), \(10\)]\)"}}]]]], "Output",
 CellChangeTimes->{3.591446469273902*^9, 3.591448268841815*^9, 
  3.591461784442376*^9, 3.5992229538035593`*^9},
 TextAlignment->Center]
}, {2}]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Ts", ",", "PIB"}], "}"}], "\[Transpose]"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      ",", "0"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<A\[NTilde]o\>\"", ",", "\"\<PIB\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Ts", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.591446492283922*^9, 3.591446519556541*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQYn5jk4dDm9+v6A0QnMPzPP4XBB5IqKdGYI/8I8
B1Pnc2uFu1kh/CvzHBYck+t7UcMJ4d+Y52CYJXaEbSEfhH9nnoP2rHORFdYC
EP6DeQ6+TWt26zEJQ/hP5jm8cWlkXqgkAeG/mOdQxWMnv+ySDIT/Zp5DTmdT
y+NARQj/wzyHT4U/IyQ3q0D4X+Y5HHE99DKkTw3C/zHPIfnAr74GNQ0I/888
B+WK1Cn+jFA+w3yHO36LHOK2qUP4LPMdpng87Hi6QBXC55jv8O/7h8LMFVA+
z3yHn9MU05W7oeYLzHf4oCE7d48v1DyR+Q71YT1y/xuhfIn5Dt/7hbdFf4Py
ZeY7SER5blvfrwnhK8x3uDj1+8eb0doQvsp8h9ZUi5q+VfoQvsZ8h2LnDW0r
nppA+DrzHfYoFXqu17OA8A3mO6yw+ubanGoJ4ZvMd3Ds+/j+ziNrCN9ivsPl
XU4bXxyAytvMd7DKks9Z2m8G4TvMdyifmDyZ4ZkphO8C5MeZ8z+ZD+V7zHdg
XSzjrLkCyvcBhs/bfS5PIqH8gPkOBwUfZ+XVWkH4IfMddFOOuV654gDhR8x3
eHeq9Z/vMycIP2a+wxqVlV9rDTwg/ASg+/e33ldL8HGCpTcGZACUhzEBDZnC
EA==
    "], {{{}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[
        PolygonBox[{{1, 40, 41, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 
         28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 
         11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}]]}, {}, {}}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39}]}}, {
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       TagBox[InsetBox["\[FilledCircle]", 1],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 2],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 3],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 4],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 5],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 6],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 7],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 8],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 9],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 10],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 11],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 12],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 13],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 14],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 15],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 16],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 17],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 18],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 19],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 20],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 21],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 22],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 23],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 24],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 25],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 26],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 27],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 28],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 29],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 30],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 31],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 32],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 33],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 34],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 35],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 36],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 37],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 38],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 39],
        "InsetString"]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"A\[NTilde]o\"", TraditionalForm], 
    FormBox["\"PIB\"", TraditionalForm]},
  AxesOrigin->{1970, 0},
  GridLines->{{1970, 1971, 1972, 1973, 1974, 1975, 1976, 1977, 1978, 1979, 
    1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987, 1988, 1989, 1990, 1991, 
    1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 
    2004, 2005, 2006, 2007, 2008}, None},
  ImageSize->Large,
  LabelStyle->14,
  Method->{},
  PlotRange->{{1970, 2008.}, {0, 2.437444892274973*^11}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.76, 0.76}, {4.874889784549947*^9, 
   4.874889784549947*^9}}]], "Output",
 CellChangeTimes->{{3.591446484808886*^9, 3.5914465199451113`*^9}, 
   3.599222953925118*^9}]
}, {2}]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DMedio", "[", 
    RowBox[{"F_", ",", "t_"}], "]"}], ":=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"F", "\[LeftDoubleBracket]", 
        RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"F", "\[LeftDoubleBracket]", 
        RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}], 
      RowBox[{
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"i", "+", "1"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", 
       RowBox[{
        RowBox[{"Length", "[", "F", "]"}], "-", "1"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.591446657735866*^9, 3.591446698782525*^9}, {
  3.591447773475306*^9, 3.5914478103219357`*^9}, {3.59144817824965*^9, 
  3.5914481785908823`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DAtras", "[", 
    RowBox[{"F_", ",", "t_"}], "]"}], ":=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"F", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"F", "\[LeftDoubleBracket]", 
        RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}], 
      RowBox[{
       RowBox[{"t", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"t", "\[LeftDoubleBracket]", 
        RowBox[{"i", "-", "1"}], "\[RightDoubleBracket]"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "2", ",", 
       RowBox[{"Length", "[", "F", "]"}]}], "}"}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ts", "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", 
        RowBox[{"-", "2"}]}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"DMedio", "[", 
       RowBox[{"PIB", ",", "Ts"}], "]"}]}], "}"}], "\[Transpose]"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      ",", "0"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<A\[NTilde]o\>\"", ",", "\"\<PIB'\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Ts", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "14"}]}], "]"}]], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.591446492283922*^9, 3.591446519556541*^9}, {
   3.5914467491774597`*^9, 3.5914468281775007`*^9}, 3.5914469368853807`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxl0G9IU1EUAPDnNmsuQamlEx4xUUmcaeAaDvxwGkVDJixpiGuBCn2wFD/0
x4FB0JckFAZaEqt7LET8AyFhCimlkWky4UUDF+o2XImwWFtTeKO0njuViQcu
9/7gnnPPubkNLdWXZRzH6aS1syfDw2Bg9hLvty6cTlpgcL3maM9rm4/sZSBW
uYrXdKtkHwPfWOK+dn2JvMygr1G1YO9cIQcZKIbn+58++kb+zMCuzpuN9MbJ
61K+++Ahi2yT/JWB91ljQc7xBDnKoC623T0T2yBvMGi/phoxusNkkUG0oGxo
qHSR/JPBVD3/oEs5OU0DIThv5Tqs8hBZgRAdu3ejvyVIViL0etLmJs79mTcd
wXW3vvZh0RdyJkKdOHxzojlAViMEg55joSMzZI103yi0pS0JZB5BKNEGYroQ
WYswemIyu+2qSM5HKFr9YIj4001JFyLEA4NZwvNMcjGCdzl768qvFPJJhEKH
XN/8ZIvy9QhTKu1H+6d35HIE3mXO8FtS3yRdIfVXmYjA4jbNB1L/zpTHOnGF
fAaBM7bmDYRfkc1SvXKefb89TbZI//MyB9U2Ob1vReh44e5sRw35AoJBeT7/
IssynXp/p/rwDwbc/+FAkG2OjgdCGlN85GyDzbbrWjHsfHsA/93nexQ1oN/1
XNO812DGvfU8++v/Pf4GDyDdpw==
    "], {{
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[{{39, 36, 13, 14, 15}}], 
         PolygonBox[{{41, 40, 28, 29, 30, 31, 32}}]}]}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[{{41, 43, 37, 38, 35, 34, 33}}], 
         PolygonBox[{{39, 40, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 
          16}, {1, 42, 36, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 
          2}}]}]}, {}, {}}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 36, 13, 14, 15, 39, 16,
         17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 40, 28, 29, 30, 31, 32, 
        41, 33, 34, 35, 38}]}}, {
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       TagBox[InsetBox["\[FilledCircle]", 1],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 2],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 3],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 4],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 5],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 6],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 7],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 8],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 9],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 10],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 11],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 12],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 13],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 14],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 15],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 16],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 17],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 18],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 19],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 20],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 21],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 22],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 23],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 24],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 25],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 26],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 27],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 28],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 29],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 30],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 31],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 32],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 33],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 34],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 35],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 38],
        "InsetString"]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"A\[NTilde]o\"", TraditionalForm], 
    FormBox["\"PIB'\"", TraditionalForm]},
  AxesOrigin->{1970, 0},
  GridLines->{{1970, 1971, 1972, 1973, 1974, 1975, 1976, 1977, 1978, 1979, 
    1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987, 1988, 1989, 1990, 1991, 
    1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 
    2004, 2005, 2006, 2007, 2008}, None},
  ImageSize->Large,
  LabelStyle->14,
  Method->{},
  PlotRange->{{1970, 2007.}, {-1.1435491817070366`*^10, 
    2.6725576173239265`*^10}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.74, 0.74}, {7.632213598061926*^8, 
   7.632213598061926*^8}}]], "Output",
 CellChangeTimes->{3.591461817337955*^9, 3.599222954041686*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ts", "\[LeftDoubleBracket]", 
       RowBox[{"3", ";;", 
        RowBox[{"-", "3"}]}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{"DMedio", "[", 
       RowBox[{
        RowBox[{"DMedio", "[", 
         RowBox[{"PIB", ",", "Ts"}], "]"}], ",", "Ts"}], "]"}]}], "}"}], 
    "\[Transpose]"}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", "\"\<\[FilledCircle]\>\""}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ts", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      ",", "0"}], "}"}]}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<A\[NTilde]o\>\"", ",", "\"\<PIB''\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Ts", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "14"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.591446492283922*^9, 3.591446519556541*^9}, {
  3.5914467491774597`*^9, 3.5914468281775007`*^9}, {3.59144688045249*^9, 
  3.591446910442834*^9}, {3.591446942027178*^9, 3.591446942179047*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQDQYX5jnI7PjoFbv+qCOYf2Weg8Jvpe/sk+dA+Dfm
ORicjDA4prn6IJh/Z57DjPNnoyetuAiRfzDP4dHnA+oG1Tcg/CfzHCIkO++9
On8Ewn8xz+FFplTlSoljEP6beQ4MFas4ytoSIOZ9ANr36sSsH5uuQfhf5jmc
8H9yZav3PQj/xzyHA//PKvnI3Ifw/8xzKOC33qg6GyrPMN+hILSPVePuSQif
Zb7DgvfKfvahtyD2ccx3cJAvey5/9hGEzzPfQUBo+aS7Jw9A+ALzHTbMi1F2
PH0eol8EqL92+9dk1b0QvsR8B4O3N/U+nT0NUS8z3yFA/sSOHSZPIHyF+Q5l
1zj3fxT+AeGrzHfgWVm68JH+VwhfY77DGq6SYrb9TyHm6cx3uCQYNPnllE8Q
vsF8B407T/2vTvwA4ZvMd5CQXxpyio/pEJhvMd9BZtk6FbObUHkboPsTV8y+
0fsRYr4D0D3XD+a0vXgD4bvMd2CI+exrZAGNT4/5DjtKTB8U+nyB8H3mOwRN
71Hq0OZ0AvMD5jvUhHasXPj8J0Q+ZL7DAcO9xytsHkP4EfMdUqbG7heY9M8x
95jhl4SrwPiDgpuWBSpLbyD4iz5J6Hx5jeBHV8U7BjLOh/MVZCruJPIi+IsZ
FisniCL4Zn1bti1RQ/DXF6+v/2qJ4IPBhXmo/AiEPADDsOL6
    "], {{
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[{{37, 36, 3}}], 
         PolygonBox[{{41, 40, 17, 18}}], 
         PolygonBox[{{43, 42, 23, 24, 25, 26, 27}}], 
         PolygonBox[{{39, 38, 8, 9, 10, 11, 12, 13}}]}]}, 
      {Hue[0.67, 0.6, 0.6], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[{{1, 44, 36, 2}}], 
         PolygonBox[{{39, 40, 16, 15, 14}}], 
         PolygonBox[{{41, 42, 22, 21, 20, 19}, {37, 38, 7, 6, 5, 4}}], 
         PolygonBox[{{43, 45, 35, 34, 33, 32, 31, 30, 29, 
          28}}]}]}, {}, {}}, {{}, {}, 
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       LineBox[{1, 2, 36, 3, 37, 4, 5, 6, 7, 38, 8, 9, 10, 11, 12, 13, 39, 14,
         15, 16, 40, 17, 18, 41, 19, 20, 21, 22, 42, 23, 24, 25, 26, 27, 43, 
        28, 29, 30, 31, 32, 33, 34, 35}]}}, {
      {RGBColor[0.24720000000000014`, 0.24, 0.6], PointSize[Large], 
       TagBox[InsetBox["\[FilledCircle]", 1],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 2],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 3],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 4],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 5],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 6],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 7],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 8],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 9],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 10],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 11],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 12],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 13],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 14],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 15],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 16],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 17],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 18],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 19],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 20],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 21],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 22],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 23],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 24],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 25],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 26],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 27],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 28],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 29],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 30],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 31],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 32],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 33],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 34],
        "InsetString"], 
       TagBox[InsetBox["\[FilledCircle]", 35],
        "InsetString"]}, {}}}], {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"A\[NTilde]o\"", TraditionalForm], 
    FormBox["\"PIB''\"", TraditionalForm]},
  AxesOrigin->{1970, 0},
  GridLines->{{1970, 1971, 1972, 1973, 1974, 1975, 1976, 1977, 1978, 1979, 
    1980, 1981, 1982, 1983, 1984, 1985, 1986, 1987, 1988, 1989, 1990, 1991, 
    1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 
    2004, 2005, 2006, 2007, 2008}, None},
  ImageSize->Large,
  LabelStyle->14,
  Method->{},
  PlotRange->{{1970, 2006.}, {-9.694694036640182*^9, 1.3513065553573887`*^10}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.72, 0.72}, {4.641551918042814*^8, 
   4.641551918042814*^8}}]], "Output",
 CellChangeTimes->{3.5914618728203287`*^9, 3.599222954098402*^9}]
}, {2}]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.591446722419327*^9, 3.5914467235409307`*^9}}],

Cell[CellGroupData[{

Cell["Ejemplo", "Subsubsubsection",
 CellChangeTimes->{{3.599222983332012*^9, 3.5992229850103817`*^9}}],

Cell[TextData[{
 StyleBox["Un titular de noticias dice:",
  FontWeight->"Bold"],
 "\n\[OpenCurlyDoubleQuote]en el peri\[OAcute]do 2011-2012, la tasa a la cual \
viene disminuyendo el n\[UAcute]mero de homicidios por a\[NTilde]o en Medell\
\[IAcute]n, cay\[OAcute] un 52% respecto al peri\[OAcute]do 2010-2011\
\[CloseCurlyDoubleQuote]. \n\nEso es bueno o malo?"
}], "Text",
 CellChangeTimes->{{3.591447284662504*^9, 3.591447296481789*^9}, {
   3.591447379236847*^9, 3.5914474023259478`*^9}, {3.59144743422077*^9, 
   3.591447511424288*^9}, {3.591448889270685*^9, 3.591448892636607*^9}, {
   3.5914621254943542`*^9, 3.5914621657497187`*^9}, 3.591462594985929*^9, {
   3.599222993490562*^9, 3.599223001698718*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"homs", "=", 
   RowBox[{"{", 
    RowBox[{"654", ",", "2186", ",", "2019", ",", "1649", ",", "1473"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TTs", "=", 
   RowBox[{"{", 
    RowBox[{"2008", ",", "2009", ",", "2010", ",", "2011", ",", "2012"}], 
    "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.591447696359436*^9, 3.591447715554879*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"TTs", ",", "homs", ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"DAtras", "[", 
         RowBox[{"homs", ",", "TTs"}], "]"}], ",", "\"\< \>\""}], "]"}], ",", 
      
      RowBox[{"Flatten", "@", 
       RowBox[{"Prepend", "[", 
        RowBox[{
         RowBox[{"DAtras", "[", 
          RowBox[{
           RowBox[{"DAtras", "[", 
            RowBox[{"homs", ",", "TTs"}], "]"}], ",", "TTs"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\< \>\"", ",", "\"\< \>\""}], "}"}]}], "]"}]}]}], "}"}], 
    "\[Transpose]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<A\[NTilde]o\>\"", ",", "\"\<Hom/a\[NTilde]o\>\"", ",", 
        "\"\<(Hom/a\[NTilde]o)/a\[NTilde]o\>\"", ",", 
        "\"\<(Hom/a\[NTilde]o)/a\[NTilde]o/a\[NTilde]o\>\""}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5914479161970043`*^9, 3.591447928225883*^9}, {
  3.591447961625173*^9, 3.5914480196074953`*^9}, {3.591448316000719*^9, 
  3.591448330669682*^9}, {3.591448399259322*^9, 3.5914484592270184`*^9}, {
  3.591448534646027*^9, 3.591448583194191*^9}, {3.591448628166041*^9, 
  3.591448631059925*^9}, {3.5914488245764837`*^9, 3.591448829654697*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"A\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"Hom/a\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"(Hom/a\[NTilde]o)/a\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"(Hom/a\[NTilde]o)/a\[NTilde]o/a\[NTilde]o\"\>",
       HoldForm]},
     {"2008", "654", "\<\" \"\>", "\<\" \"\>"},
     {"2009", "2186", "1532", "\<\" \"\>"},
     {"2010", "2019", 
      RowBox[{"-", "167"}], 
      RowBox[{"-", "1699"}]},
     {"2011", "1649", 
      RowBox[{"-", "370"}], 
      RowBox[{"-", "203"}]},
     {"2012", "1473", 
      RowBox[{"-", "176"}], "194"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"A\[NTilde]o", "Hom/a\[NTilde]o", "(Hom/a\[NTilde]o)/a\[NTilde]o",
        "(Hom/a\[NTilde]o)/a\[NTilde]o/a\[NTilde]o"}}, TableAlignments -> 
    Center]]]], "Output",
 CellChangeTimes->{{3.5914479732927322`*^9, 3.591448021008492*^9}, {
   3.591448311226549*^9, 3.591448331018538*^9}, {3.591448400293263*^9, 
   3.591448459540345*^9}, 3.591448583841238*^9, 3.59144863172418*^9, {
   3.5914488304932423`*^9, 3.591448841702683*^9}, 3.5992229542074537`*^9},
 TextAlignment->Center]
}, {2}]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1279, 978},
WindowMargins->{{103, Automatic}, {12, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 717, 10, 136, "Title"],
Cell[2205, 47, 511, 7, 75, "Subtitle"],
Cell[2719, 56, 264, 8, 118, "Text"],
Cell[CellGroupData[{
Cell[3008, 68, 2667, 74, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[5678, 144, 595, 11, 58, "Message"],
Cell[6276, 157, 1172, 19, 146, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7485, 181, 107, 1, 95, "Section"],
Cell[7595, 184, 2199, 65, 65, "Text"],
Cell[9797, 251, 195, 7, 47, "Text"],
Cell[9995, 260, 1070, 34, 68, "Text"],
Cell[11068, 296, 438, 16, 47, "Text"],
Cell[CellGroupData[{
Cell[11531, 316, 119, 1, 65, "Subsection"],
Cell[11653, 319, 800, 26, 109, "Text"],
Cell[12456, 347, 966, 26, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[13447, 377, 540, 12, 162, "Input"],
Cell[13990, 391, 1209, 39, 325, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[15233, 435, 11161, 238, 28, "Input",
 CellOpen->False,
 InitializationCell->True],
Cell[26397, 675, 14311, 254, 526, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40745, 934, 919, 25, 445, "Input"],
Cell[41667, 961, 33032, 558, 659, "Output"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[74745, 1525, 120, 1, 65, "Subsection"],
Cell[74868, 1528, 274, 7, 45, "Text"],
Cell[75145, 1537, 611, 19, 56, "Text"],
Cell[75759, 1558, 283, 10, 47, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76079, 1573, 176, 2, 65, "Subsection"],
Cell[76258, 1577, 664, 22, 45, "Text"],
Cell[76925, 1601, 375, 11, 93, "Input"],
Cell[77303, 1614, 139, 3, 63, "Input"],
Cell[CellGroupData[{
Cell[77467, 1621, 334, 8, 63, "Input"],
Cell[77804, 1631, 5959, 112, 367, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83800, 1748, 190, 4, 63, "Input"],
Cell[83993, 1754, 160, 2, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84190, 1761, 121, 2, 63, "Input"],
Cell[84314, 1765, 87, 1, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84438, 1771, 188, 4, 63, "Input"],
Cell[84629, 1777, 102, 1, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[84768, 1783, 142, 3, 63, "Input"],
Cell[84913, 1788, 87, 1, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85037, 1794, 168, 4, 63, "Input"],
Cell[85208, 1800, 112, 1, 63, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[85357, 1806, 999, 27, 226, "Input"],
Cell[86359, 1835, 21950, 381, 670, "Output"]
}, {2}]],
Cell[108321, 2219, 640, 25, 74, "Text"],
Cell[108964, 2246, 1106, 33, 57, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[110119, 2285, 120, 1, 95, "Section"],
Cell[110242, 2288, 699, 19, 46, "Text"],
Cell[110944, 2309, 4683, 91, 199, "Output"],
Cell[115630, 2402, 700, 19, 46, "Text"],
Cell[116333, 2423, 4783, 93, 199, "Output"],
Cell[CellGroupData[{
Cell[121141, 2520, 120, 1, 65, "Subsection"],
Cell[121264, 2523, 666, 21, 103, "Text"],
Cell[CellGroupData[{
Cell[121955, 2548, 21641, 547, 28, "Input",
 CellOpen->False,
 InitializationCell->True,
 CellID->420885106],
Cell[143599, 3097, 9153, 183, 834, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[152813, 3287, 123, 1, 95, "Section"],
Cell[152939, 3290, 214, 4, 45, "Text"],
Cell[CellGroupData[{
Cell[153178, 3298, 1700, 53, 573, "Input"],
Cell[154881, 3353, 2590, 71, 1063, "Output"]
}, {2}]],
Cell[CellGroupData[{
Cell[157505, 3429, 855, 21, 352, "Input"],
Cell[158363, 3452, 5008, 121, 532, "Output"]
}, {2}]],
Cell[163383, 3576, 974, 25, 76, "Input"],
Cell[164360, 3603, 733, 20, 76, "Input"],
Cell[CellGroupData[{
Cell[165118, 3627, 1142, 28, 28, "Input",
 CellOpen->False],
Cell[166263, 3657, 4994, 118, 504, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171294, 3780, 1269, 31, 352, "Input"],
Cell[172566, 3813, 5066, 118, 524, "Output"]
}, {2}]],
Cell[177644, 3934, 94, 1, 48, "Input"],
Cell[CellGroupData[{
Cell[177763, 3939, 103, 1, 43, "Subsubsubsection"],
Cell[177869, 3942, 712, 12, 164, "Text"],
Cell[178584, 3956, 405, 11, 80, "Input"],
Cell[CellGroupData[{
Cell[179014, 3971, 1430, 35, 349, "Input"],
Cell[180447, 4008, 1810, 48, 175, "Output"]
}, {2}]],
Cell[182269, 4059, 264, 8, 119, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 5xDNEyZBIjplGAgLk8SnWbZo *)
