(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    242282,       5829]
NotebookOptionsPosition[    237171,       5682]
NotebookOutlinePosition[    237554,       5699]
CellTagsIndexPosition[    237511,       5696]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 4", "Title",
 CellChangeTimes->{{3.586172262611587*^9, 
  3.586172264194319*^9}},ExpressionUUID->"a83af19b-d1bd-471c-83e9-\
537a2b582bea"],

Cell["\<\
Transformaciones elementales de funciones: desplazamientos verticales y \
horizontales, alargamientos verticales y horizontales.\
\>", "Subtitle",
 CellChangeTimes->{
  3.586172274960825*^9, {3.586606689163542*^9, 3.586606702903139*^9}, {
   3.711448406513311*^9, 
   3.711448408072171*^9}},ExpressionUUID->"91f18518-4cee-431e-b7ff-\
3fba60ef9095"],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"ce7a1a69-9d72-4b34-adc0-341a2b3e245c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}, {3.679919167087268*^9, 3.679919167229594*^9}, {
   3.679919277036519*^9, 
   3.6799192892665052`*^9}},ExpressionUUID->"1752da06-8113-41ce-bd95-\
6d2fe13f9a34"],

Cell[CellGroupData[{

Cell["Transformaciones verticales", "Section",
 CellChangeTimes->{{3.586172332345233*^9, 3.586172337655843*^9}, {
  3.586172547116067*^9, 
  3.5861725486111794`*^9}},ExpressionUUID->"ce866513-30e0-4676-8f98-\
06b8c288b357"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "+", "d"}], TraditionalForm]],
  ExpressionUUID->"49bd35ce-682c-4cc0-b466-7870c37ad923"],
 ": traslaci\[OAcute]n vertical ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]],ExpressionUUID->
  "12d3c601-76f5-47c0-ab7a-98e834fbf05d"],
 " unidades."
}], "Item",
 CellChangeTimes->{{3.474905046217101*^9, 3.474905191910613*^9}, {
  3.586173364242248*^9, 3.5861733663598547`*^9}, {3.598810952398052*^9, 
  3.5988109525790787`*^9}},ExpressionUUID->"c002d8ac-12d8-4e9e-84d0-\
84e07e4751a7"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "0aa3dcb4-1bbb-4a3a-ac65-ec76014cdf40"],
 ": dilaci\[OAcute]n en el sentido vertical. Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "c", "<", "1"}], TraditionalForm]],ExpressionUUID->
  "d652ec6e-4a44-457a-b037-78b83ca3a436"],
 ", la gr\[AAcute]fica se encoje, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "<", "c"}], TraditionalForm]],ExpressionUUID->
  "52a78a8d-b81a-4fcc-9865-c35dcde3304c"],
 " la gr\[AAcute]fica se alarga. Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "6361822e-d250-4fda-8944-73e784845c9e"],
 ", adem\[AAcute]s de la dilaci\[OAcute]n, hay una reflexi\[OAcute]n al \
rededor del eje horizontal."
}], "Item",
 CellChangeTimes->{{3.474905046217101*^9, 
  3.474905240112591*^9}},ExpressionUUID->"263eab78-53cb-43cb-9e78-\
fc0e0a10b475"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"F", ",", "g"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "2"}], ")"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "2"}], ")"}], "2"], "x"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"c", " ", 
         RowBox[{"F", "[", "x", "]"}]}], "+", "d"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"F", "[", "x", "]"}], ",", 
          RowBox[{"g", "[", "x", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Thick"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesStyle", "\[Rule]", "14"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{
          RowBox[{"c", " ", 
           RowBox[{"f", "[", "x", "]"}]}], "+", "d"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "1"}], "}"}], ",", 
     RowBox[{"-", "4"}], ",", "4", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "10"}], ",", "10", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.45985558138957*^9}, {3.4602910564396563`*^9, 
   3.460291074583297*^9}, {3.460291268610403*^9, 3.460291450871481*^9}, {
   3.460291648899269*^9, 3.460291668297628*^9}, {3.460291705661193*^9, 
   3.460291719218474*^9}, {3.460291829161221*^9, 3.460291857161356*^9}, 
   3.460291965147591*^9, {3.460292046295343*^9, 3.460292168276616*^9}, {
   3.460292210137416*^9, 3.4602922747828617`*^9}, {3.460292923401882*^9, 
   3.460293004791883*^9}, {3.460293069355269*^9, 3.460293121133863*^9}, {
   3.4602931578548193`*^9, 3.4602931939818153`*^9}, {3.4602932320512133`*^9, 
   3.460293322614259*^9}, {3.4602935278441772`*^9, 3.460293529728458*^9}, {
   3.460293576486331*^9, 3.460293621264103*^9}, {3.460293690017322*^9, 
   3.460293698114807*^9}, {3.4602938599939537`*^9, 3.460293867474259*^9}, {
   3.460293909441193*^9, 3.4602939479015217`*^9}, {3.46029840589791*^9, 
   3.460298409916415*^9}, 3.47490424651775*^9, {3.4749042891594963`*^9, 
   3.474904303623917*^9}, {3.474904607885919*^9, 3.474904640762621*^9}, {
   3.4749052749498787`*^9, 3.47490528822578*^9}, {3.474906219298167*^9, 
   3.474906322916378*^9}, {3.5403134377315903`*^9, 3.5403134381053743`*^9}, {
   3.5861725854294977`*^9, 3.586172660155471*^9}, {3.679919031527184*^9, 
   3.679919139135551*^9}, {3.679919184352688*^9, 
   3.679919195879346*^9}},ExpressionUUID->"699bc6cc-0ae9-4215-a8f2-\
91359f104543"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 1, $CellContext`d$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 1}, -4, 4}, {{
       Hold[$CellContext`d$$], 0}, -10, 10}}, Typeset`size$$ = {
    720., {245., 255.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$2560$$ = 
    0, $CellContext`d$2565$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`c$$ = 1, $CellContext`d$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$2560$$, 0], 
        Hold[$CellContext`d$$, $CellContext`d$2565$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`F$, $CellContext`g$}, $CellContext`F$[
           Pattern[$CellContext`x, 
            Blank[]]] := ($CellContext`x - 
           2) ($CellContext`x + 2)^2 $CellContext`x; $CellContext`g$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] := $CellContext`c$$ $CellContext`F$[$CellContext`x$] + \
$CellContext`d$$; Plot[{
           $CellContext`F$[$CellContext`x], 
           $CellContext`g$[$CellContext`x]}, {$CellContext`x, -4, 4}, 
          PlotStyle -> {Dashed, Thick}, PlotRange -> {{-4, 4}, {-20, 20}}, 
          AxesStyle -> 14, 
          PlotLabel -> $CellContext`c$$ $CellContext`f[$CellContext`x] + \
$CellContext`d$$]], 
      "Specifications" :> {{{$CellContext`c$$, 1}, -4, 4, Appearance -> 
         "Labeled"}, {{$CellContext`d$$, 0}, -10, 10, Appearance -> 
         "Labeled"}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {340., 352.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4749045339902163`*^9, 3.474904610434273*^9, 3.4749046429702873`*^9, {
   3.4749052618500423`*^9, 3.4749052887354517`*^9}, {3.47490622863593*^9, 
   3.474906252717147*^9}, {3.474906285877088*^9, 3.474906326095189*^9}, 
   3.523791396911068*^9, 3.540297125926299*^9, {3.540313422138851*^9, 
   3.540313439190337*^9}, {3.586172616963423*^9, 3.586172660534012*^9}, 
   3.5861770426525106`*^9, 3.598811507790654*^9, 3.598811878843628*^9, 
   3.598871595181774*^9, 3.602948580223329*^9, 3.602948734759706*^9, 
   3.63128395233864*^9, 3.632844221564535*^9, 3.648999974095552*^9, 
   3.6642685408945293`*^9, 3.664271501288814*^9, 3.664292931185937*^9, 
   3.67146409761658*^9, 3.67991194406313*^9, 3.6799189513752203`*^9, 
   3.679918994619022*^9, {3.6799190572500143`*^9, 3.6799191395255547`*^9}, {
   3.6799191713332872`*^9, 3.679919196310951*^9}, 3.679919290780902*^9, 
   3.680339568849545*^9, 3.680432887157236*^9, 3.68044704162918*^9, {
   3.711448856540793*^9, 3.7114488578608418`*^9}, 3.7118778126235657`*^9, 
   3.71187787606101*^9},
 TextAlignment->Center,ExpressionUUID->"81255678-b522-4b00-a624-dd3d1922d8b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplo:", "Subsubsubsection",
 CellChangeTimes->{{3.598811062357671*^9, 
  3.598811063828751*^9}},ExpressionUUID->"07014a7f-5d21-406e-8c4e-\
cb767bfa56dd"],

Cell[TextData[{
 "1 COP = 2.3 PYG (guaran\[IAcute]es, Paraguay). Suponga que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "C"], "=", 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], "=", 
     RowBox[{
      SuperscriptBox["10", "6"], "+", 
      RowBox[{"150000", "t"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "ceca61c1-fabf-4f01-a8d4-b5cb7f5cd2dc"],
 " es el sueldo en funci\[OAcute]n del tiempo en COP. El mismo sueldo ser\
\[AAcute] en PYG dado por otra funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "P"], "=", 
    RowBox[{
     RowBox[{"g", "(", "t", ")"}], "=", 
     RowBox[{"2.3", 
      RowBox[{
       RowBox[{"f", "(", "t", ")"}], "."}]}]}]}], TraditionalForm]],
  ExpressionUUID->"8899fac6-7f96-42de-80f1-3991fbbff2f2"]
}], "Text",
 CellChangeTimes->{{3.586172751310605*^9, 3.586172754918281*^9}, {
  3.586172846061286*^9, 3.58617305531719*^9}, {3.586189354612728*^9, 
  3.586189354804305*^9}, {3.598810967102035*^9, 3.598810967293503*^9}, {
  3.598811066981945*^9, 3.5988110690061913`*^9}, {3.63283953006443*^9, 
  3.6328395323533993`*^9}},ExpressionUUID->"4a06be6f-4a95-4003-8395-\
a0ef421a423e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", ",", "g"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "t_", "]"}], ":=", 
     RowBox[{
      SuperscriptBox["10", "6"], "+", 
      RowBox[{"150000", "t"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"g", "[", "t_", "]"}], ":=", 
     RowBox[{"2.3", 
      RowBox[{"f", "[", "t", "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "[", "t", "]"}], ",", 
        RowBox[{"g", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", " ", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586173058327791*^9, 3.5861731121515417`*^9}, {
  3.586173192518155*^9, 3.586173224876751*^9}, {3.586189300117938*^9, 
  3.586189302413767*^9}, {3.679918984488151*^9, 
  3.679918992358396*^9}},ExpressionUUID->"d8914d04-e09d-411e-ae87-\
764d0c0e5fec"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVjWk8lAkcgEeONCijEsWY8dowMYxyZrz//7x2FVI5an/aZQ05ImUyWzlK
U0IiRZJWlqIk1KaDRGIJmdZR2zo2i6mtVMQkR9n2w/N7PjwfHrZwl+f2eTQa
bcNX/nfeAaEKLyjVKT706qKEI1xs7GK5b2WFkS9GfjDWSebiXFPtYRZrP7kx
SoO8lsrFvPtpBsqsFJIdExk5cIqLEXzxzkmDs2RjqmU7FHCxayY0a9SghKRX
VB5TqOXi/N5B47cGVWS2vEb58CQXC1rzo94YtJAVkvaZxB0WWF6R0hvB7SGl
b5kpH3iWGEJ2nB0RDZGjMa5dfsWWGCkzHaosf0VejP9mv0SHh3T2EePndqPk
LQOTSs8sHqZrtnEKfhon9xgyy5/Pt0Jhr3ed4qOPZHrjWr5uohVG/X5EuMt4
mnToUzWh01bj9d3qXjrrP5OZ3i0dt0WrsSA2/LXlVhqsj7iuqfV+NUryZzdP
jChA6fDxhaaBa5DWNQA1MYpwvnNZ6GT3GlwZHbzPm6MM7/1bt4g2WeOw/MwW
tXsqMLJht9KVBmt0le2IPxWlCt/18l3SwQY9hjNWMZl0sPq7WmZ61wZfNwgT
HpapQQuuoiTmtshlPNWn/DWg1rnBOqnEFumkPKBvfCH4X/Z4uU7fDl3e+k4a
+miCX6kC93auHT57EKTga8aAd0TQH31L7fFmcqMfS84AzucqXl2yPQYriwek
Ui1oENuaeCg7YKAo9qZ67mJQ3Xi5/+x+B7QIWSV1D1gCz/MevvvljQM+1jJT
E9svhcXHNU+7h6zFu+WSc2aK2jDR4zZ9p2ctxipwNj3q1wZeS/lEx1ZHpPfF
rIusXAY083rXwk5HlBWzs/LjdCBurMnf4ls+ZpnoKlX56IK3z8SCsHo+ZuQG
NwewlsNfukv3+Fs7oW/Wj1L1l8vhvZfMVuOSE35yLprKr10Bgeb9J0MMSRyS
CfY9SNKDwyEPrxw4TWIhn7eiPUAfEn7dacZeAFiWKGaEmDMh696oMIACTPIJ
dFOUM0F02s0lPg7Quq+gJKndAL44Ovy8qxowx/RcWbsbC/7JKlSCCcCD99Ny
3KpYIKo53//CCnHDCp+iViM2tJ0XBYXtRsTI5m2MFDbE8O67tpYg5usJjR7J
2fAssyBW4V9Eo4ZL2R7bDCGteFZtmaEAM8wfcDprDYEebeGquk2AweNKHS0c
AmwYHzsf5whQeP0DK+UEAXf8bO6KOwUYIfGadT1JwJNn9kZ7uwQo9qr8Uz2T
gDFPftq+bgEmy8XpGdkEcFyc/WOfCrDcfmrmTB4BeRaeiod6BDhVP/e0uJQA
CS3S7fjg13+nelpjMwHuhUW9hR8EmHthZ+jRFgLC9EqcL44L8EK0lFrXRsDR
7KtlRRMCvKWdMd0mJaDu2I2Dlz8KsM93cWjXEwKs9tQT5dMCNB7SpQaHCNB2
7g+vmkehZWUM86Lsa68d6K5WpNAhsXdq+0sCNtkN82uUKHQ3zrv26jUByWZv
FtWpUCgKZzHHxgiYWTJ1o5FOYZzjoanfxgnQOTGr16RGYaLGYHe0nIA1C2hH
m9UpzKm4kPrpEwGRn1W+b11IYWGCUkj1NAHH9tLr2xZRWLp5uyBuloBLYxqc
dk0KKw2b9J2+ENAYzsiUMiisHV85NTdHwIBsyexjLQr/A90vHvk=
         "]]}},
      Annotation[#, "Charting`Private`Tag$2782#1"]& ], 
     TagBox[{
       {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVk2s01HkYx6dQGZRhs7nOjL8lo4tebK2k/+8xJGbMmsuv9uhiTXJLQjPn
CKW0btvSVE4UEpKcDqVVEako1zGtlNalrUzDGmoVsxmj7OyL53zffL7nfM73
nIcpPiTYv5hCoQTq7/8sPiZesiHs1NZkRwNj998AHvcxuDsZUWS0Z5kV5AIs
tDWfZDCOkMEicBLIAIof5tCNGNmkR0YqKckDiPGSHvxMv0B+HtdJ64sA+nSR
eVP0KjKhdmYEVQMsHRpxeU9vIKPQaBNfAVDaVRI/Qe8kd+7tjDts7g01N7KH
YtYNkpZuR9X9Jd4QQfZemExQku2HxQMN37EhVuWqrKsZJ63Ud+Pnr7GByvzF
5fUPU6TPxznbkE0+kGvezSr9eZqMlhzyhCYfEA+JHhjI/yXjsnpj2FxfiH/y
i/iQyxy5oqvcr2LAF2rjTIWr/L+QVZmV+Rl7tkFp8gG1+04KYvQXaDMnt0Fa
yTx/ZnIROnO58Y9lCX5A6XuDmpIMUFEBjz8+4wfOkvBEEcsIZTCfKsfTtsM7
Tf4Ok/tLUKTziYmopf4QoIo+ejZ+GWI1MYyo+f7Aeydzc3CgooxU9w5jpwBQ
t4qPd1SboMHmeEp2ZQCso/Xbs0PMkNnpywGrN3KASmpCh6eXI48hCtWvkQN+
74M/O2Jz5FvPG0rncOHPlrBFwWtoaKLFdIfTABduZz3ey9DQULb/vK/3nkAI
N5K+USgs0JLQAb/jk4GwLyH5tulFS5QyM9bslcCD9RFuCm7oNyjndvjrYA0P
nlqsMZF6rEQpS/toBSd/hMaatMI1BlboVnT9bpZhECQvYgXJX1mhlTbHGlZx
g4A6nLQ9tu5btO2NTn3nbBCorjLzSlJWIUmYxcu850GQt9rasAFbI/Naunyx
HR9kF8PbQxk2qKrxSfLNvXwIztujMB2zQSteEZTll/kw61OhLWm2Raq2xBzd
KB+UKu/Elkw7VB8b/mK1qwDKvDbY9oTaI+1fAc6jcQKoTpfSItY6oE1mHRuU
vwsgE+/jGGgcEFvwhSbTCOD74dKqzB46uh/iqpNvEUKBa2F1D4eBNrp9uOSf
KoTUhzkFnAYGsntQxdnRLoRAW1zR5cRET6PseyyWiwBi23fRspko9Zmr8Yog
EZTYiZ3kGia6ZLCWV5ivf4LWyvO8XY6o8VNHYMSgCGRrW1jPmh1Rxaydo9IW
Q/i0YW8ni0Bf2yIWPogxiGs/MbJPE0go5ORvrsAQkyacDzhDoEf04SLxVQxS
Yd1L03MEWjcZU/ZrJYYsjTRXdp5Axum51YNVGGo8tLr8Yj1/p7c1qQaD9tFC
/9XrBFpv89PUvbsYZM9Mcx63E4j6NszfswvDxfKDkRmdBEqs1vD2dWMolyjY
27sJNHokQ3RKjuGOlWyuW0GgFotrIUMKDMPBlpF9Lwh0xGdCmtyHwUVpzR5R
6vnK+LLGYQzudUkOV1R6f8nia8pXGDanD2n3j+n76Fy1yWsMXJfim+NqAhUN
1NXveosh4QDD4eNHPW8yq9CpMKRsOaG9Na3nX2Y9J8YwpJuNPJdo9P5XrAc5
f2MouFF+anaWQCZenqpCNYay44YR9+b0/sZydesEhuv8/d4p83qfF7unJiYx
1Dm22W/9SiBR2XuN5QcMzdPO2oUF/T6xx3Se/2D4D08rMoo=
         "]]}},
      Annotation[#, "Charting`Private`Tag$2782#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 5.7499999295918355`*^6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5861731995580597`*^9, 3.586173225330221*^9}, 
   3.586177042698162*^9, 3.586189302634197*^9, 3.598811507888894*^9, 
   3.598811878956609*^9, 3.598871595279057*^9, 3.602948580317086*^9, 
   3.631283952582293*^9, 3.632844221670923*^9, 3.6489999742123413`*^9, 
   3.664268541009012*^9, 3.671464097722604*^9, 3.679911944166586*^9, 
   3.6799189516168957`*^9, {3.679918994872191*^9, 3.679918995593967*^9}, 
   3.679919290912723*^9, 3.680339568974441*^9, 3.680432887269286*^9, 
   3.680447041753343*^9, 3.711448856597649*^9, 3.711877812745944*^9, 
   3.7118778764259033`*^9},
 TextAlignment->Center,ExpressionUUID->"cf9dc390-a52e-4465-94e5-f977eb5b9b62"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Transformaciones horizontales", "Section",
 CellChangeTimes->{{3.586172332345233*^9, 3.586172337655843*^9}, {
  3.586172547116067*^9, 3.5861725486111794`*^9}, {3.58617326426758*^9, 
  3.5861732660986137`*^9}},ExpressionUUID->"80cfd2ee-7c87-4837-a2cf-\
58c21c59d1eb"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"x", "-", "a"}], ")"}], TraditionalForm]],ExpressionUUID->
  "ca2dc348-30fb-4ef2-b0c5-48f22c44949f"],
 ": traslaci\[OAcute]n a la derecha (",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]],ExpressionUUID->
  "118deb61-2f36-4281-87a0-f5a2780961a0"],
 ") o a la izquierda (",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "6604af71-edf3-4a8b-8ca5-d7870fdddedd"],
 "). "
}], "Item",
 CellChangeTimes->{{3.474904874264368*^9, 3.474904938591964*^9}, {
  3.474905009829719*^9, 3.474905041093794*^9}, {3.586173307897799*^9, 
  3.586173349894806*^9}, {3.586173786359065*^9, 
  3.586173877431224*^9}},ExpressionUUID->"e3eead46-c07a-48d6-a4c5-\
7f6afad04302"],

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]],ExpressionUUID->
  "2b61852e-e895-47e5-a6e6-5a21a238e30f"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"x", "-", "a"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "944ec1ec-b492-48fb-941e-69041d526581"],
 " es ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "37917577-c162-4cd6-9684-9f8a70ce6732"],
 " evaluada ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "f8ac9c25-ea70-427b-a186-86f53d64a59c"],
 " unidades antes de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "2bb8bfc1-0073-4a72-b86e-4d1bf6512b3a"],
 ".  Por tanto la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "80a0f682-86ff-468f-88fa-b1195d58a6d1"],
 " es movida hac\[IAcute]a la izquierda para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]],ExpressionUUID->
  "a76815d2-cc08-49e3-97ec-8aee01b83666"],
 ". "
}], "ItemParagraph",
 CellChangeTimes->{{3.474904874264368*^9, 3.474904938591964*^9}, {
  3.474905009829719*^9, 3.474905041093794*^9}, {3.586173307897799*^9, 
  3.586173349894806*^9}, {3.586173786359065*^9, 3.5861739127639837`*^9}, {
  3.6328397146311398`*^9, 
  3.6328397794361553`*^9}},ExpressionUUID->"fd8f610c-0488-442b-9f0e-\
320b1e01da4e"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"b", " ", "x"}], ")"}], TraditionalForm]],ExpressionUUID->
  "46254d02-8621-4157-83bb-cff64449c059"],
 ": dilaci\[OAcute]n en el sentido horizontal. Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "b", "<", "1"}], TraditionalForm]],ExpressionUUID->
  "d620ad33-6c16-4687-b680-01454906ed75"],
 ", la gr\[AAcute]fica se encoje, si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "<", "b"}], TraditionalForm]],ExpressionUUID->
  "9f838104-7fdc-433a-a55b-aa7a854c2296"],
 " la gr\[AAcute]fica se alarga. Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "310661cb-82f6-46ea-a5cd-e24b028d9748"],
 ", adem\[AAcute]s de la dilaci\[OAcute]n, hay una reflexi\[OAcute]n al \
rededor del eje vertical."
}], "Item",
 CellChangeTimes->{{3.474905046217101*^9, 3.474905163600127*^9}, {
  3.586173356527052*^9, 3.586173356596599*^9}, {3.586173973402595*^9, 
  3.586173994668782*^9}},ExpressionUUID->"e5a2d717-2ae7-468d-acae-\
d75e7c8fb264"],

Cell[TextData[{
 "Empezar con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     RowBox[{"sen", "(", "x", ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{"g", "(", "x", ")"}], "=", 
     RowBox[{"sen", "(", 
      RowBox[{"2", "x"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "ebd4509a-f37f-4aed-998c-e4fdca1cc62b"],
 ". Se observa que lo que se hac\[IAcute]a ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "d8e35327-8f62-4a5d-89f6-b8da2573ba38"],
 " entre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]],ExpressionUUID->
  "7f66cb16-ceac-43ae-acd6-755a0f2bd8e8"],
 ", ahora lo hace ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "9644b2cc-6967-470c-938f-3abe0d5b4c9c"],
 " en ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "\[Pi]"}], "]"}], TraditionalForm]],ExpressionUUID->
  "ec49b6dc-9617-40d5-bd3b-c21bbde519bc"],
 ". Entonces se encoje.  "
}], "SubitemParagraph",
 CellChangeTimes->{{3.474905046217101*^9, 3.474905163600127*^9}, {
  3.586173356527052*^9, 3.586173356596599*^9}, {3.586173973402595*^9, 
  3.5861740881520767`*^9}},ExpressionUUID->"b663ab4e-2310-4de8-85d0-\
b1b38eb1cfbd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"F", ",", "g"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"F", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"x", "-", "2"}], ")"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "+", "2"}], ")"}], "2"], "x"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "x_", "]"}], ":=", 
       RowBox[{"F", "[", 
        RowBox[{"b", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "a"}], ")"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"F", "[", "x", "]"}], ",", 
          RowBox[{"g", "[", "x", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Thick"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "20"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"x", ",", "\"\<f,g\>\""}], "}"}]}], ",", 
        RowBox[{"AxesStyle", "\[Rule]", "14"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"f", "[", 
          RowBox[{"b", 
           RowBox[{"(", 
            RowBox[{"x", "-", "a"}], ")"}]}], "]"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "1", ",", "\"\<c\>\""}], "}"}], ",", 
     RowBox[{"-", "3"}], ",", "3", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "0"}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.45985558138957*^9}, {3.4602910564396563`*^9, 
   3.460291074583297*^9}, {3.460291268610403*^9, 3.460291450871481*^9}, {
   3.460291648899269*^9, 3.460291668297628*^9}, {3.460291705661193*^9, 
   3.460291719218474*^9}, {3.460291829161221*^9, 3.460291857161356*^9}, 
   3.460291965147591*^9, {3.460292046295343*^9, 3.460292168276616*^9}, {
   3.460292210137416*^9, 3.4602922747828617`*^9}, {3.460292923401882*^9, 
   3.460293004791883*^9}, {3.460293069355269*^9, 3.460293121133863*^9}, {
   3.4602931578548193`*^9, 3.4602931939818153`*^9}, {3.4602932320512133`*^9, 
   3.460293322614259*^9}, {3.4602935278441772`*^9, 3.460293529728458*^9}, {
   3.460293576486331*^9, 3.460293621264103*^9}, {3.460293690017322*^9, 
   3.460293698114807*^9}, {3.4602938599939537`*^9, 3.460293867474259*^9}, {
   3.460293909441193*^9, 3.4602939479015217`*^9}, {3.46029840589791*^9, 
   3.460298409916415*^9}, 3.47490424651775*^9, {3.4749042891594963`*^9, 
   3.474904303623917*^9}, {3.474904607885919*^9, 3.474904640762621*^9}, {
   3.4749052749498787`*^9, 3.47490528822578*^9}, {3.474906219298167*^9, 
   3.474906322916378*^9}, {3.5403134377315903`*^9, 3.5403134381053743`*^9}, {
   3.58617329611758*^9, 3.5861732989332733`*^9}, {3.586173379643462*^9, 
   3.586173394915216*^9}, {3.5861914675248213`*^9, 3.586191472125922*^9}, {
   3.679911939352332*^9, 3.6799119412389393`*^9}, {3.679912510570739*^9, 
   3.6799125134653873`*^9}, {3.6799187468835077`*^9, 3.679918756187736*^9}, {
   3.6799188089419193`*^9, 3.67991890845184*^9}, {3.6799192190403748`*^9, 
   3.6799192374416313`*^9}, {3.680432883812619*^9, 3.680432884209111*^9}},
 TextAlignment->Left,ExpressionUUID->"d6bc4ac5-3dad-4077-862f-e9f0dde49371"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0, $CellContext`b$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`b$$], 1, "c"}, -3, 3}, {{
       Hold[$CellContext`a$$], 0}, -2, 2}}, Typeset`size$$ = {
    720., {252., 263.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`b$2812$$ = 
    0, $CellContext`a$2813$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 0, $CellContext`b$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$2812$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$2813$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`F$, $CellContext`g$}, $CellContext`F$[
           Pattern[$CellContext`x, 
            Blank[]]] := ($CellContext`x - 
           2) ($CellContext`x + 2)^2 $CellContext`x; $CellContext`g$[
           Pattern[$CellContext`x$, 
            
            Blank[]]] := $CellContext`F$[$CellContext`b$$ ($CellContext`x$ - \
$CellContext`a$$)]; Plot[{
           $CellContext`F$[$CellContext`x], 
           $CellContext`g$[$CellContext`x]}, {$CellContext`x, -4, 4}, 
          PlotStyle -> {Dashed, Thick}, PlotRange -> {{-4, 4}, {-10, 20}}, 
          AxesLabel -> {$CellContext`x, "f,g"}, AxesStyle -> 14, 
          PlotLabel -> $CellContext`f[$CellContext`b$$ ($CellContext`x - \
$CellContext`a$$)]]], 
      "Specifications" :> {{{$CellContext`b$$, 1, "c"}, -3, 3, Appearance -> 
         "Labeled"}, {{$CellContext`a$$, 0}, -2, 2, Appearance -> "Labeled"}},
       "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{804., {348., 359.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.602948580356154*^9, 3.6312839526443253`*^9, {3.6328442217130327`*^9, 
   3.632844223307995*^9}, 3.648999974244944*^9, 3.6642685410684013`*^9, 
   3.664293609680752*^9, 3.6642937436160593`*^9, 3.671464097768998*^9, {
   3.6799119442063026`*^9, 3.6799119449099627`*^9}, 3.679912520373046*^9, {
   3.679918752198462*^9, 3.6799187565046*^9}, {3.679918829934598*^9, 
   3.679918909053784*^9}, 3.679918951675729*^9, 3.679918994982222*^9, {
   3.6799192241457167`*^9, 3.679919237875951*^9}, 3.6799192909526253`*^9, 
   3.6803395690414753`*^9, 3.680341414075038*^9, {3.680432887319989*^9, 
   3.680432887841226*^9}, 3.680447041829741*^9, 3.7114488566301203`*^9, 
   3.711450872384624*^9, 3.7118778127998133`*^9, 3.711877876472849*^9},
 TextAlignment->Center,ExpressionUUID->"9fedd6d5-6640-4ed0-b135-04e1c07f8021"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsubsubsection",
 CellChangeTimes->{{3.5988111388524427`*^9, 
  3.598811140636077*^9}},ExpressionUUID->"34c741e5-7019-4f39-97fb-\
6f51c7a4bfc7"],

Cell[CellGroupData[{

Cell[TextData[{
 "Explicar gr\[AAcute]ficamente por qu\[EAcute]: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", "x", ")"}], "=", 
    RowBox[{"sen", "(", 
     RowBox[{"x", "+", 
      RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"f8c80ffa-c4e6-46e5-96dc-254eca854db3"]
}], "Item",
 CellChangeTimes->{{3.586176488802105*^9, 3.586176514827835*^9}, {
  3.598811170210033*^9, 3.598811171810081*^9}, {3.631284024489004*^9, 
  3.63128403884767*^9}},ExpressionUUID->"ca117621-1e87-4a6b-962a-\
a1da8f3306be"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"T", " ", "=", " ", 
    RowBox[{"f", "(", "h", ")"}]}], TraditionalForm]],ExpressionUUID->
  "c7b67d1d-a5ef-4a6c-b1ba-d0a005cc04dc"],
 " es la temperatura del aire en Medell\[IAcute]n, ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]],ExpressionUUID->
  "51518a3c-7878-4fb1-8333-e5aca70b2ee5"],
 " es la altura sobre el nivel del valle. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "h", ")"}], " ", "=", " ", 
    RowBox[{"30", "-", 
     RowBox[{
      FractionBox["1", "100"], "h"}]}]}], TraditionalForm]],ExpressionUUID->
  "a59bbbdf-eb55-4ebf-961e-fbe1d330b88a"],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "h", "\[LessEqual]", "1000"}], 
   TraditionalForm]],ExpressionUUID->"5d5dda16-1007-4e3c-9947-6f175ea5cf15"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "h", ")"}], "=", "10"}], TraditionalForm]],
  ExpressionUUID->"160b70a3-c896-4d9a-968c-414a7e81254e"],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "\[GreaterEqual]", "1000"}], TraditionalForm]],
  ExpressionUUID->"5e73e617-86b5-4e42-99d1-3e2549ecdf75"],
 ". Suponga que ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "a38fbf83-37f4-4884-83fe-954d5c2e0756"],
 " es la altura sobre el edicio Coltejer (a 100 metros sobre el nivel del \
valle). Entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", " ", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "cf9ec8b6-7bb1-4bda-af85-3a3632923d7d"],
 ". Hacer gr\[AAcute]fica, y deducir que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"h", "-", "100"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "2e869fb7-6e23-4da6-8d33-044c9630162d"],
 ". Escribir f\[OAcute]rmula."
}], "Item",
 CellChangeTimes->{{3.586173430623111*^9, 3.5861737006652517`*^9}, 
   3.598811175292164*^9},
 TextAlignment->Left,
 TextJustification->1,ExpressionUUID->"e488ae49-d268-4509-b6bd-7ba26e8dd60f"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "0d87dd3f-5886-46c9-bbcb-c72a3a3e5ad7"],
 " es distancia recorrida en cent\[IAcute]metros, ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "20d18dcf-4cf9-44a9-ba01-fe0f344b011f"],
 " es tiempo en minutos, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", "2"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "b1235527-de06-48ae-8cb1-f8aa49948a06"],
 ", y ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "5d15db79-d10b-4395-b2ac-9b0a2e03f712"],
 " es la siguiente funci\[OAcute]n triangular: "
}], "Item",
 CellChangeTimes->{{3.5861741588142767`*^9, 3.586174281371573*^9}, {
   3.586174312851054*^9, 3.586174350004447*^9}, 3.59881118765456*^9, {
   3.598871474012422*^9, 3.598871479234654*^9}, 3.5988716373039417`*^9, {
   3.632839859627428*^9, 
   3.632839868050942*^9}},ExpressionUUID->"b98ffd8c-bb1f-41ac-8ea1-\
9ea234d1029d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"50", "-", 
    RowBox[{"Abs", "[", 
     RowBox[{"50", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}]}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "f"}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.598871486044977*^9, 3.598871524899993*^9}, {
  3.598871584596822*^9, 
  3.598871626630028*^9}},ExpressionUUID->"524d43b8-4d52-4500-b1a6-\
c73dfd532596"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwt1Xs01OkfB/Ah12yKlJ02G0VLKRTKrc8nZJ6QIkUU1nUa2iRddJNCTLk0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         "]]}},
      Annotation[#, "Charting`Private`Tag$2901#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["t", TraditionalForm], 
    FormBox["f", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2}, {0., 49.99230351870973}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.598871595709963*^9, 3.5988716278646393`*^9}, 
   3.602948580452189*^9, 3.631283952857812*^9, 3.632844221832932*^9, 
   3.648999974347945*^9, 3.664268541233822*^9, 3.671464097870422*^9, 
   3.679911944334907*^9, 3.6799189517944593`*^9, 3.679918995116559*^9, 
   3.6799192910865192`*^9, 3.6803395692191963`*^9, 3.680432887461828*^9, 
   3.680447041951606*^9, 3.71144885675699*^9, 3.711877812922044*^9, 
   3.711877876591772*^9},
 TextAlignment->Center,ExpressionUUID->"d69316d1-3f4c-42ec-bfee-3ad564ff70a8"]
}, Open  ]],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]],ExpressionUUID->
  "b13cc74c-d184-4602-af9d-7b558559ee9b"],
 " el tiempo en segundos, y ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "c7016629-97fc-4a86-a5c6-4e01d3a76820"],
 " la distancia en metros,  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"g", "(", "s", ")"}]}], TraditionalForm]], "ItemParagraph",
  ExpressionUUID->"7353951e-816d-48a7-aacb-9416f1e63609"],
 ". Hacer la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "e68db51d-d8c7-4fc6-b2f4-54c9e664479e"],
 ". Llegar a que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "s", ")"}], "=", 
    RowBox[{
     FractionBox["1", "100"], 
     RowBox[{"f", "(", 
      RowBox[{"60", " ", "s"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "790c2eb3-d439-44f7-8faf-13515b1304b9"],
 ", escribir f\[OAcute]rmula de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "bf863472-88eb-4977-a9e6-0b5ea861e370"],
 "."
}], "ItemParagraph",
 CellChangeTimes->{{3.598871660322064*^9, 3.598871672717181*^9}, {
  3.6328398936919947`*^9, 3.632839914553483*^9}, {3.632839950875791*^9, 
  3.632839970690473*^9}},ExpressionUUID->"bbf580c3-9a24-434c-a3e1-\
9f0b75f813c9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Repaso", "Section",
 CellChangeTimes->{{3.5861754753932657`*^9, 
  3.586175477600296*^9}},ExpressionUUID->"36fef47d-d1f4-49a1-9298-\
2a7b563eccec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "r", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"r", "[", "\[Alpha]_", "]"}], ":=", 
       RowBox[{"A", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[Omega]", " ", 
          RowBox[{"(", 
           RowBox[{"\[Alpha]", "-", "\[Phi]"}], ")"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sin", "[", "\[Alpha]", "]"}], ",", 
          RowBox[{"r", "[", "\[Alpha]", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Alpha]", ",", 
          RowBox[{
           RowBox[{"-", "3"}], "\[Pi]"}], ",", 
          RowBox[{"3", "\[Pi]"}]}], "}"}], ",", " ", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Automatic", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", "\[Alpha]", "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"r", "[", "\[Alpha]", "]"}]}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Style", "[", 
    RowBox[{
    "\"\<r(\[Alpha]) = A Sen(\[Omega](\[Alpha]-\[Phi]))\>\"", ",", "12"}], 
    "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A", ",", "1", ",", "\"\<Amplitud\>\""}], "}"}], ",", 
     RowBox[{"-", "2"}], ",", "2", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "1", ",", "\"\<Frecuencia\>\""}], "}"}], ",", 
     RowBox[{"-", "5"}], ",", "5", ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", "\"\<Fase\>\""}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"Appearance", "->", "\"\<Labeled\>\""}]}], "}"}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.4598537550694532`*^9, 3.459853904610145*^9}, {
   3.459854484481892*^9, 3.459854585471409*^9}, {3.4598546376865673`*^9, 
   3.459854871550955*^9}, {3.459854941208399*^9, 3.4598550723649597`*^9}, {
   3.459855209283701*^9, 3.459855247758039*^9}, {3.459855304460849*^9, 
   3.459855317610716*^9}, {3.459855353620429*^9, 3.459855406473013*^9}, {
   3.459855491876054*^9, 3.45985558138957*^9}, {3.4602910564396563`*^9, 
   3.460291074583297*^9}, {3.460291268610403*^9, 3.460291450871481*^9}, {
   3.460291648899269*^9, 3.460291668297628*^9}, {3.460291705661193*^9, 
   3.460291719218474*^9}, {3.460291829161221*^9, 3.460291857161356*^9}, 
   3.460291965147591*^9, {3.460292046295343*^9, 3.460292168276616*^9}, {
   3.460292210137416*^9, 3.4602922747828617`*^9}, {3.460292923401882*^9, 
   3.460293004791883*^9}, {3.460293069355269*^9, 3.460293121133863*^9}, {
   3.4602931578548193`*^9, 3.4602931939818153`*^9}, {3.4602932320512133`*^9, 
   3.460293322614259*^9}, {3.4602935278441772`*^9, 3.460293529728458*^9}, {
   3.460293576486331*^9, 3.460293621264103*^9}, {3.460293690017322*^9, 
   3.460293698114807*^9}, {3.4602938599939537`*^9, 3.460293867474259*^9}, {
   3.460293909441193*^9, 3.4602939479015217`*^9}, {3.46029840589791*^9, 
   3.460298409916415*^9}, {3.460298506658139*^9, 3.460298616164222*^9}, {
   3.460298722070717*^9, 3.460298803505435*^9}, {3.460298844552899*^9, 
   3.460298845287798*^9}, {3.4749043214702*^9, 3.4749043295501432`*^9}, {
   3.5402971668023033`*^9, 3.5402971705769444`*^9}, {3.5407391408010387`*^9, 
   3.540739147762521*^9}},ExpressionUUID->"58ddf2ec-1096-4e36-8778-\
ab451752d74a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`A$$ = 1, $CellContext`\[Phi]$$ = 
    0, $CellContext`\[Omega]$$ = 0.40000000000000036`, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["r(\[Alpha]) = A Sen(\[Omega](\[Alpha]-\[Phi]))", 12]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`A$$], 1, "Amplitud"}, -2, 2}, {{
       Hold[$CellContext`\[Omega]$$], 1, "Frecuencia"}, -5, 5}, {{
       Hold[$CellContext`\[Phi]$$], 0, "Fase"}, (-2) Pi, 2 Pi}}, 
    Typeset`size$$ = {720., {241., 252.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`A$3774$$ =
     0, $CellContext`\[Omega]$3775$$ = 0, $CellContext`\[Phi]$3776$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`A$$ = 1, $CellContext`\[Phi]$$ = 
        0, $CellContext`\[Omega]$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`A$$, $CellContext`A$3774$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$3775$$, 0], 
        Hold[$CellContext`\[Phi]$$, $CellContext`\[Phi]$3776$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`r$}, $CellContext`r$[
           Pattern[$CellContext`\[Alpha]$, 
            Blank[]]] := $CellContext`A$$ 
          Sin[$CellContext`\[Omega]$$ ($CellContext`\[Alpha]$ - $CellContext`\
\[Phi]$$)]; Plot[{
           Sin[$CellContext`\[Alpha]], 
           $CellContext`r$[$CellContext`\[Alpha]]}, {$CellContext`\[Alpha], \
(-3) Pi, 3 Pi}, PlotRange -> {Automatic, {-2, 2}}, 
          AxesLabel -> {$CellContext`\[Alpha]}, PlotStyle -> Thick, 
          PlotLabel -> $CellContext`r$[$CellContext`\[Alpha]]]], 
      "Specifications" :> {
        Style[
        "r(\[Alpha]) = A Sen(\[Omega](\[Alpha]-\[Phi]))", 
         12], {{$CellContext`A$$, 1, "Amplitud"}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`\[Omega]$$, 1, "Frecuencia"}, -5, 5, 
         Appearance -> "Labeled"}, {{$CellContext`\[Phi]$$, 0, "Fase"}, (-2) 
         Pi, 2 Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {370., 381.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.711877813045439*^9, {3.71187787664286*^9, 
   3.711877877681458*^9}},ExpressionUUID->"3d70610a-6ad0-42cb-82b6-\
fcd98ed2622c"]
}, Open  ]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`A$$ = 
    1, $CellContext`\[Phi]$$ = -\:03C0, $CellContext`\[Omega]$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style["r(\[Alpha]) = A Sen(\[Omega](\[Alpha]-\[Phi]))", 12]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`A$$], 1, "Amplitud"}, -2, 2}, {{
       Hold[$CellContext`\[Omega]$$], 1, "Frecuencia"}, -5, 5}, {{
       Hold[$CellContext`\[Phi]$$], 0, "Fase"}, (-2) Pi, 2 Pi}}, 
    Typeset`size$$ = {720., {233., 244.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`A$191056$$ = 0, $CellContext`\[Omega]$191057$$ = 
    0, $CellContext`\[Phi]$191058$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`A$$ = 1, $CellContext`\[Phi]$$ = 
        0, $CellContext`\[Omega]$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`A$$, $CellContext`A$191056$$, 0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$191057$$, 0], 
        Hold[$CellContext`\[Phi]$$, $CellContext`\[Phi]$191058$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`r$}, $CellContext`r$[
           Pattern[$CellContext`\[Alpha]$, 
            Blank[]]] := $CellContext`A$$ 
          Sin[$CellContext`\[Omega]$$ ($CellContext`\[Alpha]$ - $CellContext`\
\[Phi]$$)]; Plot[{
           Sin[$CellContext`\[Alpha]], 
           $CellContext`r$[$CellContext`\[Alpha]]}, {$CellContext`\[Alpha], \
(-3) Pi, 3 Pi}, PlotRange -> {Automatic, {-2, 2}}, 
          AxesLabel -> {$CellContext`\[Alpha]}, PlotStyle -> Thick, 
          PlotLabel -> $CellContext`r$[$CellContext`\[Alpha]]]], 
      "Specifications" :> {
        Style[
        "r(\[Alpha]) = A Sen(\[Omega](\[Alpha]-\[Phi]))", 
         12], {{$CellContext`A$$, 1, "Amplitud"}, -2, 2, Appearance -> 
         "Labeled"}, {{$CellContext`\[Omega]$$, 1, "Frecuencia"}, -5, 5, 
         Appearance -> "Labeled"}, {{$CellContext`\[Phi]$$, 0, "Fase"}, (-2) 
         Pi, 2 Pi, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{804., {426., 438.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Input",
 CellChangeTimes->{
  3.711877811042831*^9},ExpressionUUID->"55ca58b0-7f03-4089-bd69-\
9c2fe17fd980"],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsubsubsection",
 CellChangeTimes->{{3.5988113415171633`*^9, 
  3.598811343595478*^9}},ExpressionUUID->"127937ea-d170-41e7-ab74-\
05ac25b74581"],

Cell[TextData[{
 "En un art\[IAcute]culo de una revista de ingenier\[IAcute]a industrial, \
dice que la temperatura sobre una barra de 2 pies, es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["T", "F"], "=", 
    RowBox[{"f", "(", "y", ")"}]}], TraditionalForm]],ExpressionUUID->
  "e34194a7-0159-4def-8fd7-c5c3c413a7ed"],
 " donde ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "0200124f-2c37-4b0e-aa94-93050a82bcbd"],
 " es la distancia medida desde el extremo izquierdo en metros, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["T", "F"], TraditionalForm]],ExpressionUUID->
  "3efb1ba5-33e1-45b5-abc1-158915aef9dd"],
 " es la temperatura en grados Farenheit y est\[AAcute] dada por la siguiente \
gr\[AAcute]fica. "
}], "Item",
 CellChangeTimes->{{3.586174374761503*^9, 3.586174380089341*^9}, {
   3.5861744460718613`*^9, 3.586174732852676*^9}, {3.586174764368573*^9, 
   3.5861747698323507`*^9}, {3.5861748570419703`*^9, 3.586174969020574*^9}, {
   3.598811264616474*^9, 3.598811287499812*^9}, 3.598811358353373*^9, {
   3.5988115862957287`*^9, 3.598811600800131*^9}, {3.598871712799328*^9, 
   3.598871729231427*^9}, {3.631284098774135*^9, 3.631284099272448*^9}, {
   3.664274591409196*^9, 
   3.664274592191844*^9}},ExpressionUUID->"3e8bd3b4-499f-40ac-b380-\
36fce608e2ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"80", "+", 
         RowBox[{"10", " ", "y"}]}], ",", 
        RowBox[{"0", "<", "y", "<", "1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"90", ",", 
        RowBox[{"1", "<", "y", "<", "2"}]}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "70"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"y", ",", "\"\<\!\(\*SubscriptBox[\(T\), \(F\)]\)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.598811443910521*^9, 3.5988115706771183`*^9}, {
  3.5988118665711823`*^9, 
  3.598811869752705*^9}},ExpressionUUID->"1b9103b9-406f-4cf8-8252-\
a2241b6b6e38"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVzmtQlGUYxvFd5SixSpxaFHBToANDEJtMhN63HAZJqdD3fQADFpGjpZEy
mZAxmwzoAlJospOQWBx0CFBYF1w0CZk1lIMksGHAKmy5gryPFHEWe/twzX9+
3y5Jwic7k1YIBAJ/fv/33SRjb+vjpC1rgtRCgYBBkyCndL04GI55x8oTefue
U5Y2ihmYcTYRdvDe3qVrKBMnwtBchKBYyGBk4uz1YnEGXKibXN6wksHhN/KC
CsU5AE5uS6FmDJbbv5+rEJ+GA1OnZopeYFBu0ehxQlwBd859OuEqZjAq+nz9
0ykVyGybBmOkDFo9l8eEutyA5eCUhjvhDLpFcMab+e1wprrgniaZwcPdb4Ny
ugMsJAHzWjmDjiqbEaGwB3KiiKXpWQbVo0GdPQG/wR9VC87xagbb9pWtjX7S
B57udlnv9DL4r/vm1bX7dZC7V9m2bZzBFfM1a9a63QdNU5XokCmLm57Hq3fV
DcFch2tIjwuLnTnSbu1revC2FrXX+LHo+vXE/EXuAQSm5IZW7mRxYlY/0u89
CnHZaVfufsRixXjLbdHJMWDrBjzEeSyKnKupwWCAENHV0YfnWSxIu5JcvvEv
AE+z40MaFmewxpCa/Qhs9wz7TPezmPFmu8rhphGmdrlqN1MW9XXt+b2ScbgY
OxFXsYrg4r6+s69mTkCM0hPz3Qi+vtV8ObnlCTh+87tVxRaCoT9IUi47clBX
LhoajCYoVYrctes4MGyYz4TdBNefXDTcl3DgVD0mruS9cKQ/wcSTg+O1zZHp
HxKsjTgRF4kcJGgS7pnFErQVTrHPUjlw6FPf9o0nqJe1BodpODhqLrtamEyw
k61dGXeDA5UiLOof3s3bv2s72M7BuLV0NiqFYLFfBpZ2cxBpZ/nWxlSCIatf
CaCjHPhIGi9p0gjW/Fzk+60VhT/9zS88+pjgYWfZyw9jKIQfqD+z9RDBhA+8
ydAeCtu0LZsqeb93TKjQJVMIdPl1wCKDoPvjH6e60in4dT9wuMu7T2Vs1eRQ
WO/1YkncZwS9dxyUnf6JwvRkRknWEYLrsoNOFV2mwIXI/fS8zRvsbinUFIxl
hbrATIIjjk1e8lYKw+FVjquyCBaMLT7b30fhVq2uRPkFwc8dunzSBin8Ymrw
W+K9N+z7pMQRCtdin+pkRwn612PXbiOFS9aWL3l8yf8btRGSSQo1SfbNCt42
9mPSiL8pVF6XRHG8l0JVqTtmKZTbe81FZBME6UCedoGC/bXSr0p4/werkbXn

         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBmIQ/fCpyJ45TB/sGUCgIczhWuef2XNYEXxv5aemUhwI
vlnYtkxRXgRfqbN9roAQgv/znSYruwyCfyHkTM5fVQS/TkHQ5pUlgq/zJpT7
ui+Cv+CvUpfvEgRfmP8Dx5FfCD7L/tnrled8hPOzTXbf5PT+BOev9kxasO8b
gv/1tZTAs2mf4fytwe7MU1y+wPn1Hq3ztzxD8BXvet1Y3PoVzrcyb5kiafQN
zo+RO/+T8TKC//VU76OCxu9w/gyWuJIglR8I99/buojpCILPWtsYYln4E85n
WBm3/pHQLzi/aNb6XqFDCP5e7Q4OwbzfcL6gV5FOE98fOP+O7oXLlXsQ/A3z
7FWexP2F82PXmwnK/kPwG1oXNt5Z9Q/OX/tCdjafz39EfLaIeLAvQ/Cny3N/
/f8fwQcANYKyZw==
         "]]}},
      Annotation[#, 
       "Charting`Private`Tag$3025#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["y", HoldForm], TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(F\\)]\\)\"", TraditionalForm]},
  AxesOrigin->{0., 70.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2}, {70., 90.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.6642949958730917`*^9, 3.671464098025717*^9, 
  3.679911944539522*^9, 3.67991895200886*^9, 3.679918995291473*^9, 
  3.679919291249919*^9, 3.680339569425015*^9, 3.680432887664784*^9, 
  3.680447042233646*^9, 3.711448856946824*^9, 3.711877813102621*^9, 
  3.71187787678198*^9},
 TextAlignment->Center,ExpressionUUID->"2fde778d-49a1-4752-9446-25743b9f4294"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["T", "C"], "(", "x", ")"}], "=", 
    RowBox[{"g", "(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "940638cc-8853-47d4-9ece-81ba3aff487b"],
 " la temperatura de la barra en grados cent\[IAcute]grados como funci\
\[OAcute]n de la distancia al centro de la barra en cent\[IAcute]metros. \
Hacer la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "71e3eff4-145a-40a7-b2a9-553d202b331b"],
 ", deducir que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    RowBox[{
     FractionBox["5", "9"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"f", "(", 
        RowBox[{
         FractionBox["x", "100"], "-", "1"}], ")"}], "-", "32"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"79eadfb0-3891-4fa4-941f-bcd889fefbd5"],
 ", escribir la f\[OAcute]rmula de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "b881de34-ce99-4849-8820-33f757ed3a9e"],
 ". "
}], "ItemParagraph",
 CellChangeTimes->{
  3.598871744186548*^9},ExpressionUUID->"7115b651-6089-4bcb-8adc-\
4176a7ecf426"],

Cell[TextData[{
 "Dada la siguiente gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "0b738b9c-9120-4433-9508-d0927d9c20bf"],
 ", graficar ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     FractionBox["1", "2"], "|", 
     RowBox[{
      RowBox[{"g", "(", 
       RowBox[{"2", "-", 
        RowBox[{"3", "x"}]}], ")"}], "-", "1"}], "|"}]}], TraditionalForm]],
  ExpressionUUID->"fc45f7a4-ef27-4dcd-9e3e-506e5fea351a"]
}], "Item",
 CellChangeTimes->{{3.586175580918786*^9, 3.5861755884332323`*^9}, {
   3.5861760906755323`*^9, 3.5861761314579144`*^9}, 3.5988116240749197`*^9, {
   3.598871757039339*^9, 
   3.598871762318519*^9}},ExpressionUUID->"aad41c92-f075-41ab-9f9a-\
98425fd74c94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"Blank", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Directive", "[", 
        RowBox[{"Thick", ",", " ", "Blue"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
     "\[IndentingNewLine]", "]"}], "}"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{"Blank", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "White"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.58617566983221*^9, 3.586175680796052*^9}, {
  3.586175806289074*^9, 3.5861758422972918`*^9}, {3.586175877281209*^9, 
  3.586175955005876*^9}, {3.5861761749384403`*^9, 3.586176266897315*^9}, {
  3.586176297169688*^9, 3.5861763543842983`*^9}, {3.664268576162448*^9, 
  3.664268577957468*^9}, {3.680435493930883*^9, 3.6804354982532473`*^9}, {
  3.680447038893838*^9, 
  3.6804470587492723`*^9}},ExpressionUUID->"b81cc34b-dfbb-40de-a11f-\
1007c1c9f2ee"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, {}}, {
    {RGBColor[0, 0, 1], Thickness[Large], 
     LineBox[{{-3, -1}, {-2, 1}, {2, 3}, {3, 0}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"y\"", TraditionalForm], None}, {
     FormBox["\"x\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-2., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.01, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-2.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-2.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-2.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-2.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         InterpretationBox[
          StyleBox[
           
           GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
            Baseline], "CacheGraphics" -> False], 
          Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {0.005, 
        0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->350,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-1, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.680435499028584*^9, 3.680436022904004*^9, {3.6804470423321857`*^9, 
   3.680447059109605*^9}, 3.711448856987904*^9, 3.7118778131439257`*^9, 
   3.711877876933667*^9},
 TextAlignment->Center,ExpressionUUID->"4a6a1923-61bc-43cf-aeff-1f333341b777"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"y\"", TraditionalForm], None}, {
          FormBox["\"x\"", TraditionalForm], None}},
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3, 3}, {-1, 4}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {189.58333333333334, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"y\"", TraditionalForm], None}, {
          FormBox["\"x\"", TraditionalForm], None}},
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3, 3}, {-1, 4}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {568.75, -113.56374543279317}, 
      ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"y\"", TraditionalForm], None}, {
          FormBox["\"x\"", TraditionalForm], None}},
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3, 3}, {-1, 4}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {947.9166666666667, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"y\"", TraditionalForm], None}, {
          FormBox["\"x\"", TraditionalForm], None}},
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3, 3}, {-1, 4}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {1327.0833333333335, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{True, True}, {True, True}},
       FrameLabel->{{
          FormBox["\"y\"", TraditionalForm], None}, {
          FormBox["\"x\"", TraditionalForm], None}},
       FrameTicks->FrontEndValueCache[{{Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
           Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{
          Automatic, {{-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {4., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {3.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}, {Automatic, {{-3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {0., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {1., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {2., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {3., 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.01, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {-0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {0.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {1.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.2, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.4, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.6, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}, {2.8, 
             FormBox[
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
                 Baseline], "CacheGraphics" -> False], 
               Spacer[{0., 0.}], Selectable -> False], TraditionalForm], {
             0.005, 0.}, {
              AbsoluteThickness[0.1]}}}}}],
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{-3, 3}, {-1, 4}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {1706.25, -113.56374543279317}, 
      ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}]}}, {}},
  ContentSelectable->True,
  ImageSize->{1907.8333333333335`, 239.12749086558634`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.680435499028584*^9, 3.680436022904004*^9, {3.6804470423321857`*^9, 
   3.680447059109605*^9}, 3.711448856987904*^9, 3.7118778131439257`*^9, 
   3.711877877089019*^9},
 TextAlignment->Center,ExpressionUUID->"c7bcfdb5-3c4d-472a-9fbe-bf194e12b723"]
}, Open  ]],

Cell[TextData[{
 StyleBox["L",
  FontWeight->"Bold"],
 "a altura de la  marea en Tumaco es muy regular:  el minimo de 2 metros \
ocurre a las 8 AM y  el m\[AAcute]ximo de 6 metros a las  2 PM, con un per\
\[IAcute]odo de 12 horas. Mostrar la gr\[AAcute]fica y llegar a un modelo \
para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"H", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "806801ea-86f8-4bec-9152-94c60a51be58"],
 " a partir de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "26eb6696-156e-4cd5-8dd5-f2bab93ef8d4"],
 " o ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "b4ad68ab-8c6e-487d-ac81-a53c486b1cc2"],
 "."
}], "Item",
 CellChangeTimes->{{3.5861765597525883`*^9, 3.586176662101263*^9}, {
  3.586176766618636*^9, 3.586176790786302*^9}, {3.598811675225174*^9, 
  3.598811773962161*^9}, {3.5988118167131*^9, 3.598811823657249*^9}, {
  3.632847911835725*^9, 
  3.632847968232808*^9}},ExpressionUUID->"57b96079-ff2f-4abe-ad45-\
8d3eb1f25ef1"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "\[Pi]", " "}], "12"], 
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}]}], "]"}]}], "+", "4"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "24"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "24", ",", "3"}], "]"}], ",", "Automatic"}], "}"}]}],
    ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "24", ",", "3"}], "]"}], ",", "Automatic"}], "}"}]}],
    ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"t", ",", "H"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{"Blank", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "24"}], "}"}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "24"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", " ", 
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "24", ",", "3"}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"0", ",", "24", ",", "3"}], "]"}], ",", "Automatic"}], 
        "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"t", ",", "H"}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "White"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "5"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5861768086700583`*^9, 3.586176819367311*^9}, {
  3.586620661002902*^9, 3.586620689211328*^9}, {3.586620745774185*^9, 
  3.58662082771985*^9}, {3.5866208590303392`*^9, 3.586620870956666*^9}, {
  3.586620928087512*^9, 3.5866209304394217`*^9}, {3.586621006467266*^9, 
  3.586621052006893*^9}, {3.586621085331328*^9, 3.586621085675984*^9}, {
  3.586621175752014*^9, 3.586621202209716*^9}, {3.588424487716804*^9, 
  3.5884244966172247`*^9}, {3.5884245718075247`*^9, 3.5884245834209213`*^9}, {
  3.598811836823307*^9, 3.5988118426226883`*^9}, {3.680339561057527*^9, 
  3.6803396184819517`*^9}, {3.680435730876137*^9, 3.680435795408401*^9}, {
  3.68043583769937*^9, 3.680435867237872*^9}, {3.680435941817308*^9, 
  3.6804359598498983`*^9}, {3.680447094216771*^9, 
  3.680447108344034*^9}},ExpressionUUID->"96695f92-7369-4199-b627-\
858eb627ca9d"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVmHc8VW8cx8+1adj32K6Rda+Re83G/ZRKtFSihCSpkLREKSPJTkYZpaTl
l4aiIg2SaIhCCyGVpERW5u/pH17v1zn3Od/x+X6f5/toeO5YtVmAoqhb5M+/
/8NL/E877Dg794DVK1WKkkOUl67eK51D/E4Pe4V6ETm8/NXhk6CTyI+evVT3
/DQ5/L5lE++nk82veO6x1VJZDhHMPyquOtf4c39Mf2BiLofnT+2/rNZ5wL85
eWjCxVcOO84GVq/QqeHHt7W3b30tB8vCzzoR9Cu+ns+V9pvv5EB56c13Earl
Hzlx1WC4RQ7V+9LOxA/U8nn3h/fv+SEHlzM7XHrfvuZTcz/v4grJI+SXVm3J
qUZ+7kbb8Cc8eZTFx99bptPCF26YZEkny+NB1/sXU/Ja+P0m9jzTdHmULtZt
qWZ/4t/dP9q6NFse6wU2UrkKrfzh/P+6/P+Tx5oHo5rqam3854Oh417l8rA3
n7mV1v/M3//xDlu2Vx5cnVN9ovxvfJWuk8l2dkyYNswf9Q77xqeuhjQnLWfC
JPK7YGXZN37edo3e2tVMGLWby0cu6OSXyuS7zHJnQi+7zoKy/84f2Hwm6e4u
JlSYogeHHX/w3+1z3LUikwlhkV2i3316+N8+nmVVfWai0y5U8s+lHr55n+3c
+m9MPEuIp8c7evgjHyOD3v9g4mnsm5Ro49/8s76lpq/+MBEn8yv3VN5vvmZN
7IotgjTkNLUqKk738gun3X6xSIOGcIV+lV1pL5/deKmtXZvG4GaTFzUfevmB
jbaN+/RovMubU/+O7uOP/lnuEG9M4/TMtR3dx/v48UEmMzbMoaEzL0FIPuoP
v0k8yjnPmQb9OUUs8/wfvlTG4md1LjTEjmROVX/8h+/T2/21z41GV9UlOX2q
n//702ZpdS8a1x3Ktefs7+evlQxrUAugYekxtGCz/wCfde7pkeIoGvoCE4u7
4gf4SyuMTXxjaCidF1q248oAP1h2Yo18PI2xb9JrgjvJ835T8dXHaTzawdmc
4DnIHx/xebI7i4Zd6MYjRU5D/FYs3Lb4Gg3TY2WLcvYM8a/s0I/Ze4OGyhkN
sYTkIf7snGq7rJs0fj9oi/WqGeIn14ldqL1N48TExiTZRcP8x7sz49of0Aib
Xr5yctMwn712YXD9Ixo+apqyP8KH+ZmckaEH5TTmzG1PK78/zJcrMc45WEmj
46Bn1k6zv/zD9So7c17SqEkod3Vb/ZcvV2NR5PyKxt3Tmmp2O//yx4p3hYjU
0Yi7336WdfUvXyPxY8KyemLvuOfFV9ojfO1m6ePhH4i90x5vuTd/hN/2Lbl8
9CMNEVUt/UseI/ypq+R9/ZtpvJ/9+cqhUyP8fqF05TmtxN6QTQWGcqP8RrtD
DaFfiL3xj3cpmo7yRwzKMu5/peF4Sosn7DDKHzMoevbnGw3d0s+3m+LI+2Yy
/nZdNKRe2ARV5Y3yB2zmtmz9QWPkY65V4dNR/oXgnNth3cSf0U2lcYJj/P/8
P2dl/CL+TKk4uE9jjD+6/eHFzB4a55S1+Zv4Y/wy5kv51N809s7qKLM+MMY3
V6lSCegj/hzwevq9b4wf9qm16MUA8SeuIrpBapyvIHavOmmQ5CNT277MaJy/
yEpp1rIhGo9LOl6k+4zzy9ed4l4fppH/bEFiZPQ4f3aXb7HjX5KvD+dXBFwc
53dVKmb2EfYZ8Xpt2z7OD7Yp2UaPEn8lnqRwqQl+hm6qczbhOUoz1qirTfAP
tillq44RPRscYU6ZPcE/5lM/O42wlPWXt4PrJvjGssu5wuPEf7uFGe37Jvja
h1XCtxPuWHfBpSZtgj9R/HFGDeGabcIqJbfIepLGGroTNO4Eb26+UDfB/8wt
2xVE+OJc37dKfRN886O8iaeETwjurDsmM8l/dDIhcvokjaiqwOdC3En+woYQ
4aWEAxNCngSvnuR/byoNCyPsvSri4a/dk/yoYJnBK4Sd6OjiTamT/B+5SzfX
EF7UlHDrXeEkn3l4Qc03wuY5KVeXNUzy3f2aTYYJ63hnXCofmOQnfRZKmCQc
l/aqVnkKhSlZN9vHCQsGvV7mpEyhcnfnzD+ED7g0PEtiU1hy8Ob+T4T/zH5n
+3wWhWsDOvfLCfuqf6wQXkphp53331OEPzNa5sGVgqdslrE/4fUdrQ/2+1Hw
VhnZYE74deXnWUUhFGzWl8cOEP/t877e7YmnsLZ/9o0rhMvjvpsZnKawyOp+
7VrC1v7dN72uUki/fLZ7jMT3pkOP8Zn7FBx/LhdKJ2zA7ct//5JCfIuVggFh
peGhi8t/UXgx+tCcS/KX/GFEK2aC2HN15/z/SL4l7o+ffTydgbXyCUsVCI+E
C2ZZGjMw9vG0+3uil11eIgq7+QykiI1u4RDuWiSednUFA5VHju8KJHr7MEXy
mGYAA9cK8xJ7iD5X/ZKe6hbGgN2mjhw1ws9q5WJOJpH1XZ4VLyB6LklTOjy1
gKyfHjy69w+p5yBVyraMgXU/l+qGE/3/58I6GF7HwM6cT+sP99LIVNfZN9jL
gEdi5Wc/Uj8yAvr9JgICkH+418qR1FdsB3unr4wAMmZnnjL9SWN/3kzfVlMB
HGNtTaon9erCnbPh2W4BorMVjldJvb+WR5NQpABS3mTMWtZB4j08fx0/VQAe
BXmzOtpJfO8vXl1YKABZz7D4oU8kfraOttkDAjg+OfXsrfekn7j4Gu/aJ4hJ
uRTdw8/J99tt/U5GCUJlU8Pl29Xk9z7aeaVpgmhnTz3c/pTGqeBmTdFCQby6
k2inVUHDI30F89RvQdyulVptV0rjWwN3/Mk2IYgVt0jrX6GR7iZl/SNICLEr
fSU+X6ax+Et3oFS0EL60GYakXSTx6b/w2+WiELwit9V/zqHhL6vQ0dMuhEpe
Z7pOOo0Bh7Fniq7C6E+KS1l0mNTXu3eifF9hvFylwo8JI/XhUbTAa78wmJYx
cRUHSX/a4f/gWrowTrNbpWcE0QhJbC2waRBGwMY9mol+RP8vKtK3LxfBFul1
HwQcaUjbJniXQRS0Vu3qeFUaC/JK+eyVolCMq83OVKQRNKVbIW2jKPSL5t49
K0+j9ZX9860RorAOq9qaOo3GjbViJlIVouja526jNM6Eg8/hv+62Yvh2+5zs
+Q9MJCUEx48tE4dIwt78N8eYqOi5vNnbXRweT9pdv8QyMbzy3dxaf3E4zfcP
6znChAfTojf3mDj0kmosfh4g54sz/WuW1Imj1kRd4tgWJmpv7FDPdJTAxf79
fjvnMCFVv/mmxfopWNTq5db0WR74Oa/L0XcKbI5d2q3VIo8AETXNXQemIClz
mqDXO3nUWTYez8+agorm5ot1L+SRfHrRTo2mKfBir7uzoUge8lt0Taa4TYW8
wabipUfkoTTSebXFfRocPypnZbDkocXyyzviKYlQ3SHdY4vIea55+/N5ydKY
ef1hDydMBmUjYUvrs2SxbHGL7YetUtj6sKrqQYQ8Bh6MxC38OBUZmy4pyXuQ
OrpRIpaqJw6/JQrlnK00Dl9bcXWhojjmcmO2LSDnBHlrJ6lJcXG0C/je3U3y
fCid7xTzQwycc0ZOr8+SvvfI7uH4NTE8aC06fqyNBj/2fOMeCzF8dqsQk9ik
AD8jjTypFaIwXNs2OLFZEScsHymHnxLGKRn+RNx2RTjbPlcPTRKGxMtTwop7
FRHZXrHmaKQwOuetleNGKiJk59yo237COM9+NXPLOUXUKnLnHp8jDKXJUr9X
LYqgNPsl57cJQeRievsZZyWInFu14JOJEPZ6DH7nbFDCO+HQzVY6QuhQcuwt
9lbCassopTPKQig7JknV71WC/dnobQkiQggJjlIVS1WC+8v0ksEmQfQt3bM2
oFYJz1z/jgnFC6Llz4oa2Ckj/cc+a8c/AkhUfqsVsFIZBjv+7g74LoC5Nu7B
Z9YpQ64/9VbWJwGcSfbTntimDOMszi71F6QPzIzZfy9WGU900rSbLwjgs3+5
jvkLZQSuPN5u7SqA1BN2IZvrlVGWeCdn6WoBLHhQW5fapIxlXAdZf3sBnJ/2
KeRPtzLmKoaZt1oKwDt/9PWNaSoQEw9Ki2AKoPM7L5S9QgUng17PrapnIF26
tN7FWQWFkiKP379gYLGVjUHsBhWwtzBSRysYyIte2dC5QwVNX1wRUMSAj64/
+2KSCo7f+16idpKBn16X3rJeq4Dp7XbvpBsD2fFGhg4fVLB3KEbtphMDywuL
IkLbVXD+oLpTM+nb1wQrDFv6VGDw6NVG7/kMBJxrPZwlq4q7jyTLbfQY6Puk
aMJco4pdnG0qpkMUWJuGeOpuqkg9KbU9qJfCiq/1VnqbVRHHGd/86geF/O5j
NtZ7VfHo9Jlt11vJvvZX2Nk9TRW1em88LZ9T+CDTd/BigyoaJ5zMd+dSEDvx
KuJ6syp2GJq+rsymYKF49ejdL6oo3F+zk51JIVV96/FnA6qYm5pZq3ucwnJO
y/lf8moQ4xw/8TOUQtnCZ8/NndRA9bg4FXhQ+F11qZbvrob5f8O30m4U1JYe
aVjsrYbvEvJPE9dR2L8Kn1wC1VBiJxlcsIoCb8PtvkMnCD+XUXy6kOyD7SlD
R7PV8DWiZejOfArHN+8cS7qohqMbbVDCp/DLlyOSe1sN0eUM5T9WFC4HnVN8
2qgGu3FLB3NjCo2joWq1LWpoyJpdf5NDQTjUTev9VzU4lZl9gAFZ/4iC4Y9B
Nfxa9TTw+AwKSWKDM/sn1BCakyjjqEXhYdwb83ERdcw2z7PW06CgkpwISVod
Koc8rIRVKdjL+y1UUFeHw5MkuenkHBKcbmevoauOR3tnHdFTJN/PFnLkWqjj
8oqVxsnyFIQ029fO5qujanuhX5ssBe6Fh24LbdUh8SHcdr4M+f6V/VucndUR
Y7m3yVKSwnrGwhcN7urQlGvc+3UaBR1nyZmO3urobZLZkjuVQqnA+RGHveoQ
e9+9ZokEhaNr/Te8ClGH0s7na8zFKay6ZlmxLFIdj++L3TQRo9C57mWCfYo6
Bq6HHl4tQuHW9ZN9VZnE/pDIkQPCFA4JezrbnlMHx+5Q3S0hCnbrOaVP8tQR
cN1QfFSQglzBIGtBgTqmhyw4t5LwJ5GyI+V31eF4ffPpOwIU/nON68IjdawM
mTHKIbzn5poVD5+qw36xeGkBgwJfjFU455U6zP872rqQsIR7l0JpI3nuI7bt
O0Wh/lbhQesWdZwK71hzivAZ8dD2u1/U8VTR+5I7YZ8NdrYWP9VxIb7KzYSw
WZFsflG/OhS8LIOlCVNTWqR4Y+r4tO7NXwZhb5N66/cMFgKdL3/6x0vWW21P
F2ZBIvCOwb/3TaKyzziLsxAy0fvBmDCzQPA1cxoLW7ZZ/3YjPPZxq1CjFAuL
Nnj5ZBFuE6kxT5NjIf0uz66TcOVM7jZHBRaUDm2MX0D8yXdNz5JVYUHm+3Hu
DcLJR8dfvlZn4ewm97lsEo99Nz2pZC0WNGIc8osIuzY/NV2py8Jlnc8hK0g8
54sZbpZiE3tnRVwfJqzLTT75yoiF+L+xNgUkH1Pdh6oTTVlYXLnEMpjkqy/a
dWyZOQtSs4QSHEg+394qM5pmzYK4zhdYiFI4Jx6fEjePhXO5GeWmRA/RvN4n
9gtZyGyLTLQletm+wWlY3I749+tpkS85V1sWsdyiHVh4adku3U70ptZ65Jit
Iwu/f7gs4BE9Ck75USaylqzn4v8yTYpCjUeRzpENLMzqF26JInoujFNat2AT
C+8iijyZRO8Zt0PjBLewoH3SybKIScFrqv3vcH8WEns1allKFEbutBQfOsiC
JTct4jqpr9Z2m+454SzY/+jZUEzq78m0PLXxSBb6HuqEvf5Xn5t2Hz4QzyLn
S5FwU1K/OpJiy4KySD5O+y3O45L4/w6/GH2GxOv3WX0vcwqmr0cn03PJ70Wz
vpuQ/sBP67lZfIWFQ7T638m55Byv/FZh9B4Lt7MKhncvodAy5rBryiMSz7zu
XfeXE3tbnj1XrmBBttPthgLpTztzHhya/YKFVdGnNguR/hWre7HjYBOJH9vK
/sYWClLirLmJrSx8OLRxx1FfCie6Mk5md7Cw65m+RcAOCrlXE+wfdrPA03pz
KnAfqV/u3hvUOAs+7Ht8p2jSz/gLQg6raqAmdekpVzJH7NF40JCioYHNK0fy
l9wk8RKwND4/QwP+3w2llt6hIFrJbq8w1ADz+/Y7YWVkP1gqu1hkrga8c8e+
3G0k9b+2XTbGnTwvfL51gxAD76xct2d4aiBlYcMrDwkG3JUbK/O8NRDVeWPG
bikGfFuqg5/5a+BQ8bKIZyoMRHoVfJoSqoGEyRErG3MGbgeEXUk8o4GN8wtn
OfkxEHvvd+G6XA1kXwvd1rWLgQ0iGx9oX9KAh0ze7/hgBsROzasruUbef/vx
91gUAy5PBYa+3tdAkA9z4ug5BiZUj8znN2lA6kPs4gVNDCx8HvO+R0ETe+oq
rmi6CECJOdJeoqKJzVfZ9ns8BfDLw6f7CEsTpuPFa974CODEoP2ksp4mWk9a
pxQfIPu3xtQZiy00YWu97f6MbAHEByUGnF2jieh7hx32fhFA/YwU0ZXJmoDW
sZabBwVhp6tguf2EJlZd3WgUGC2IB3qnt8ZkaiKEFfjTNkUQeexL1WXnNLEl
yvIoM08Qh2beizO9pYlYzaWV7g2C0JvzWVKuXhOh2oo6SeS8FOLIVXgrrwW+
nN59hV4haB9+o+eWoYX0xaY3ck6KYO1NwZnep7UgmKIxffUFEcS3ca125Gih
6+qFpum3RDDAT7ULz9OCe6B04oUaEVSOOfpcKNaC27zA5GUiotgW2Hjl53st
RBo4h+zfJ4pr294bHVLShqR7dMA7DzFYOXzincnSxtTiM51iSyXQHHBkbkL8
DDj2ProXrTodN63WTXtyXAfbHumEsU2kwXR6+v7yEV1oPM7dka8ki0Wzz2Nz
jC6M9s1ltmnIYp9m+CWNBF3MEC2/L6Mvi3e/rPdmpurCNmPyj5+FLLKOXpOK
z9VFF2P9nLHVsmAVp9nuKNOFqm/2srB4WRioeBWZjevCzsnPpWdEFvx26nj5
Hj28OF/FHXsuB6nQPrXaID1sUMpIq3gth3bljvzmED2Ye8yLOfpeDpFrnlYN
R+rhqEe+6PhXOTyrSqCM0/Rg4bMk4QJDHk7XlQKyivTg1GLL/WomD78Q3oo9
g3rw08ob7cuQJ+c8nebwET1UOW5ynDwjD8nbtO+xCT3UNH91Fr4oj5s9I1H/
iehD6IPJgokCeQx5lj1oZerjnf2tgXPV8oiwW260zEIfcw/5/ykYkkcGc+s0
nSB9DLU7ZxQvZ+KuisOSXwf0kemW2Jq2mol3mpYxt0P1kZ3x/o/vWiYUjMWE
bY/qA4OlvsKeTJywvTy25YQ+CmfvUf25h4nUoM4feYX6eJj9KiIug4nED1uf
Gfbq467+hoAvzUxca3UQG+zXh0hxf0RfGxMvv1ouejCsD9cRicbhL0xM/SNW
vpwygMjBIcPen0zETckr3iFpAGl60CKJzG/Rs79fLjA0gGFB/qZIZRoR2duO
mvkYwFJUfYi9isb89d7dy/0NUPZGufn0GjJPKmxauXWXAeyvXXEQXUcj8rir
ctZ+A5w62lj7aAONqMgV16k4A+z2LK5+SebPGB+zt8+vGKA+tMdj6REyr+ua
zv5y3QB2A0LuZtE0JDqMciZuGeCG97Zr8nFkHnfT851ZaoCKWd9nlSbRiHdQ
njzxwgBPyw5cP5tFI8mcoev50wAKn6/YVlyn4fBnPO5ArwHuPTAU0LhJ5tsb
I79TBwzAVLrzaU8hjWT9/pKn4wZQj575l1FMI0Xl23LD6WxceGTtVlBGw/H9
51uLZNh4d1fnW+VjGnInWhU8mGwYTlSGvnlCI1XyQ3uyGhta0g/e1FXTOCHw
MnDYiI1HeaOVnnVkHn9Y/VGay0bVmjtRJm9o0CGVYFuwIWmyxWagnkb6wEMJ
dz4bNwyjr2x6RyOz82b24xVszC51oupbaLhcuC7YvJqNizf6Ata10lD2zN86
6MzGyg6XVw1kzjv18YKpvgcbt6zLl9/qoHG6Jr0yMYCNSy1pBowuGirFEEzb
w4b1+Vd6lj/I+7md/KwgNhbNrHL17qaRFWRZfCmMjZITZR6Xf9FQ2tQ6cDWS
fP8NjEp7iD3Lok0Lo9kwPneA8/Q3jQzNd1ceJbERaRt/u7yPhsK0sM7KVDba
So1w6w/xZ0h3xst0NhSEdQYz+2mcfLEv+/1ZNj5LKHxeMUiDeUf946fzbPhU
GyqoDpF45Tylv15m45V7zd42wmmB9PG+G2x4Tqy8tOIviffGhy+HC9nQSMgO
/ks4dckWicm7JB7ji3dmjpDn5pK2wvfZOHkuO8F0lOSPdefwlDI2vHIHX5YR
lpmy4ZH0EzYmxwpmLv53PzYgMk5Xs5EcMevuE8LHnzkFatexoXY8jX1xnIZU
0cRNgwY2xAf8aPEJoqczF3tM3rPxbRZLexNhqdjlHItmkt+AJSsLCR/bM7h1
ThvJZ1Bq9hjh6RuyL9h8YUNb6sqU2ZM0Eu0Wtdt9ZyO8bnH6LsLTeb/UHH4S
vRjPXHCWcILaifVOvWxUB86UfEJ4qvjcdNcBNgzqWH9bCcf/+VLv+ZesN7+V
0f/veUuC9LZxNpovu+hP/LvPrDJbvoPBQfPDyB3/7jclbjXH7hXmgFZ1qx8i
HHv6yNMD4hz8nNnt/O9+VCLaUChiGgfaSxaMvCQcs6sB0dIcNCSF3/t3vyrm
dvBgojwHi0WeZf27f422nVGSqsjB85hlWf/uZ8VMXw5mqnIQXr+wRJLwUZW9
3BwNDlT2Dw5XE/9FRFUDLs3gIL0z3/kA4ajeivyr+hy0bnnUqPXveZPf91uG
HPgrJgc+JvE+UimnUzKTg/aheAsXwkIFpZ6PzDiIaZyh1EnyE5nldabSioMm
j49q2wkLRU1tejGHgz5F80XfSX4PBxQqvJlH/FtfleRKWGC965r3CzlwcDaa
rCT6iFgolPzJjgNnmenJeoTDlRyndK/kIFJMSK9umAYlPGbbt4YDscCTHAXC
YT25kcPrOLATObPWiegxtOLPuJAnB/vHAgzuDtA46J/yW3UX8e+GzCtpon/7
8pnNLXs5KLdvP6fVS+qBWVt9JpiDl5KrnxuSeim8PzVXI5zEW6NBlU3qq2tq
1JoZSRwYd2p/qf5O466H9vyvKRysC08Jzu4k8SosN7p0koP4tGYf3280NFwn
RfXPcCCSe3XrL1Lfa68ElXCucWDLCPmT/omGziTz0s8CDjyC6pJMSL/oX1WU
cq2Ig9hCubRHTUSfI71+Jvc5WDbn79vq9zQq7XzVeS846ND8uiOc9CNep1vk
rC7iz+TFhVGknwnMHgsY+0n8YfuKXSD9rvZYptv9Xg7u7H64pJT0Q1+Lt+b8
vxyk7ghdX3+fxrkoh+9k5sDinY/r/ysi9THDZrm9jiHufDHp7cul0RLUZj3F
wBAbdIfzMnNo5L8I1X1haIhf74yEZp2hYbunlFpuZgi9RpWLmzNpHHpsdmvl
AkOMvuxs8yT9/cdGPYV1noYws2/dMLmf9EO/j2xfb0M8/tPrP7CPRlVgIv+g
jyFM8nMFPu+hcSGu3ztnlyEWbv3y5Lw/jQ1Fj4q+RxgiPeWX+uONNN6IrVu9
P9cQFaN1G/0Xkf1LduqW+EuGmKMRtKtlPo0bqg/3Z18xBGe9+IJFfFKfpjPO
ld8yhFeUvfW4BbHXtfe3RIUhpu9v/SamT+Pe9ZjErA5DvH0aK5ElTsOgZPa5
q52G0IqfrhcjTPphRU/Rw25DrJ46Y+kOBo2979c0f+43RHR4YYnWXyaMBTU5
HGEjRH8YLzLsZCLXqaS6dIYRLvllbnlWQfbj8S6hFm8jUPzD6fZBTBLn1Kr/
fIzgwg+Vz9jNhNCXOfH7/I2w7KCgSZs/E4deJMlKBxqhb99aB/fNTARkmWsu
OGKEI2cOlU9dxYSTVQT/v1wjPBIKzp1rwITmXsX9ga1GuLw0d7liozxKum17
prsYQ97HyLJBRR7miadiq9yMkW7TmvuaSc47xr0zIjYaQ8c4zvK5lDzydmW6
Dmw1Robxoz9XheSRPtxd/XGfMdKaVq627pZDoFDy+ctpxphSq/dmd4kcuCpN
6+bXGcNqYigzZbUcGmdYtltrm2B7ZFlDW7AstupvMk65YAL3P2XXTgdJo8xp
/YF5ajMxKeEmUCAgCe7arjy5nJmQyZlcW/taAn6HF72do2yKmr5LhrlzRDEc
W/dNRdUUh7/89ybaRBRHkl2HR9VM8Zel0BOoJYrsnF2KJZqm8Ah3uesnLora
h9nrzQ1MccLude/DBhFwxwY/GVmZ4qv5nVeSASIY2XOpU93ZFP9dSOzKuyKM
qBDTvxNrTdEe1tdZdEYYspH3xVtcTJH9NLn5eYowOClvDE65m6JfCm/lQ4Th
XjDpp+BtinfhZvZay4RR9tO5V2qvKYwvXR83JOf7aG+xEUaKKW6/LxZaMU8I
m6tVs8XTTOG6YPf6ajMhzOdw50ufNMXPthjBlQZCGO11i2VlmUJ8RsqBaFkh
+B+8pcTPNYUUQ3tXxldBrEl1nxVyyxStBm6hy48JQrO8MGTwjSkczkrKufwQ
wKT2M9ZEgykq1aIjT7QJoOnopwrhd6ZY7Hypsu0tmYeWSUyTbzKFAvf8j/MV
AhB/v+E0t8MUyQEB31rIPPS7R+JBQD9Z75zrFwMnAdxX3TjZJcfF1NlKW7fV
MoCinaOvmFwsmN49V7GagYqlEUOFClws3jNb5m0ZAy8O5PYcUuHi3MmmZyG3
GGh6/+WTjDYXNyqvLt55koGxNJ9H1lwuajKStwt5MhBmeKBU3YyLod9ji06u
Z0DoSdxdIQsuGpsuRFuuYWBqf/6NGmsuRKPuuF1czIDKqp6znvO5sFT9MGJs
wsCs6XvCY1dycfHqTFNKgIEHFyIP7ljNxXuxHR4hYxTmz0kLdlzDhRMz1FF0
iIK93+2dauu4qLc4nGvXTcHl2fDGmx5ciL9r2RH2lsL+qIPzP+zgwkqgX/fe
DYrMn4lzH+7kwjnxHq2TTyGiKNv6/G4uJkc2qpy9ROb7joem/vu4CDOWCCzL
ppA5X0BLIJSLJJMHn4sTKBRPRAkaJHKRHuvHP+JP/bvXSLFI4sJgpGLdCR8K
nh2lmguTuYhfX7O32JuCxLO+eR4nuJi4VVxhtoGCa5p72IlsLmafem4mupKC
SfRfyfNnuXg+Kd94eRkFoQOpZwrOcfHO5lCGqz2Fqx7PHry4SL6/uy59xIbY
zzYfF7jOhYeqxCcpSwqv1eripQq4MKp2m7Axo3BJ2k9F7RYX5RqTrjGmFByG
cmZZ3eFiTcXNDntDCtpds58vKubCZF697FMDCsNNb10c75H1qzcmrtGjkFM+
bf+OhyS/fYMBeVoUAosuix8sI/n6z6vFX4PE+7JNRuxjEu8UiXOL1Cn0JQTf
vfCUC0OTdjNDZQoL1n0Z/PiKi306q2sbZSkoLA2L+l7HRfDSPBNjGQrdc5WZ
Q2+4CFrYOJwhRSFNe6WZzDuix2W/n16cRsGH7q5Q/8BF1NDC14unUpgrcdTR
sImLD5dtloxLUPjaU7p7cSsX/qpqx06LUShpdxZ0auciQ6nYNUaUwrGGvuRN
HVwsPxaUfVSEgldVgubOryS+S6PWpAtTsLynd/NQJxeragcj7v27X7v2eF58
Fxet86p1ewUptJ51r8vo5mL67m8LrAgXpvz1uPSLC0bLjI8pAhRiolJ/F/7m
IuC8zQ+KsHuwcVh5H9F/YtfeMAYFU79nkrX9XERMuX5AhrDIhs1nmge5mGUk
NX6bovBhJWX8Y5gL9+v7RrYTvrYg68HwCBcJP6z2WBA+bGG+XGSc1OPnNB9Z
wmsN6pplJ0l+rIua/91nclT9tmsweGi3zH8p8O/+U0p03EiQh76qYGvmv/tU
gXPxs4V5qAwS1Z5N+PLAbBV7UR6eBevH7iF8sPPtFWdxHibOZvs9JLzq465Z
m6fwsHiL1HMVYq9OzbTnu6bx0Phd5kI84ZFHl13CJHnI6NIemU78rbll05Ug
zcOH2uvVuYQj5hR+OS7Lw65+kyZbEi/zp9ptafI8rOrqLR0n3OWQ1pRB83BW
Q8/3CYl39gfhd6cVefjPbOBLNsnHKq/ANznKPDT98ubEknyJ/Ppac0GVhxc2
++YcJfnczqh6clWDB4mY4ZLb4hRYcZZlBVo8yKwd0f5O9FAvl1daNIMHocOl
joZEL7P1Ym/d1yfcUT3ZNZ3C74KRa2VsHozOiAZ5Eb2dn+X73xNDHloed13v
kSb5X7E05+VMHlwa851nyVN49K70VB2XB3Gd1sejTAp7PA3TG8x4ULq0sfOl
AoWmvdOPNVvxIPJRbdUlFQpJk4di22bx8HuadMo1NaL/mJ4jX+bwoLvvweGn
LApXTtWG/JxHfm/4ycdoBtGLzrygXhseDnj5uoboUpC5UbB7YCEP3fkdfz7q
k371ONln3I6HwLEh8VojUm9djmunrSLxY1QfjrMi9b/7yWppRx7qPvo7ec+m
cHPcbIW8Ew+tNbfvrOJTUJKmF6m68CAXIKvosZDCd4v3XENPHjQXiQ4tXUXh
VJmd8UwvHm7HL/90aw3pD0tKDMy8eViaLm7NWUfhrnuWxhwfHk78XWmx0oNC
9BE3yWW7eOgMNWr13UHiK1kjsXIP0duN7B9uu0l80+eKrAkkenoVtHjjPgrO
+erjrvt5ECsI7MgKJXp609blF8FDhOBtrdYkCk9Y3pXxySQer6x2nr1N8vmp
TtE/leTXrP7A8nvE/9Nztq84wUPAjNRVUx6R/qgkLyeTycPaEwqrCqqJ/bIV
G0/m8DDdQE3+WjPJj4jmeM4NHsK3XV/vLcbAq4oEh8M3eXgyZVf7xDQGDA7/
zfUq5GH0P/MvF2QZaJ2stde9S/S3qmaxujoDS/+Gpuc/5OH1Oc8fD8wZ0O5u
5t6p4YHj+jQmfysDof/ZHU2v5aGEX80y2MHAh61FH4Jf82A7LaehaC8DSV/i
w2c3EntyvUKHIsh+2DLrVVkzD+jlq2llM1Bfl+HzopuH8897CuXfMhB5Z01O
m4QZIk87dJivFoBJ3ZLoH1PNEFRXHqPiKoCPXfN2DEw3Q/9S8RLpzQIwVTOa
Iy5rhtgEw2SDfQL4FCny3kSZvF9cMCF3SgDWq+5IhbHNMDfD/tDjTrLfdyuE
qS01g0TfGr5VgiBcNZvc1yeYQaej9nH7pBCuBbw8Pf+YGQTrb7mETBEG4+GD
Jv3jZpCLa3vNooVxcX2Oy3CqGW5sfG0ZaySM36neTmmnzGCpfSG12U0YkaK9
y15dMUNlySzzkAfCyO8WnmPzzAzr3t12WnBUBKO3jZXZouZIl7P6ZcUTQ4jg
9xdph8zxkJK67187BUxtq40zKAtsqdiXcoqSwj5/p36JYAscWF3AaBqQhoq5
V5XOAQt81u1m+k5I49H4zlPzD1qA/tJ1f0hEBhIJCQv2h1tA9mLUSXEFGWRf
qUj9HmMBoRRtp+nWMqjsNDWryrTAnkcDfckHZSC3STLwSKkFPvxp/AMBWRQb
qNrnPLDARLL7Sn8JWbj3Gajdf2QBVefff0/KyOJy+KLK/goL3GVtE2rVlMWs
sweZXi8toNs48/s8G1l4Nv+4Pb+F2JP9es2Cw7IQvfA31r3VApsluRUz42SR
7ye6YX+7Bar7z7cqpchicFRT9OZXC8zbbjz+6ZwsYpVcnDV6LBDhxr7LK5eF
cfsW9pxeC1xl82MnqmVRn7d3cu0fC0x/2HD/cZ0s1KyOX0oaskDbRL4W2mTx
mDpzIP+vBexfTLUZ6iTn76r8FVWjFmi5Y5id91sWU5NKtDrGLSBSfpXtPCyL
AueqoclJC1hVmrRPTsrif3eEV3Q=
         "]]}},
      Annotation[#, "Charting`Private`Tag$3399#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], 
    FormBox["H", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->350,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 24}, {0., 5.999998286651035}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {9, 
      FormBox["9", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {15, 
      FormBox["15", TraditionalForm]}, {18, 
      FormBox["18", TraditionalForm]}, {21, 
      FormBox["21", TraditionalForm]}, {24, 
      FormBox["24", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.586176819895481*^9, 3.586177045508553*^9, 3.586177083193906*^9, {
   3.586620663311163*^9, 3.5866206898103857`*^9}, {3.586620747609008*^9, 
   3.5866208279403267`*^9}, 3.5866208608454447`*^9, 3.586620936543354*^9, {
   3.586621007222865*^9, 3.586621052993702*^9}, 3.586621086176818*^9, {
   3.586621183462492*^9, 3.586621202381763*^9}, 3.58842461711975*^9, 
   3.598811847175761*^9, 3.598811879362198*^9, 3.598871595611429*^9, 
   3.60294858071693*^9, 3.631283953698804*^9, 3.632844222751458*^9, 
   3.648999974620895*^9, 3.664268541674727*^9, 3.6714640980887737`*^9, 
   3.6799119446973143`*^9, 3.679918952137362*^9, 3.6799189953879957`*^9, 
   3.6799192914454727`*^9, {3.6803395695923243`*^9, 3.680339619077347*^9}, 
   3.680432887752303*^9, {3.6804357620485277`*^9, 3.6804357797154303`*^9}, {
   3.680435843287244*^9, 3.6804358677009*^9}, 3.6804359602278357`*^9, 
   3.6804359984117002`*^9, 3.680447042696656*^9, {3.6804470976194897`*^9, 
   3.6804471086930113`*^9}, 3.7114488575784388`*^9, 3.711877813861514*^9, 
   3.71187787746591*^9},
 TextAlignment->Center,ExpressionUUID->"5ba4be56-de27-4337-9fc4-0950bac8cb1d"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], 
         FormBox["H", TraditionalForm]},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0, 24}, {0, 6}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{{{0, 
           FormBox["0", TraditionalForm]}, {3, 
           FormBox["3", TraditionalForm]}, {6, 
           FormBox["6", TraditionalForm]}, {9, 
           FormBox["9", TraditionalForm]}, {12, 
           FormBox["12", TraditionalForm]}, {15, 
           FormBox["15", TraditionalForm]}, {18, 
           FormBox["18", TraditionalForm]}, {21, 
           FormBox["21", TraditionalForm]}, {24, 
           FormBox["24", TraditionalForm]}}, Automatic}], {189.58333333333334, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], 
         FormBox["H", TraditionalForm]},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0, 24}, {0, 6}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{{{0, 
           FormBox["0", TraditionalForm]}, {3, 
           FormBox["3", TraditionalForm]}, {6, 
           FormBox["6", TraditionalForm]}, {9, 
           FormBox["9", TraditionalForm]}, {12, 
           FormBox["12", TraditionalForm]}, {15, 
           FormBox["15", TraditionalForm]}, {18, 
           FormBox["18", TraditionalForm]}, {21, 
           FormBox["21", TraditionalForm]}, {24, 
           FormBox["24", TraditionalForm]}}, Automatic}], {568.75, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], 
         FormBox["H", TraditionalForm]},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0, 24}, {0, 6}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{{{0, 
           FormBox["0", TraditionalForm]}, {3, 
           FormBox["3", TraditionalForm]}, {6, 
           FormBox["6", TraditionalForm]}, {9, 
           FormBox["9", TraditionalForm]}, {12, 
           FormBox["12", TraditionalForm]}, {15, 
           FormBox["15", TraditionalForm]}, {18, 
           FormBox["18", TraditionalForm]}, {21, 
           FormBox["21", TraditionalForm]}, {24, 
           FormBox["24", TraditionalForm]}}, Automatic}], {947.9166666666667, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], 
         FormBox["H", TraditionalForm]},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0, 24}, {0, 6}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{{{0, 
           FormBox["0", TraditionalForm]}, {3, 
           FormBox["3", TraditionalForm]}, {6, 
           FormBox["6", TraditionalForm]}, {9, 
           FormBox["9", TraditionalForm]}, {12, 
           FormBox["12", TraditionalForm]}, {15, 
           FormBox["15", TraditionalForm]}, {18, 
           FormBox["18", TraditionalForm]}, {21, 
           FormBox["21", TraditionalForm]}, {24, 
           FormBox["24", TraditionalForm]}}, Automatic}], {1327.0833333333335, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}], InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{
         FormBox["t", TraditionalForm], 
         FormBox["H", TraditionalForm]},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{{0, 3, 6, 9, 12, 15, 18, 21, 24}, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       ImageSize->350,
       LabelStyle->GrayLevel[1],
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotRange->{{0, 24}, {0, 6}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{{{0, 
           FormBox["0", TraditionalForm]}, {3, 
           FormBox["3", TraditionalForm]}, {6, 
           FormBox["6", TraditionalForm]}, {9, 
           FormBox["9", TraditionalForm]}, {12, 
           FormBox["12", TraditionalForm]}, {15, 
           FormBox["15", TraditionalForm]}, {18, 
           FormBox["18", TraditionalForm]}, {21, 
           FormBox["21", TraditionalForm]}, {24, 
           FormBox["24", TraditionalForm]}}, Automatic}], {1706.25, -113.56374543279317},
       ImageScaled[{0.5, 0.5}], {350, 216.31189606246318}]}}, {}},
  ContentSelectable->True,
  ImageSize->{1907.8333333333335`, 239.12749086558634`},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.586176819895481*^9, 3.586177045508553*^9, 3.586177083193906*^9, {
   3.586620663311163*^9, 3.5866206898103857`*^9}, {3.586620747609008*^9, 
   3.5866208279403267`*^9}, 3.5866208608454447`*^9, 3.586620936543354*^9, {
   3.586621007222865*^9, 3.586621052993702*^9}, 3.586621086176818*^9, {
   3.586621183462492*^9, 3.586621202381763*^9}, 3.58842461711975*^9, 
   3.598811847175761*^9, 3.598811879362198*^9, 3.598871595611429*^9, 
   3.60294858071693*^9, 3.631283953698804*^9, 3.632844222751458*^9, 
   3.648999974620895*^9, 3.664268541674727*^9, 3.6714640980887737`*^9, 
   3.6799119446973143`*^9, 3.679918952137362*^9, 3.6799189953879957`*^9, 
   3.6799192914454727`*^9, {3.6803395695923243`*^9, 3.680339619077347*^9}, 
   3.680432887752303*^9, {3.6804357620485277`*^9, 3.6804357797154303`*^9}, {
   3.680435843287244*^9, 3.6804358677009*^9}, 3.6804359602278357`*^9, 
   3.6804359984117002`*^9, 3.680447042696656*^9, {3.6804470976194897`*^9, 
   3.6804471086930113`*^9}, 3.7114488575784388`*^9, 3.711877813861514*^9, 
   3.711877877582152*^9},
 TextAlignment->Center,ExpressionUUID->"2b6cc969-e08f-4402-a396-265bd041d021"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"e38976b5-eadb-4989-b0c6-d1d3d19c628c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1276, 971},
WindowMargins->{{0, Automatic}, {0, Automatic}},
Magnification:>2. Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 150, 3, 182, "Title", "ExpressionUUID" -> \
"a83af19b-d1bd-471c-83e9-537a2b582bea"],
Cell[1638, 40, 358, 8, 219, "Subtitle", "ExpressionUUID" -> \
"91f18518-4cee-431e-b7ff-3fba60ef9095"],
Cell[1999, 50, 319, 8, 158, "Text", "ExpressionUUID" -> \
"ce7a1a69-9d72-4b34-adc0-341a2b3e245c"],
Cell[2321, 60, 2855, 76, 38, "Input", "ExpressionUUID" -> \
"1752da06-8113-41ce-bd95-6d2fe13f9a34",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[5201, 140, 223, 4, 127, "Section", "ExpressionUUID" -> \
"ce866513-30e0-4676-8f98-06b8c288b357"],
Cell[CellGroupData[{
Cell[5449, 148, 571, 15, 59, "Item", "ExpressionUUID" -> \
"c002d8ac-12d8-4e9e-84d0-84e07e4751a7"],
Cell[6023, 165, 954, 26, 126, "Item", "ExpressionUUID" -> \
"263eab78-53cb-43cb-9e78-fc0e0a10b475"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7014, 196, 3893, 89, 38, "Input", "ExpressionUUID" -> \
"699bc6cc-0ae9-4215-a8f2-91359f104543",
 CellOpen->False,
 InitializationCell->True],
Cell[10910, 287, 3605, 67, 724, "Output", "ExpressionUUID" -> \
"81255678-b522-4b00-a624-dd3d1922d8b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14552, 359, 162, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"07014a7f-5d21-406e-8c4e-cb767bfa56dd"],
Cell[14717, 364, 1166, 30, 142, "Text", "ExpressionUUID" -> \
"4a06be6f-4a95-4003-8395-a0ef421a423e"],
Cell[CellGroupData[{
Cell[15908, 398, 1247, 34, 38, "Input", "ExpressionUUID" -> \
"d8914d04-e09d-411e-ae87-764d0c0e5fec",
 CellOpen->False,
 InitializationCell->True],
Cell[17158, 434, 5687, 112, 458, "Output", "ExpressionUUID" -> \
"cf9dc390-a52e-4465-94e5-f977eb5b9b62"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22906, 553, 272, 4, 127, "Section", "ExpressionUUID" -> \
"80cfd2ee-7c87-4837-a2cf-58c21c59d1eb"],
Cell[CellGroupData[{
Cell[23203, 561, 795, 22, 59, "Item", "ExpressionUUID" -> \
"e3eead46-c07a-48d6-a4c5-7f6afad04302"],
Cell[24001, 585, 1432, 42, 80, "ItemParagraph", "ExpressionUUID" -> \
"fd8f610c-0488-442b-9f0e-320b1e01da4e"],
Cell[25436, 629, 1049, 27, 126, "Item", "ExpressionUUID" -> \
"e5a2d717-2ae7-468d-acae-d75e7c8fb264"],
Cell[26488, 658, 1290, 39, 78, "SubitemParagraph", "ExpressionUUID" -> \
"b663ab4e-2310-4de8-85d0-b1b38eb1cfbd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27815, 702, 4412, 97, 38, "Input", "ExpressionUUID" -> \
"d6bc4ac5-3dad-4077-862f-e9f0dde49371",
 CellOpen->False,
 InitializationCell->True],
Cell[32230, 801, 3342, 62, 739, "Output", "ExpressionUUID" -> \
"9fedd6d5-6640-4ed0-b135-04e1c07f8021"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35609, 868, 165, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"34c741e5-7019-4f39-97fb-6f51c7a4bfc7"],
Cell[CellGroupData[{
Cell[35799, 875, 551, 14, 59, "Item", "ExpressionUUID" -> \
"ca117621-1e87-4a6b-962a-a1da8f3306be"],
Cell[36353, 891, 2040, 59, 177, "Item", "ExpressionUUID" -> \
"e488ae49-d268-4509-b6bd-7ba26e8dd60f"],
Cell[38396, 952, 1066, 29, 91, "Item", "ExpressionUUID" -> \
"b98ffd8c-bb1f-41ac-8ea1-9ea234d1029d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39499, 986, 592, 18, 38, "Input", "ExpressionUUID" -> \
"524d43b8-4d52-4500-b1a6-c73dfd532596",
 CellOpen->False,
 InitializationCell->True],
Cell[40094, 1006, 4584, 94, 507, "Output", "ExpressionUUID" -> \
"d69316d1-3f4c-42ec-bfee-3ad564ff70a8"]
}, Open  ]],
Cell[44693, 1103, 1303, 38, 94, "ItemParagraph", "ExpressionUUID" -> \
"bbf580c3-9a24-434c-a3e1-9f0b75f813c9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46045, 1147, 153, 3, 127, "Section", "ExpressionUUID" -> \
"36fef47d-d1f4-49a1-9298-2a7b563eccec"],
Cell[CellGroupData[{
Cell[46223, 1154, 3955, 87, 38, "Input", "ExpressionUUID" -> \
"58ddf2ec-1096-4e36-8778-ab451752d74a",
 CellOpen->False,
 InitializationCell->True],
Cell[50181, 1243, 3126, 61, 805, "Output", "ExpressionUUID" -> \
"3d70610a-6ad0-42cb-82b6-fcd98ed2622c"]
}, Open  ]],
Cell[53322, 1307, 3080, 61, 896, InheritFromParent, "ExpressionUUID" -> \
"55ca58b0-7f03-4089-bd69-9c2fe17fd980"],
Cell[CellGroupData[{
Cell[56427, 1372, 165, 3, 56, "Subsubsubsection", "ExpressionUUID" -> \
"127937ea-d170-41e7-ab74-05ac25b74581"],
Cell[56595, 1377, 1312, 29, 162, "Item", "ExpressionUUID" -> \
"3e8bd3b4-499f-40ac-b380-36fce608e2ff"],
Cell[CellGroupData[{
Cell[57932, 1410, 1004, 29, 38, "Input", "ExpressionUUID" -> \
"1b9103b9-406f-4cf8-8252-a2241b6b6e38",
 CellOpen->False,
 InitializationCell->True],
Cell[58939, 1441, 3713, 83, 525, "Output", "ExpressionUUID" -> \
"2fde778d-49a1-4752-9446-25743b9f4294"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62689, 1529, 1174, 36, 134, "ItemParagraph", "ExpressionUUID" -> \
"7115b651-6089-4bcb-8adc-4176a7ecf426"],
Cell[63866, 1567, 775, 22, 71, "Item", "ExpressionUUID" -> \
"aad41c92-f075-41ab-9f9a-98425fd74c94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64678, 1594, 3129, 83, 38, "Input", "ExpressionUUID" -> \
"b81cc34b-dfbb-40de-a11f-1007c1c9f2ee",
 CellOpen->False,
 InitializationCell->True],
Cell[67810, 1679, 20614, 555, 525, "Output", "ExpressionUUID" -> \
"4a6a1923-61bc-43cf-aeff-1f333341b777"],
Cell[88427, 2236, 115863, 2758, 530, "Output", "ExpressionUUID" -> \
"c7bcfdb5-3c4d-472a-9fbe-bf194e12b723"]
}, Open  ]],
Cell[204305, 4997, 1090, 29, 125, "Item", "ExpressionUUID" -> \
"57b96079-ff2f-4abe-ad45-8d3eb1f25ef1"],
Cell[CellGroupData[{
Cell[205420, 5030, 3254, 84, 38, "Input", "ExpressionUUID" -> \
"96695f92-7369-4199-b627-858eb627ca9d",
 CellOpen->False,
 InitializationCell->True],
Cell[208677, 5116, 17141, 302, 526, "Output", "ExpressionUUID" -> \
"5ba4be56-de27-4337-9fc4-0950bac8cb1d"],
Cell[225821, 5420, 10976, 246, 530, "Output", "ExpressionUUID" -> \
"2b6cc969-e08f-4402-a396-265bd041d021"]
}, Open  ]],
Cell[236812, 5669, 319, 8, 158, "Text", "ExpressionUUID" -> \
"e38976b5-eadb-4989-b0c6-d1d3d19c628c"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature @vprtwQomx3rfBwR#O9TfkF5 *)
