(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    188813,       4099]
NotebookOptionsPosition[    183175,       3944]
NotebookOutlinePosition[    183613,       3963]
CellTagsIndexPosition[    183570,       3960]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 5", "Title",
 CellChangeTimes->{{3.586606652350403*^9, 
  3.586606656668935*^9}},ExpressionUUID->"745a1b1b-8743-495f-a12c-\
275699c76f59"],

Cell["  \[CapitalAAcute]lgebra de funciones, composici\[OAcute]n de \
funciones.", "Subtitle",
 CellChangeTimes->{
  3.58660672653584*^9},ExpressionUUID->"57395114-6f61-4f0b-bba6-dc1892e026c8"],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"46c81a41-3d1d-4d41-86e1-8402a5f87d16"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"0fb87e62-dd3f-4b84-883a-\
a995f0767804"],

Cell[CellGroupData[{

Cell["Operaciones algebr\[AAcute]icas", "Section",
 CellChangeTimes->{{3.586606738773191*^9, 
  3.586606744986624*^9}},ExpressionUUID->"3a890c0e-4800-4425-9372-\
e48eaf1f730d"],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Subsection",
 CellChangeTimes->{{3.631284745018289*^9, 
  3.631284746319968*^9}},ExpressionUUID->"55b360b8-ceb6-4ebf-8dc1-\
0711264d7b57"],

Cell[TextData[{
 "Sean ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "67be335f-9fa2-4d59-b418-4470a2f67e45"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "7505560e-16ff-4c00-9e8b-0039376f1ec0"],
 " funciones. Defninimos las siguientes funciones:"
}], "Text",
 CellChangeTimes->{{3.586606754699613*^9, 3.5866067949857883`*^9}, {
  3.63128469362893*^9, 3.631284779243732*^9}, {3.6312848543942432`*^9, 
  3.631284854769945*^9}},ExpressionUUID->"3ad856fa-b0c2-4508-ab9c-\
84e03077f947"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"f", "+", "g"}], ")"}], 
      RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], " ", "+", " ", 
      RowBox[{"g", "(", "x", ")"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"Dom", "(", 
      RowBox[{"f", "+", "g"}], ")"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"Dom", "(", "f", ")"}], " ", "\[Intersection]", 
      RowBox[{"Dom", "(", "g", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "1aff30bb-839c-4a04-ac19-fd8b058e3a9d"],
 ","
}], "Item",
 CellChangeTimes->{{3.631284781403561*^9, 3.631284828239078*^9}, {
   3.631284860729793*^9, 3.6312848607339373`*^9}, 
   3.6312849524312887`*^9},ExpressionUUID->"bbc72085-8be9-45a1-8399-\
6c332f3e0290"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"f", "\[Times]", "g"}], ")"}], 
      RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], " ", "\[Times]", " ", 
      RowBox[{"g", "(", "x", ")"}]}]}], ",", "  ", 
    RowBox[{
     RowBox[{"Dom", "(", 
      RowBox[{"f", "\[Times]", "g"}], ")"}], "=", 
     RowBox[{
      RowBox[{"Dom", "(", "f", ")"}], " ", "\[Intersection]", " ", 
      RowBox[{"Dom", "(", "g", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "678ed8f2-3a05-4ad2-8117-9b4171b624f3"],
 ","
}], "Item",
 CellChangeTimes->{{3.631284781403561*^9, 3.631284828239078*^9}, {
  3.631284860729793*^9, 
  3.631284950919767*^9}},ExpressionUUID->"036ff77e-408d-42ee-9f65-\
a0b692a43e87"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       FractionBox["f", "g"], ")"}], 
      RowBox[{"(", "x", ")"}]}], " ", "=", " ", 
     FractionBox[
      RowBox[{"f", "(", "x", ")"}], 
      RowBox[{"g", "(", "x", ")"}]]}], ",", "  ", 
    RowBox[{
     RowBox[{"Dom", "(", 
      FractionBox["f", "g"], ")"}], "=", " ", 
     RowBox[{
      RowBox[{"Dom", "(", "f", ")"}], " ", "\[Intersection]", " ", 
      RowBox[{
       RowBox[{"Dom", "(", "g", ")"}], "-", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "\[Element]", 
           RowBox[{"Dom", "(", "g", ")"}]}], ":", " ", 
          RowBox[{"g", "(", "x", ")"}]}], "=", "0"}], "}"}], " "}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"289224a1-dd41-4ce3-b021-3bb7ed9b3d65"],
 "  "
}], "Item",
 CellChangeTimes->{{3.631284781403561*^9, 3.631284828239078*^9}, {
  3.631284860729793*^9, 3.631284922610434*^9}, {3.631284957311388*^9, 
  3.631285017776289*^9}},ExpressionUUID->"a0606800-62ba-49d6-bd4c-\
3ad711aed7a1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos gr\[AAcute]ficos:", "Subsection",
 CellChangeTimes->{{3.63128503079422*^9, 
  3.631285034942644*^9}},ExpressionUUID->"93a12ac9-0f32-4492-a144-\
5e5702cd3edf"],

Cell["En la siguiente demostraci\[OAcute]n es interesante:", "Text",
 CellChangeTimes->{{3.586607022605588*^9, 3.586607024676292*^9}, {
  3.5988121633125267`*^9, 
  3.59881217183884*^9}},ExpressionUUID->"c66832ab-8682-4d9b-8542-\
782687985f70"],

Cell[CellGroupData[{

Cell[TextData[{
 "restricci\[OAcute]n del dominio usando ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],ExpressionUUID->
  "c59ebfb2-741c-4077-8fe5-1cad3c68ddb9"]
}], "Item",
 CellChangeTimes->{{3.586607045453121*^9, 
  3.586607062005375*^9}},ExpressionUUID->"cfb7c75b-fefc-445a-994d-\
ecb0013e8cf0"],

Cell["Modulaci\[OAcute]n de la amplitud", "Item",
 CellChangeTimes->{{3.586607045453121*^9, 
  3.5866070736046047`*^9}},ExpressionUUID->"0066c141-5515-4382-bf51-\
92cefedc07e1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], "/"}], "|", "x", "|"}], 
  TraditionalForm]],ExpressionUUID->"d3dbe246-1726-43b0-9196-d4e2e75100d3"]], \
"Item",
 CellChangeTimes->{{3.586607045453121*^9, 
  3.586607100446907*^9}},ExpressionUUID->"70a07b0b-27e4-4a9d-9759-\
b61aa83d4238"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"functions", "[", 
           RowBox[{"[", "ff", "]"}], "]"}], "[", "x", "]"}], ",", 
         RowBox[{
          RowBox[{"functions", "[", 
           RowBox[{"[", "gg", "]"}], "]"}], "[", "x", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"hh", "\[Equal]", "7"}], "||", 
            RowBox[{"hh", "\[Equal]", "8"}]}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"operations", "[", 
               RowBox[{"[", "hh", "]"}], "]"}], "[", 
              RowBox[{
               RowBox[{"functions", "[", 
                RowBox[{"[", "ff", "]"}], "]"}], ",", 
               RowBox[{"functions", "[", 
                RowBox[{"[", "gg", "]"}], "]"}]}], "]"}], ")"}], "[", "x", 
            "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"operations", "[", 
              RowBox[{"[", "hh", "]"}], "]"}], "[", 
             RowBox[{
              RowBox[{
               RowBox[{"functions", "[", 
                RowBox[{"[", "ff", "]"}], "]"}], "[", "x", "]"}], ",", 
              RowBox[{
               RowBox[{"functions", "[", 
                RowBox[{"[", "gg", "]"}], "]"}], "[", "x", "]"}]}], "]"}], 
            ")"}]}], "]"}]}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{"a", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "xr"}], ",", "xr"}], "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"400", ",", "300"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Red", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Green", ",", "Thick"}], "]"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          RowBox[{"TraditionalForm", "[", 
           RowBox[{"Last", "[", "a", "]"}], "]"}], ",", "16"}], "]"}]}]}], 
      "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ff", ",", "1", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<f(x)\>\"", ",", "Blue", ",", "14"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"TraditionalForm", "[", 
            RowBox[{
             RowBox[{"functions", "[", 
              RowBox[{"[", "#", "]"}], "]"}], "[", "x", "]"}], "]"}], ",", 
           "14"}], "]"}]}], ")"}], "&"}], "/@", 
      RowBox[{"Range", "[", "8", "]"}]}], ",", "RadioButtonBar"}], "}"}], ",",
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"gg", ",", "2", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<g(x)\>\"", ",", "Red", ",", "14"}], "]"}]}], "}"}], ",", 
     
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"TraditionalForm", "[", 
            RowBox[{
             RowBox[{"functions", "[", 
              RowBox[{"[", "#", "]"}], "]"}], "[", "x", "]"}], "]"}], ",", 
           "14"}], "]"}]}], ")"}], "&"}], "/@", 
      RowBox[{"Range", "[", "8", "]"}]}], ",", "RadioButtonBar"}], "}"}], ",",
    "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"hh", ",", "1", ",", "\"\<Operaci\[OAcute]n\>\""}], "}"}], ",", 
     
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", 
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], ",", "Italic", ",", "12"}], 
          "]"}]}], ")"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", " ", "\[Rule]", " ", "\"\<f(x)+g(x)\>\""}], ",", 
        RowBox[{"2", "\[Rule]", " ", "\"\<f(x)-g(x)\>\""}], ",", " ", 
        RowBox[{"3", "\[Rule]", " ", "\"\<g(x)-f(x)\>\""}], ",", 
        RowBox[{"4", "\[Rule]", " ", "\"\<f(x)\[Cross]g(x)\>\""}], ",", 
        RowBox[{"5", "\[Rule]", "  ", "\"\<f(x)/g(x)\>\""}], ",", 
        RowBox[{"6", "\[Rule]", " ", "\"\< g(x)/f(x)\>\""}], ",", 
        RowBox[{"7", "\[Rule]", " ", "\"\<f(g(x))\>\""}], ",", 
        RowBox[{"8", "\[Rule]", " ", "\"\<g(f(x))\>\""}]}], "}"}]}], ",", 
     "SetterBar", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Vertical\>\""}]}], "}"}], ",", 
   "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xr", ",", "5", ",", "\"\<zoom\>\""}], "}"}], ",", "1", ",", 
     "20"}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Top", ",", "Top", ",", "Left", ",", "Top"}], "}"}]}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"functions", "=", " ", 
        RowBox[{"{", 
         RowBox[{"Sin", ",", "Cos", ",", 
          RowBox[{
           SuperscriptBox["#", "2"], "&"}], ",", 
          RowBox[{
           FractionBox["1", 
            RowBox[{"1", "+", 
             SuperscriptBox["#", "2"]}]], "&"}], ",", " ", 
          RowBox[{
           SqrtBox[
            RowBox[{"1", "-", 
             SuperscriptBox["#", "2"]}]], "&"}], ",", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "-", "#"}], ")"}], "2"], "&"}], ",", " ", 
          RowBox[{
           RowBox[{"Abs", "[", "#", "]"}], "&"}], ",", " ", 
          RowBox[{
           SuperscriptBox["#", "3"], "&"}]}], "}"}]}], ";", "\n", 
       RowBox[{"operations", "=", 
        RowBox[{"{", 
         RowBox[{"Plus", ",", "Subtract", ",", 
          RowBox[{
           RowBox[{"Subtract", "[", 
            RowBox[{"#2", ",", "#1"}], "]"}], "&"}], ",", "Times", ",", 
          "Divide", ",", 
          RowBox[{
           RowBox[{"Divide", "[", 
            RowBox[{"#2", ",", "#1"}], "]"}], "&"}], ",", "Composition", ",", 
          
          RowBox[{
           RowBox[{"Composition", "[", 
            RowBox[{"#2", ",", "#1"}], "]"}], "&"}]}], "}"}]}], ";"}], ")"}], 
     Cell["",ExpressionUUID->"5560dd75-d5f5-491f-b140-3fd00d19640d"]}]}]}], 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.393019093389451*^9, {3.393019125244453*^9, 
   3.393019173674711*^9}, 3.393019224925683*^9, {3.393019284949552*^9, 
   3.393019331278183*^9}, {3.393025857998743*^9, 3.393025864163089*^9}, {
   3.393088923056941*^9, 3.393088946009824*^9}, {3.393090030349762*^9, 
   3.393090158750668*^9}, {3.3930902054258747`*^9, 3.3930902626170053`*^9}, {
   3.3930906761745253`*^9, 3.393090692548485*^9}, {3.39309079972707*^9, 
   3.393090905755253*^9}, 3.393091799395155*^9, {3.3931203707782717`*^9, 
   3.3931203897703457`*^9}, {3.3931204426279497`*^9, 3.393120450941115*^9}, {
   3.47533854480872*^9, 3.475338604199758*^9}, {3.4753386367138433`*^9, 
   3.475338659457806*^9}, {3.475338691617508*^9, 3.4753387256168528`*^9}, {
   3.475338772614526*^9, 3.475338773126343*^9}, {3.475338823001937*^9, 
   3.475338823425256*^9}, {3.475338855907158*^9, 3.475338905389542*^9}, {
   3.4753390172020187`*^9, 3.4753390193926153`*^9}, {3.475339058652878*^9, 
   3.4753390991590652`*^9}, {3.475339148947054*^9, 3.475339149445669*^9}, {
   3.475339195661172*^9, 3.475339201510606*^9}, 3.47533930289925*^9, {
   3.475339347249281*^9, 3.47533937811954*^9}, {3.475339416748426*^9, 
   3.4753394491685057`*^9}, {3.475339489061818*^9, 3.475339526009981*^9}, {
   3.586606858253716*^9, 3.5866068958737288`*^9}, {3.6312843108560057`*^9, 
   3.631284324642561*^9}},ExpressionUUID->"37cdc09e-7f46-40d8-968e-\
9e1754ca3af7"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`ff$$ = 8, $CellContext`gg$$ = 
    1, $CellContext`hh$$ = 5, $CellContext`xr$$ = 1.38, Typeset`show$$ = True,
     Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`ff$$], 1, 
       Style["f(x)", 
        RGBColor[0, 0, 1], 14]}, {1 -> Style[
         TraditionalForm[
          Sin[$CellContext`x]], 14], 2 -> Style[
         TraditionalForm[
          Cos[$CellContext`x]], 14], 3 -> Style[
         TraditionalForm[$CellContext`x^2], 14], 4 -> Style[
         TraditionalForm[(1 + $CellContext`x^2)^(-1)], 14], 5 -> Style[
         TraditionalForm[(1 - $CellContext`x^2)^Rational[1, 2]], 14], 6 -> 
       Style[
         TraditionalForm[(1 - $CellContext`x)^2], 14], 7 -> Style[
         TraditionalForm[
          Abs[$CellContext`x]], 14], 8 -> Style[
         TraditionalForm[$CellContext`x^3], 14]}}, {{
       Hold[$CellContext`gg$$], 2, 
       Style["g(x)", 
        RGBColor[1, 0, 0], 14]}, {1 -> Style[
         TraditionalForm[
          Sin[$CellContext`x]], 14], 2 -> Style[
         TraditionalForm[
          Cos[$CellContext`x]], 14], 3 -> Style[
         TraditionalForm[$CellContext`x^2], 14], 4 -> Style[
         TraditionalForm[(1 + $CellContext`x^2)^(-1)], 14], 5 -> Style[
         TraditionalForm[(1 - $CellContext`x^2)^Rational[1, 2]], 14], 6 -> 
       Style[
         TraditionalForm[(1 - $CellContext`x)^2], 14], 7 -> Style[
         TraditionalForm[
          Abs[$CellContext`x]], 14], 8 -> Style[
         TraditionalForm[$CellContext`x^3], 14]}}, {{
       Hold[$CellContext`hh$$], 1, "Operaci\[OAcute]n"}, {
      1 -> Style["f(x)+g(x)", Italic, 12], 2 -> 
       Style["f(x)-g(x)", Italic, 12], 3 -> Style["g(x)-f(x)", Italic, 12], 4 -> 
       Style["f(x)\[Cross]g(x)", Italic, 12], 5 -> 
       Style["f(x)/g(x)", Italic, 12], 6 -> Style[" g(x)/f(x)", Italic, 12], 
       7 -> Style["f(g(x))", Italic, 12], 8 -> 
       Style["g(f(x))", Italic, 12]}}, {{
       Hold[$CellContext`xr$$], 5, "zoom"}, 1, 20}}, Typeset`size$$ = {
    600., {221., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`ff$7275$$ = 
    False, $CellContext`gg$7276$$ = False, $CellContext`hh$7277$$ = 
    False, $CellContext`xr$7278$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`ff$$ = 1, $CellContext`gg$$ = 
        2, $CellContext`hh$$ = 1, $CellContext`xr$$ = 5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`ff$$, $CellContext`ff$7275$$, False], 
        Hold[$CellContext`gg$$, $CellContext`gg$7276$$, False], 
        Hold[$CellContext`hh$$, $CellContext`hh$7277$$, False], 
        Hold[$CellContext`xr$$, $CellContext`xr$7278$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> With[{$CellContext`a$ = {
           Part[$CellContext`functions, $CellContext`ff$$][$CellContext`x], 
           Part[$CellContext`functions, $CellContext`gg$$][$CellContext`x], 
           If[
            Or[$CellContext`hh$$ == 7, $CellContext`hh$$ == 8], 
            Part[$CellContext`operations, $CellContext`hh$$][
             Part[$CellContext`functions, $CellContext`ff$$], 
             Part[$CellContext`functions, $CellContext`gg$$]][$CellContext`x], 
            Part[$CellContext`operations, $CellContext`hh$$][
             Part[$CellContext`functions, $CellContext`ff$$][$CellContext`x], 
             
             
             Part[$CellContext`functions, \
$CellContext`gg$$][$CellContext`x]]]}}, 
        Plot[$CellContext`a$, {$CellContext`x, -$CellContext`xr$$, \
$CellContext`xr$$}, ImageSize -> {400, 300}, PlotStyle -> {Blue, Red, 
           Directive[Green, Thick]}, PlotLabel -> Style[
           TraditionalForm[
            Last[$CellContext`a$]], 16]]], 
      "Specifications" :> {{{$CellContext`ff$$, 1, 
          Style["f(x)", 
           RGBColor[0, 0, 1], 14]}, {1 -> Style[
            TraditionalForm[
             Sin[$CellContext`x]], 14], 2 -> Style[
            TraditionalForm[
             Cos[$CellContext`x]], 14], 3 -> Style[
            TraditionalForm[$CellContext`x^2], 14], 4 -> Style[
            TraditionalForm[(1 + $CellContext`x^2)^(-1)], 14], 5 -> Style[
            TraditionalForm[(1 - $CellContext`x^2)^Rational[1, 2]], 14], 6 -> 
          Style[
            TraditionalForm[(1 - $CellContext`x)^2], 14], 7 -> Style[
            TraditionalForm[
             Abs[$CellContext`x]], 14], 8 -> Style[
            TraditionalForm[$CellContext`x^3], 14]}, ControlType -> 
         RadioButtonBar}, Delimiter, {{$CellContext`gg$$, 2, 
          Style["g(x)", 
           RGBColor[1, 0, 0], 14]}, {1 -> Style[
            TraditionalForm[
             Sin[$CellContext`x]], 14], 2 -> Style[
            TraditionalForm[
             Cos[$CellContext`x]], 14], 3 -> Style[
            TraditionalForm[$CellContext`x^2], 14], 4 -> Style[
            TraditionalForm[(1 + $CellContext`x^2)^(-1)], 14], 5 -> Style[
            TraditionalForm[(1 - $CellContext`x^2)^Rational[1, 2]], 14], 6 -> 
          Style[
            TraditionalForm[(1 - $CellContext`x)^2], 14], 7 -> Style[
            TraditionalForm[
             Abs[$CellContext`x]], 14], 8 -> Style[
            TraditionalForm[$CellContext`x^3], 14]}, ControlType -> 
         RadioButtonBar}, 
        Delimiter, {{$CellContext`hh$$, 1, "Operaci\[OAcute]n"}, {
         1 -> Style["f(x)+g(x)", Italic, 12], 2 -> 
          Style["f(x)-g(x)", Italic, 12], 3 -> Style["g(x)-f(x)", Italic, 12],
           4 -> Style["f(x)\[Cross]g(x)", Italic, 12], 5 -> 
          Style["f(x)/g(x)", Italic, 12], 6 -> 
          Style[" g(x)/f(x)", Italic, 12], 7 -> Style["f(g(x))", Italic, 12], 
          8 -> Style["g(f(x))", Italic, 12]}, ControlType -> SetterBar, 
         Appearance -> "Vertical"}, 
        Delimiter, {{$CellContext`xr$$, 5, "zoom"}, 1, 20}}, 
      "Options" :> {ControlPlacement -> {Top, Top, Left, Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{833., {357., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({{$CellContext`functions = {
          Sin, Cos, #^2& , 1/(1 + #^2)& , Sqrt[1 - #^2]& , (1 - #)^2& , 
           Abs[#]& , #^3& }, $CellContext`operations = {
          Plus, Subtract, #2 - #& , Times, Divide, #2/#& , Composition, 
           Composition[#2, #]& }}; ($CellContext`functions = {
           Sin, Cos, #^2& , 1/(1 + #^2)& , Sqrt[1 - #^2]& , (1 - #)^2& , 
            Abs[#]& , #^3& }; $CellContext`operations = {
           Plus, Subtract, Subtract[#2, #]& , Times, Divide, Divide[#2, #]& , 
            Composition, Composition[#2, #]& }; Null) TextCell[""]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.58660689888424*^9, 3.598812499804669*^9, 3.598813690572279*^9, 
   3.598813725661518*^9, 3.598870822734721*^9, 3.599301486863138*^9, {
   3.631284318925377*^9, 3.631284325336279*^9}, 3.632825352455731*^9, 
   3.633270194180092*^9, 3.633270235088283*^9, 3.649170132539689*^9, {
   3.664701776685748*^9, 3.664701785700983*^9}, 3.680433474053684*^9, {
   3.71188030156395*^9, 3.711880304374003*^9}},
 TextAlignment->Center,ExpressionUUID->"9a9334d4-3985-4722-a801-c041dfb5a193"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Composici\[OAcute]n de funciones", "Section",
 CellChangeTimes->{{3.586606738773191*^9, 3.586606744986624*^9}, {
  3.586607197578782*^9, 
  3.5866072004006243`*^9}},ExpressionUUID->"ebaea01d-ce58-4390-8820-\
d4161805d700"],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Subsubsection",
 CellChangeTimes->{{3.5866080120387373`*^9, 
  3.5866080134937773`*^9}},ExpressionUUID->"cfb577ae-b3d7-4b0a-8f00-\
614e2c1c2570"],

Cell[TextData[{
 "Dadas funciones ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "8623bf52-2e17-4f23-82b9-f79f2d553367"],
 " y ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "907f68c4-45e0-42b9-897c-4724e7c8d717"],
 ", se define la funci\[OAcute]n compuesta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"g", "(", "x", ")"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "d83689d7-aca7-406f-98cf-96b076c9acfe"],
 ". "
}], "Text",
 CellChangeTimes->{{3.586608016125929*^9, 3.586608111844606*^9}, {
   3.586608148319079*^9, 3.586608165666683*^9}, {3.5988123171390743`*^9, 
   3.598812343662348*^9}, 
   3.68043487717234*^9},ExpressionUUID->"3da1df62-f73d-4771-9a2b-\
76716b5f6c66"],

Cell[TextData[{
 "Es algo muy natural: mostrar los pasos de c\[OAcute]mo se calcula ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SqrtBox[
     RowBox[{"sin", "(", 
      RowBox[{"x", "+", "1"}], ")"}]]}], TraditionalForm]],ExpressionUUID->
  "c031d0de-54ae-482c-8c0f-f9cefcdbf678"],
 " como una sucesi\[OAcute]n de c\[AAcute]lculos, donde cada c\[AAcute]lculo \
es la aplicaci\[OAcute]n de una funci\[OAcute]n:"
}], "Text",
 CellChangeTimes->{{3.586607208424397*^9, 3.5866072376316137`*^9}, {
  3.598812201163487*^9, 3.5988122026786947`*^9}, {3.598870901059235*^9, 
  3.5988709166105556`*^9}},ExpressionUUID->"2289c41f-18da-466d-91fb-\
59c9f6f6270b"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{"x", "\[Rule]", 
          RowBox[{
           RowBox[{"x", "+", "1"}], "\[Rule]", 
           RowBox[{
            RowBox[{"sin", "(", 
             RowBox[{"x", "+", "1"}], ")"}], "\[Rule]", 
            SqrtBox[
             RowBox[{"sin", "(", 
              RowBox[{"x", "+", "1"}], ")"}]]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
      RowBox[{
       SubscriptBox["f", "1"], "(", 
       RowBox[{
        SubscriptBox["f", "2"], "(", 
        RowBox[{
         SubscriptBox["f", "3"], "(", "x", ")"}], ")"}], ")"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"245ffdef-e55f-4342-991c-49887f251d5f"]], \
"Text",
 CellChangeTimes->{{3.598870932528955*^9, 3.5988709577649508`*^9}, {
  3.680434887717739*^9, 
  3.6804349037885103`*^9}},ExpressionUUID->"3f7071db-5884-46d9-93b9-\
65ea00b85406"],

Cell[CellGroupData[{

Cell["Ejemplo:", "Subsubsubsection",
 CellChangeTimes->{{3.598812286670464*^9, 
  3.598812288300852*^9}},ExpressionUUID->"7ccbd77d-ba7f-4148-b1a7-\
56ae8355e4fd"],

Cell[TextData[{
 "La temperatura del aire para la persona en un globo que sube es funci\
\[OAcute]n del tiempo: es la composici\[OAcute]n de la altura como funci\
\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], "=", 
     RowBox[{"1000", " ", 
      SuperscriptBox["t", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "819688ab-b1d3-4545-800c-0de10999f6aa"],
 ", y la temperatura como funci\[OAcute]n de la altura ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", 
    RowBox[{
     RowBox[{"g", "(", "h", ")"}], "=", 
     RowBox[{"30", " ", "-", 
      RowBox[{
       FractionBox["1", "100"], "h"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"0681b67e-2796-451b-9f8b-958b3ab1f447"],
 ". Cu\[AAcute]l es la f\[OAcute]rmula y qu\[EAcute] significado tienen ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[SmallCircle]", "g"}], TraditionalForm]],ExpressionUUID->
  "8137f9c1-7866-4cc9-9153-933162d53e09"],
 ", y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "f4c6b918-dcc3-4600-8c8e-a3709c0b9592"],
 "?"
}], "Text",
 CellChangeTimes->{{3.586607970627508*^9, 3.5866079894625072`*^9}, {
  3.598812208252921*^9, 3.598812275306735*^9}, {3.680434907308278*^9, 
  3.680434992841503*^9}, {3.7118814700074463`*^9, 
  3.7118814706873407`*^9}},ExpressionUUID->"bd800d38-3530-4750-b413-\
02bf1a9b9823"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Row", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Show", "[", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"globo", "[", "t", "]"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"Graphics", "[", 
             RowBox[{"term", "[", "t", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "150"}], ",", 
              RowBox[{
               RowBox[{"h", "[", "t", "]"}], "-", "120"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Automatic", ",", "300"}], "}"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "275"}], ",", "150"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1000"}], "}"}]}], "}"}]}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"350", ",", "500"}], "}"}]}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameTicks", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", "Automatic"}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"GraphicsColumn", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Show", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"h", "[", "s", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"s", ",", "0", ",", "1"}], "}"}], ",", 
               RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"\"\<t\>\"", ",", "\"\<h\>\""}], "}"}]}], ",", 
               RowBox[{"TicksStyle", "\[Rule]", "12"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                RowBox[{"Directive", "[", 
                 RowBox[{"18", ",", "Italic"}], "]"}]}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"Directive", "[", 
                 RowBox[{"Black", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Graphics", "@", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<f\>\"", ",", "Italic", ",", "24"}], "]"}], ",", 
                
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "800"}], "}"}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"comp", ",", 
               RowBox[{"Graphics", "[", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<t\>\"", ",", "Red", ",", "20", ",", "Italic"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"t", "+", "0.05"}], ",", "80"}], "}"}]}], "]"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<f(t)\>\"", ",", "Blue", ",", "20", ",", "Italic"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.1", ",", 
                    RowBox[{
                    RowBox[{"h", "[", "t", "]"}], "+", "120"}]}], "}"}]}], 
                   "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"h", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                   "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"h", "[", "t", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"h", "[", "t", "]"}]}], "}"}]}], "}"}], "]"}]}], 
                   "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
               RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Show", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Plot", "[", 
              RowBox[{
               RowBox[{"T", "[", "hh", "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"hh", ",", "0", ",", "1000"}], "}"}], ",", 
               RowBox[{"AxesLabel", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"\"\<h\>\"", ",", "\"\<T\>\""}], "}"}]}], ",", 
               RowBox[{"TicksStyle", "\[Rule]", "12"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                RowBox[{"Directive", "[", 
                 RowBox[{"18", ",", "Italic"}], "]"}]}], ",", 
               RowBox[{"PlotStyle", "\[Rule]", 
                RowBox[{"Directive", "[", 
                 RowBox[{"Black", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Graphics", "@", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<g\>\"", ",", "Italic", ",", "24"}], "]"}], ",", 
                
                RowBox[{"{", 
                 RowBox[{"700", ",", "28"}], "}"}]}], "]"}]}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{"comp", ",", 
               RowBox[{"Graphics", "[", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<f(t)\>\"", ",", "Blue", ",", "20", ",", "Italic"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"h", "[", "t", "]"}], "+", "100"}], ",", "21.5"}],
                     "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<g(f(t))\>\"", ",", 
                    RowBox[{"Darker", "@", "Green"}], ",", "20", ",", 
                    "Italic"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"170", ",", 
                    RowBox[{
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}], "+", "1"}]}], 
                    "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"h", "[", "t", "]"}], ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"h", "[", "t", "]"}], ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Darker", "@", "Green"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"h", "[", "t", "]"}], ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], 
               ",", 
               RowBox[{"{", "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"comp", ",", 
             RowBox[{"Show", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Plot", "[", 
                RowBox[{
                 RowBox[{"T", "[", 
                  RowBox[{"h", "[", "s", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"s", ",", "0", ",", "1"}], "}"}], ",", 
                 RowBox[{"AxesLabel", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"\"\<t\>\"", ",", "\"\<T\>\""}], "}"}]}], ",", 
                 RowBox[{"TicksStyle", "\[Rule]", "12"}], ",", 
                 RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"18", ",", "Italic"}], "]"}]}], ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Black", ",", "Thick"}], "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Graphics", "@", 
                RowBox[{"Text", "[", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{
                   "\"\<g\[SmallCircle]f\>\"", ",", "Italic", ",", "24"}], 
                   "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"0.8", ",", "29"}], "}"}]}], "]"}]}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Graphics", "[", 
                RowBox[{"{", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<t\>\"", ",", "Red", ",", "20", ",", "Italic"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"t", "+", "0.05"}], ",", "21"}], "}"}]}], "]"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Style", "[", 
                    RowBox[{"\"\<g(f(t))\>\"", ",", 
                    RowBox[{"Darker", "@", "Green"}], ",", "20", ",", 
                    "Italic"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0.17", ",", 
                    RowBox[{
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}], "+", "1"}]}], 
                    "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Darker", "@", "Green"}], ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"t", ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}]}], "}"}]}], "}"}], 
                    "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}]}], 
              "\[IndentingNewLine]", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
          "}"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"300", ",", "500"}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"ImageMargins", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "40"}], ",", 
          RowBox[{"-", "40"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", "0.5"}], "}"}], ",", "0.4", ",", "0.9", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"comp", ",", "False", ",", "\"\<Compuesta\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxh", "=", "1000"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"h", "[", "t_", "]"}], ":=", 
       RowBox[{"1000", 
        SuperscriptBox["t", "2"]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"T", "[", "h_", "]"}], ":=", 
       RowBox[{"30", "-", 
        FractionBox["h", "100"]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TtoTerm", "[", "T_", "]"}], ":=", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"9", "-", "1"}], 
          RowBox[{"28", "-", "21"}]], 
         RowBox[{"(", 
          RowBox[{"T", "-", "21"}], ")"}]}], "+", "1"}]}], ";", "\n", 
      RowBox[{
       RowBox[{"globo", "[", "t_", "]"}], ":=", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Darker", "@", "Green"}], ",", 
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "275"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "275"}], ",", "50"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "150"}], ",", "250"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"50", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Darker", "@", "Green"}], ",", 
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "50"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"100", ",", "350"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"180", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",",
          "\[IndentingNewLine]", 
         RowBox[{"Disk", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"h", "[", "t", "]"}]}], "}"}], ",", "100"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rectangle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "30"}], ",", 
             RowBox[{
              RowBox[{"h", "[", "t", "]"}], "-", "160"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"30", ",", 
             RowBox[{
              RowBox[{"h", "[", "t", "]"}], "-", "120"}]}], "}"}]}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FaceForm", "[", "]"}], ",", 
           RowBox[{"EdgeForm", "[", "Black", "]"}], ",", 
           RowBox[{"Polygon", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{
                 RowBox[{"h", "[", "t", "]"}], "-", "150"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "50"}], ",", 
                RowBox[{
                 RowBox[{"h", "[", "t", "]"}], "-", "50"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"50", ",", 
                RowBox[{
                 RowBox[{"h", "[", "t", "]"}], "-", "50"}]}], "}"}]}], "}"}], 
            "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";", "\n", "\n", 
      RowBox[{
       RowBox[{"term", "[", "t_", "]"}], ":=", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"GraphicsGroup", "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"White", ",", 
              RowBox[{"EdgeForm", "[", 
               RowBox[{"Directive", "[", 
                RowBox[{"Thick", ",", "Black"}], "]"}], "]"}], ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.5"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.5", ",", "10"}], "}"}]}], "]"}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"EdgeForm", "[", 
               RowBox[{"Directive", "[", 
                RowBox[{"Thick", ",", "Black"}], "]"}], "]"}], ",", 
              RowBox[{"Disk", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "}"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Rectangle", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.35"}], ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"0.4", ",", 
                  RowBox[{"TtoTerm", "[", 
                   RowBox[{"T", "[", 
                    RowBox[{"h", "[", "t", "]"}], "]"}], "]"}]}], "}"}]}], 
               "]"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"\"\<T = \>\"", "<>", 
               RowBox[{"ToString", "[", 
                RowBox[{"NumberForm", "[", 
                 RowBox[{
                  RowBox[{"T", "[", 
                   RowBox[{"h", "[", "t", "]"}], "]"}], ",", "4"}], "]"}], 
                "]"}]}], ")"}], ",", "18", ",", "Italic"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "13"}], "}"}]}], "]"}]}], "\[IndentingNewLine]",
         "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
     ")"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->CompressedData["
1:eJwd0H8s1HEYB/ArLMYcV+FOzVJZf/gRLlcxddvRFGZ+LG0tVC4OqZvoIs75
0cX4o7NGfuw0cjvLcdnYJVRkLrt+CAtbjZLkrtFx3M6u7/vzx7PXnmd73s/2
HLqaG5++m0ajhVIFi9R9LUblCrdMapZDrdiqh8Fv3AwwP6GwYYMyXFbeCgdd
UtqhRSHqgC4+NZ1QYFgihqTr1TDresAL+HD1dB90Vudp4Fryr3fwwriDDk6+
z/8Mpf60GZJTUDEH0xMdv8FI1ZllaA2c00OhWbYF49ejtiFv2ZW2ibuCj05Q
k1HGgDuvNjyg28aNo1BcIguC7QMLjZBdFtEEW8JZchh4M74NWtRDKtil9NNA
f7HfGKTfytDBf3c2p+AV2/Nf4Rf52k+YWmGzBGOLWaskv7TOAGv5E3pGJ/W3
iZkteI1Jt91LKbGpYsBx/+CYfZQxySqi0EGaAOtscvLhSvSjEhg0KxJDiXKx
FRZrjz2FzFquAtafLVLBw96+vaTnFxLtk9s0kD3lMgDVaW4jkP/AOgp9ebu0
MNF1Xger6PwlJuXw952/0HgqiXGA0r1fvB/6NjtHwMcvp6PgrDY0Dh6XnSP2
xEblQqfb68To0sk84qhQBOdNlfdhd0iaFCYq4nqgdsGuH26bmgfh8GvzEAxl
No/CsPmxcTgx5KSDtSbuB6gUd01C+eLzH9Bg17FM9lWVejid9MdI5iN3zZDx
LMwKyy2L7gcppaUjnjCS1+QF7fcE+8CqGg4H9maxI+DlAdZFOJx7oppDWc0y
1UBjpmc9FHhziYrGEueTlJa3g8RV9ZFLv/tXuE+YslQoCMjO9vpE5YRl5EBe
XLcQejiy86B82lIAM/sk92BsCkcC6cUV1fA/w4EEDw==
  
  "],ExpressionUUID->"d7cac585-4099-477f-b57f-37ca100b49c2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`comp$$ = True, $CellContext`t$$ = 0.453, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`t$$], 0.5}, 0.4, 0.9}, {{
       Hold[$CellContext`comp$$], False, "Compuesta"}, {True, False}}}, 
    Typeset`size$$ = {855., {371., 379.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$6715$$ = 0, $CellContext`comp$6716$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`comp$$ = False, $CellContext`t$$ = 0.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$6715$$, 0], 
        Hold[$CellContext`comp$$, $CellContext`comp$6716$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Row[{
         Show[
          Graphics[
           $CellContext`globo[$CellContext`t$$]], Epilog -> Inset[
            Graphics[
             $CellContext`term[$CellContext`t$$]], {-150, \
$CellContext`h[$CellContext`t$$] - 120}, {0, 0}, {Automatic, 300}], 
          PlotRange -> {{-275, 150}, {0, 1000}}, ImageSize -> {350, 500}, 
          Frame -> True, FrameTicks -> {None, Automatic}], 
         GraphicsColumn[{
           Show[
            Plot[
             $CellContext`h[$CellContext`s], {$CellContext`s, 0, 1}, 
             AxesLabel -> {"t", "h"}, TicksStyle -> 12, LabelStyle -> 
             Directive[18, Italic], PlotStyle -> Directive[Black, Thick]], 
            Graphics[
             Text[
              Style["f", Italic, 24], {0.5, 800}]], 
            If[$CellContext`comp$$, 
             Graphics[{
               Text[
                Style["t", Red, 20, Italic], {$CellContext`t$$ + 0.05, 80}], 
               Text[
                Style["f(t)", Blue, 20, Italic], {
                0.1, $CellContext`h[$CellContext`t$$] + 120}], {Red, 
                Line[{{$CellContext`t$$, 0}, {$CellContext`t$$, 
                   $CellContext`h[$CellContext`t$$]}}]}, {Blue, 
                Line[{{$CellContext`t$$, 
                   $CellContext`h[$CellContext`t$$]}, {0, 
                   $CellContext`h[$CellContext`t$$]}}]}}], {}]], 
           Show[
            Plot[
             $CellContext`T[$CellContext`hh], {$CellContext`hh, 0, 1000}, 
             AxesLabel -> {"h", "T"}, TicksStyle -> 12, LabelStyle -> 
             Directive[18, Italic], PlotStyle -> Directive[Black, Thick]], 
            Graphics[
             Text[
              Style["g", Italic, 24], {700, 28}]], 
            If[$CellContext`comp$$, 
             Graphics[{
               Text[
                Style[
                "f(t)", Blue, 20, Italic], {$CellContext`h[$CellContext`t$$] + 
                 100, 21.5}], 
               Text[
                Style["g(f(t))", 
                 Darker[Green], 20, Italic], {170, $CellContext`T[
                   $CellContext`h[$CellContext`t$$]] + 1}], {Blue, 
                Line[{{
                   $CellContext`h[$CellContext`t$$], 0}, {
                   $CellContext`h[$CellContext`t$$], 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}}]}, {
                Darker[Green], 
                Line[{{
                   $CellContext`h[$CellContext`t$$], 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}, {0, 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}}]}}], {}]], 
           If[$CellContext`comp$$, 
            Show[
             Plot[
              $CellContext`T[
               $CellContext`h[$CellContext`s]], {$CellContext`s, 0, 1}, 
              AxesLabel -> {"t", "T"}, TicksStyle -> 12, LabelStyle -> 
              Directive[18, Italic], PlotStyle -> Directive[Black, Thick]], 
             Graphics[
              Text[
               Style["g\[SmallCircle]f", Italic, 24], {0.8, 29}]], 
             Graphics[{
               Text[
                Style["t", Red, 20, Italic], {$CellContext`t$$ + 0.05, 21}], 
               Text[
                Style["g(f(t))", 
                 Darker[Green], 20, Italic], {0.17, $CellContext`T[
                   $CellContext`h[$CellContext`t$$]] + 1}], {Red, 
                Line[{{$CellContext`t$$, 0}, {$CellContext`t$$, 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}}]}, {
                Darker[Green], 
                Line[{{$CellContext`t$$, 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}, {0, 
                   $CellContext`T[
                    $CellContext`h[$CellContext`t$$]]}}]}}]]]}, 
          ImageSize -> {300, 500}]}, ImageMargins -> {{-40, -40}, {0, 0}}], 
      "Specifications" :> {{{$CellContext`t$$, 0.5}, 0.4, 0.9, Appearance -> 
         "Labeled"}, {{$CellContext`comp$$, False, "Compuesta"}, {
         True, False}}}, "Options" :> {LabelStyle -> 12}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{921., {447., 456.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`maxh = 1000; $CellContext`h[
         Pattern[$CellContext`t, 
          Blank[]]] := 1000 $CellContext`t^2; $CellContext`T[
         Pattern[$CellContext`h, 
          Blank[]]] := 30 - $CellContext`h/100; $CellContext`TtoTerm[
         Pattern[$CellContext`T, 
          Blank[]]] := ((9 - 1)/(28 - 21)) ($CellContext`T - 21) + 
        1; $CellContext`globo[
         Pattern[$CellContext`t, 
          Blank[]]] := {{
          Darker[Green], 
          EdgeForm[Black], 
          Polygon[{{-275, 0}, {-275, 50}, {-150, 250}, {50, 0}}]}, {
          Darker[Green], 
          EdgeForm[Black], 
          Polygon[{{-50, 0}, {100, 350}, {180, 0}}]}, 
         Disk[{0, 
           $CellContext`h[$CellContext`t]}, 100], 
         Rectangle[{-30, $CellContext`h[$CellContext`t] - 160}, {
          30, $CellContext`h[$CellContext`t] - 120}], {
          FaceForm[], 
          EdgeForm[Black], 
          
          Polygon[{{
            0, $CellContext`h[$CellContext`t] - 
             150}, {-50, $CellContext`h[$CellContext`t] - 50}, {
            50, $CellContext`h[$CellContext`t] - 50}}]}}; $CellContext`term[
         Pattern[$CellContext`t, 
          Blank[]]] := {
         GraphicsGroup[{{White, 
            EdgeForm[
             Directive[Thick, Black]], 
            Rectangle[{-0.5, 0}, {0.5, 10}]}, {Red, 
            EdgeForm[
             Directive[Thick, Black]], 
            Disk[{0, 0}, 1]}, {Red, 
            Rectangle[{-0.35, 0}, {0.4, 
              $CellContext`TtoTerm[
               $CellContext`T[
                $CellContext`h[$CellContext`t]]]}]}}], 
         Text[
          Style[
           StringJoin["T = ", 
            ToString[
             NumberForm[
              $CellContext`T[
               $CellContext`h[$CellContext`t]], 4]]], 18, Italic], {0, 13}]}; 
      Null); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.58660777732942*^9, {3.5866078389957314`*^9, 3.586607877090019*^9}, 
   3.5988137258150473`*^9, 3.5988708228764687`*^9, {3.5993014869768047`*^9, 
   3.599301488197487*^9}, {3.5993015258857203`*^9, 3.599301538248685*^9}, {
   3.599301569100923*^9, 3.5993015887619963`*^9}, 3.599301650309018*^9, {
   3.599301686037418*^9, 3.599301724740129*^9}, 3.631284319488361*^9, 
   3.6328253527472754`*^9, 3.633270194384532*^9, 3.6332702352416697`*^9, 
   3.649170132738647*^9, 3.66470177742589*^9, 3.680433474198888*^9, 
   3.711880301790756*^9},
 TextAlignment->Center,ExpressionUUID->"d9f4d3c4-9e04-401c-b8d8-f9b319d04fa4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Subsubsection",
 CellChangeTimes->{{3.5866080120387373`*^9, 
  3.5866080134937773`*^9}},ExpressionUUID->"f424a04e-78a2-413a-91c2-\
c47a551a1482"],

Cell[TextData[{
 "Dadas funciones ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "cfcfc44d-cf73-4088-adfb-5bd93c1350ff"],
 " y ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "52b99ca4-67c1-47bf-8ab8-dbc312165726"],
 ", se define la funci\[OAcute]n compuesta ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"g", "(", "x", ")"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "2c1c55b5-973d-4ebd-a23f-fe6bce41a1c6"],
 ". Su domino es: "
}], "Text",
 CellChangeTimes->{{3.586608016125929*^9, 3.586608111844606*^9}, {
  3.586608148319079*^9, 3.586608165666683*^9}, {3.5988123171390743`*^9, 
  3.598812343662348*^9}},ExpressionUUID->"6b917f5c-f72c-4876-ad7f-\
a201061925a3"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"Dom", 
          RowBox[{"(", 
           RowBox[{"f", "\[SmallCircle]", "g"}], ")"}]}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"x", " ", "\[Epsilon]", " ", 
            RowBox[{"Dom", "(", "g", ")"}]}], ":", " ", 
           RowBox[{
            RowBox[{"g", 
             RowBox[{"(", "x", ")"}]}], "\[Element]", 
            RowBox[{"Dom", 
             RowBox[{"(", "f", ")"}]}]}]}], "}"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"2a5380f5-b453-4e8f-9f39-357a250d33e7"]], \
"Text",
 CellChangeTimes->{{3.5988123347320232`*^9, 
  3.598812338960897*^9}},ExpressionUUID->"5ebd0362-a120-4aa9-b33c-\
3525223aff1a"],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsubsubsection",
 CellChangeTimes->{{3.598812392636161*^9, 
  3.598812399837887*^9}},ExpressionUUID->"3db4ca81-7e33-4c1b-8df0-\
a0f53022ece5"],

Cell[TextData[{
 "Con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "sin"}], TraditionalForm]],ExpressionUUID->
  "77d76886-fbb5-4297-81e6-ff4b8fe77ecf"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["x", "2"]}], "-", "1"}]]}], TraditionalForm]],
  ExpressionUUID->"0f56bfa2-9e15-4023-980c-bbc49eeb5a88"],
 ", calcular la f\[OAcute]rmula, dominios y mostrar la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "6727fb9d-232e-4474-9a52-fcc2c681f61c"],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", " ", "\[SmallCircle]", " ", "g"}], TraditionalForm]],
  ExpressionUUID->"734477da-7d46-4fa6-bd83-6f137612c726"],
 "."
}], "Text",
 CellChangeTimes->{{3.598812414720813*^9, 3.598812468529944*^9}, {
  3.64917474811137*^9, 3.649174752079817*^9}, {3.680433437883623*^9, 
  3.68043344476147*^9}},ExpressionUUID->"74d97ef1-1758-4155-82f7-\
a5523a2969f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsColumn", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", "x", "]"}], "2"]}], "-", "1"}]], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "2"}], "\[Pi]"}], ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "x", "]"}], "2"]}], "-", "1"}]], ",", 
          "14"}], "]"}]}], ",", 
       RowBox[{"Exclusions", "\[Rule]", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "10"}], 
           FractionBox["\[Pi]", "4"]}], ",", 
          RowBox[{"10", 
           FractionBox["\[Pi]", "4"]}], ",", 
          FractionBox["\[Pi]", "4"]}], "]"}]}], ",", 
       RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        FractionBox["1", 
         RowBox[{
          RowBox[{"2", " ", 
           SuperscriptBox["x", "2"]}], "-", "1"}]], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{
          FractionBox["1", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", "x", "]"}], "2"]}], "-", "1"}]], ",", 
          "14"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.586608330392621*^9, 3.5866084120395937`*^9}, {
  3.586623179910458*^9, 3.586623180894305*^9}, {3.598812482410021*^9, 
  3.598812558063745*^9}, {3.633276288039442*^9, 3.633276304192631*^9}, {
  3.63327643530024*^9, 3.6332764483123713`*^9}, {3.63327661619981*^9, 
  3.633276634874187*^9}, {3.633276665000684*^9, 3.633276673602409*^9}, {
  3.6804334518732233`*^9, 3.680433539669005*^9}, {3.680433579962776*^9, 
  3.6804335809542*^9}, {3.6804336117408667`*^9, 3.6804336204809*^9}, {
  3.6804337349961843`*^9, 3.680433818663013*^9}, {3.680435140724943*^9, 
  3.6804351445173473`*^9}, {3.711882266444297*^9, 
  3.711882273011525*^9}},ExpressionUUID->"b4269821-54c7-46b2-aa89-\
952bf2833092"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVlXk41XkUxq81e9m+v9+VZRKlLFmihsoUWZP9wZAakmlIKlFokBaSMCgk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              "]], LineBox[CompressedData["
1:eJwVkXs41HkbxodhnBfz/f0SahSJsshLLbOT7zeEKKQDKVEOFWtZSufjSngT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              "]], LineBox[CompressedData["
1:eJwVUXs01dkf5SLi4nyPVxhCVG74pbSMMp2TSOhhMrkmMZKKaIpUSmU8pi4p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              "]], 
             LineBox[CompressedData["
1:eJwVj3s4lPsexWdcMu+1iXJJJbuUKWVqh5I0lXIJTVI5sRFFGnLZhUh0s2sI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              "]], LineBox[CompressedData["
1:eJwVkXs01IsWx6f5PU3yyCEpMuooj+K63fSQ1ZOkF8o7iXQqlRKRHoceo1Su
EmpQTklJFEIUe3vcjlJyJQkneaeb/GaYkTzmzP1jr+/a67u+67v3+gj9gpwD
+Dwe76hy/q8nhvuCXkxXwdTMhodCHgcl/VNkfHUVvH+rSpav3Kem5Ysu0CqY
0dZYGD6Jg33OHroaEyzOFYzsPcfnoIJUZCbKWPxUgcbNBAd6RenL9PtZfP54
xuQwioPgvevf3OliMbJv2zJvhoOXMzgf01YW00uFHRdUODCsTeAev2MxpTfN
kqfKQXjkstPWNSz+wyjIB9Q4qLNq1yqrYHGBaU7mn5oczOsW3V1TwuIKSy23
6docRCaZW9fksrgTZblPdDlocqivdspkcXyOr6p4JgeWY2GeTWksum8QwktD
DqJz9L/5XFf2WX82WfMrB598K092/5vFqFHLfBVTDhZp7VXfH82iuVdWtZ4F
Bz1hT6yOHWXRMVoYLFzKga2pZ5XiAIvyzpWU7goOElsV20QBLPoL1GZ723Gw
dqXjsfitLNKzl2x+68JByiAn0NvA4trmxTcUnhwM3U1MSVvN4qzeA92/+3GQ
LuiAbCsWYz1GXY4EczD2PNppoSmL/WsGpb0RHGwNmt9ZImTxzPGnlx+d4YBo
CKerNZT/mVxTX5bIgafI4PomlkX9283FvDQO8hZXmbxXMOj6pKRn5gMO/FLV
N3Z8Z9DS2bvIG5R8Nxd82tPD4Hbje4GnXyn58r0ODfzFoGLEsIrfqOS5OyN+
7DWDu8Ru8mnfORBaLm/WyWLwYbHLl0IjCWxw7ktccIfB3v7VOm0WEggPSXCx
S2awThSmt2O5BGqf9r8Ovcjg2fbkxEAPCUSsvAkNgQy+91i3sSVBAnf915/4
5s+gbtGRpp67Eqg7J19MejP49XKSzbZCCcx9tSnvnxsYvP6aL/dtkkCDsyL9
qjmDqw0WDPsLpaAIydr5YA6DGb2PSgsWSsE0yc2gYiaDNy6tSQ5fJ4XIlkdJ
ElUGfx7kdXgclsL8Xb4xW/pprDOLCK6uloK7SNV+TzeN0Tt6XD+3SeHs/adE
5F80aup4Vx4flkLzN42Tj97QaHanXGo/bxBEoeVBajk0xn0anSaKG4TcpAPm
xhk02gYqtAUPB6G1eHrf8ps0pvQ1/WFSPQhWE4f9DsQq88IHIQ78IWgTGW17
fZDGlhG39NBTQyDIrNXs2k1j0O24XttbQ7CoJqJ21IdGo/WBrpU4BJfU39mb
baZxwvu+jwYtg8XXzyyNsaDRzehktr1YBv4lFsN/zKXx0OfI2tByGcS2tuQX
z6JRUL9084U+GXQZLpzfp05j0YjXtWM2criS2TVrHUfhmsalccu/y+F5TVzr
ji8UnsSKGBf9YfjSb3Mj7DOFvQsurjy/cRhsrRKm3qujMMDd7tih3GH4WrKW
onMpvKyhFbn6/A/IulL06sh9pe9lUWTx4gfs32MS136LQt3YgZwaagT6tafM
KI2l0DOg5TenmBHgDjVYhuyn8Oyo3b2wBz8h195O3u5PoVqyzgAO/4Rgg6fP
NntRuCe4idlkPwqDNcl2ZusplJU1Z1/pHwW5sb93x1wKu4t6slI9xqFovEG4
ZRaFTI+orfXZOIQ32PWW6lDoneVXuEo4ASNRpsE3KArF+mU6OvIJKHFPsWbG
Sdz9oM7pXYACIizUxkOGSLSbnytx/aiAsVZJ9JZOEgVaOTbWu3lYmu+/sayZ
xBd5VYELM3h4Kub9VPN6Ej2sDpw//oWHCuviVKacxP1GheF+IZOQHx+ZX3aT
RMibbRCczcfKvdJw80QSB9IcVK8SBJ5dsctWfJnEP60dvf61nUDqu/3L0BMk
uvIe2XTMUPZUFcd2HiGxvdjeNyCKRFGy2VanQBKXugXwff9HIuug3mbuSWL2
i4Ufvr2h8OWsqHSxE4lvE679mGdPY4xcupd1INEKZmpbvaBxcnrjUKc1ic9l
7Sd8PjD4OmJdiZMFiYEiQd7RfSxecir5HYxJXP5x0rl1lAqqKVIFydokno5x
q0/eKsC379Xr2CkkzonXiLwomIxxD6MSjpIk2j77bZtOzWTccmbQs2uUwB4H
k3jzJFXU9AwwdB4k0FHsX9ASNAXrLT90w1cCD5soWBdXNbzKOGTN7yDQKdTr
1z5HdfylwHyRyn8J3GMjyPYu0MD3F2+OHq0msKIwvPCdoyYm+mmUdwGB9U5X
mq73a6LbktMi5yIChz5Xho4mT0VdjSFHzCEwqlq1NdJdCz/2BGguyCDwVOZQ
7MCcX1Bc+qExOZVA/OIbvZ3QRs9rDikqCQTG/ee21yq5Ns4IfLYz7BKBHb5a
t2J501BcXW035SyBdmPCeBNDXdQzbjS7c5zA8fScgcrt01F8plNjyREC+Z7H
EtaX6aFeOyer3Udg+WODg7X2M1FsO9G8y49A25Mhpp8mGaB+6JtVYzuU9xRP
L2CuGODfyFfJWQ==
              "]], LineBox[CompressedData["
1:eJwVkHk4lWkDxt/34HCcksgSUrJMjSxDsiTPkyylI0XRtE2UtWRLtkr5hE7S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              "]], 
             LineBox[CompressedData["
1:eJwVkXk81fkexo8l6+lwkFBEN24xYylKJr7fZE3GFKUiVJZCIaOkm3uvPdU0
tiRbDmY6RVqUcg+fXLKMqUx1bEeNbrLkHH6/s/4cZNw/ntfzz/N+Xq/n9Zgd
i9sXoUij0RKW9X8fbbt2OY85B+Xsd3VmNALtoS6Z2U1RkDLweleBAoE6eN5s
3yEK6twulhcqEmgHqNtF91BwKEnLk6tEoEZWz9OsZxSIJjwO7V9BoG+yLuFq
NgUMx9ekniqBak56d0MJBfImty166gRa66v+w8glCrLmndz9NQlUaNszQJ2n
QLDfLeDNSgLR9S6FroqmgOcrz8vTJlCGzGvC7jAF4RqqDnm6BEps7ZZGO1Hg
qhpWuc+IQF+qclKzLSkIinsi0DMh0LFML5Uao+W+V3kNBusJtG9P96r3chlw
H/G5ny0J9JtNTvncFxnwy0XTDTYEctX1MtfnyeBd+/1Bjj2BNg932fv9RwbN
Qw79txCB7rRkc2LuysBGz+pFsjuB1ld5uuWUyqBmPtizyIdAzBNd/m0XZMCq
+l6x4iCBcnyyee9jZBBUesvrciiBaDaex+VBMkheuOQMkQQiJJ1ntuyQQT3P
u2AxiUAnhrLkft/IYCT8or16KoFGOR5psWtlYBjutiIki0B96Z15tQtSSIzq
pY0XE6iB2Xl/dYsUtBpi/pnRurwvhLl79K4UTsn3ivt6CCS9E/zp9k0ppM/6
fUjhLv/lJlrllCyFLovUkWkBgbrPml4I3iIFvxqyPvJvJIppj9EzXy+Fq1EO
d/9rRyKGdlO9QFsKxXNySRYmUQDbdzR1RgL2vZ5/fh9KolFeinsVWwJPTIJ2
0VkkSt/Y+eHkDQkUs7ddG35EIoskZvLmbAksMfgl6zpJFMu4fac9XAIa+Y2x
+nwSUZirNb5OAmtGDMelzkJUetWUfY8hgRengy43+wuRy3CM67lFMfxKKdPV
ooUoI1ExSY0nBrpbyKjPDSFi/mIzbHldDOnmOL53XogahSmJogwxbKviTtjp
i9BB1EnnJIrhpsOn/O/sRKhiMBj57hUDltamep4UIUvN3Jo4uhiMH6QVP/wo
Qi8Duc6O8yIwq936hKUgRvE1pgO0LyL4ZXiTIHC9GD1xblLP7xLBBmtRn3mk
GLnGj51uTFvODzD0J2Vi9Jljo3YxQQTWO93Cb5hIUI76hSr3MBEE/jzU+p2H
BL1iMd/1O4vAtchn+7kbEnSY67J9jhJCYAzhX+AtRYtmuW/aJoRgoWAYUJcs
RbdOc2Ny+4XAelzNk92WonHV2Io1jUIoGRdY+K6UoUSnEiWXOCFo1bESDcZl
qLBwzciBECF4XGdwh0wo1DhT3hjnu8zvd1U2PEQhKYsVUWUlhCNRlLf7Gwol
a9Z1KU+ScMG1onJqcA6VRFjfMh4goUlJ5+OmdXLUDPeTt3aSoLnO0uV4lBzN
Jz7edKKGhNffTjYxvspR6kjr5d4wEqbgaBrLYwFVbN0ZPuZHwuQa5tWligUE
P7fvWHQhoeEI/pUhX0A0926BtTEJpxZWTzx7uojMKnd3etJJ2MFxHi1a+xW5
zv1eETZPQKWd8dvq9K8ovf4Pv/whAs7/z6RsOmgJ1agGbLzbTQBlYfLD2ZdL
qONoP62jiYBVCQ+uRJvRsIo+74GkiIBX7NLIiTIazkkd0z20j4AtbGFpYIMC
vj0YyU/YScCu4OaPx+QKuGfzVEeuLQHZdMd2Ly9FrDEhSOIwCPAkv830Fiji
A2mjZXfmZ8HxH9WiVjclXLz1s+/I0CxYllk2d1QqYaPKmQZ0fRbua9LvhR1V
xsH+orCEH2fhbYnptjPdyrhclWJW75sFke2zV5r2K7BpvMKPKlqzsPvw7610
IxV8dIOKuaNgBnL69uSYFqlg1qBG/8neGfhU9XFCX18Vm+/Uc3yZPQN1mvP6
EVZqOFJiMPU1YgZYbUvxj5+r4dts45u2bjNw7Y92v5Ej6thS5+8LBbQZaBHq
SLY/1MCxnVb1Lz4I4MCoMGwsWhPXp9iGyDgCCI0KeLvXmo5tP21/fvi8AIab
/fuODa3ECcUuCVcCBdDVcuWRTzsDP/TZtb7VQQCyUcvMKxwtLF7yfDurKwD2
onFX4HFt7NC4J8NMyIcPIzxeM6mNz57Y6+Dfx4d6UaRVfC4TP117YDzjHh+6
fEoKK6x1sFNmqNdkNB+Kc4c9Zyt0cQ91sTbEhw8c8+ErwlA9fDC2TJFrxYf5
3YP5T21X4fE/m0N96HwwCK79Devq4yT/IU4bfxqGtx2aGlNfjZW7ZIaOL6dh
RX1Zy6nVBjjfSf/cvfppOLMxjWmNDLHZPft3G36ahn/TrZ+bZxrh+2b+dqWn
p+HrgQEd25k1GBUl/MT0mwb1zID3O/9ljAfVC1K2Ok1Dyua6uE13TPBfmL/K
bQ==
              "]], LineBox[CompressedData["
1:eJwVkHk81HkDx4dx5xhklFAJRZKrxhXSqXpoO3fz2GJTSouSzR1JJfdQ6WAp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              "]], LineBox[CompressedData["
1:eJwVz3k81PkfwHFjxtVB60xCxZartma3KPROvyjFVigiS6JifwklVqJirVpH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              "]], 
             LineBox[CompressedData["
1:eJwVlHs4lAkbxqdpchg5JtmKIklFVBuiut8cOikrJYfIsuErRemEZNeqpKgc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              "]], LineBox[CompressedData["
1:eJwVk3k4lYkfxd/3te/KkjXLlLUi0orv1xWuVjJZJpNSXULWojTNjLWFbpGl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              "]], 
             LineBox[CompressedData["
1:eJwVkHlYzHsbxmfmtw6RyRCVbU62FCJLG08UhQpNRa+06Gh9i1CRLIOoKEVK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              "]], 
             LineBox[CompressedData["
1:eJwVznk81PkfwHHGML7fme/3Z1SucicNY5MoKXqH/S05V0gSVqk2R66wtYlh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              "]], LineBox[CompressedData["
1:eJwVVHk41WkbPjiWsXTe33tkKWMpSyXJElnqfUyIiOKYMDSNz9LkM2gxRWSc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              "]], 
             LineBox[CompressedData["
1:eJwVlWk41vkaxx9ky/78/z+yH0sKkyzPQQ79bgmhEA1TGMYWjp3ISHMIPSYS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              "]], LineBox[CompressedData["
1:eJwVlWs41ekaxp3PxWL1/t9VVA4l9mQmFGLqmU5aZMeqSKXDyKkyITQhSQ1K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              "]]}},
           Annotation[#, "Charting`Private`Tag$14018#1"]& ], {
           {Dashing[{Small, Small}], 
            LineBox[{{4.708381846897968, 1.0000321150970202`}, {
             4.716396113871411, 1.0000321150970202`}}], 
            LineBox[{{3.1375855201030713`, -1.0000321150970202`}, {
             3.145599787076515, -1.0000321150970202`}}], 
            LineBox[{{1.5667891933081748`, 1.0000321150970202`}, {
             1.5748034602816183`, 1.0000321150970202`}}], 
            LineBox[{{-0.004007133486721675, -1.0000321150970202`}, {
             0.004007133486721675, -1.0000321150970202`}}], 
            LineBox[{{-1.5748034602816183`, 
             1.0000321150970202`}, {-1.5667891933081748`, 
             1.0000321150970202`}}], 
            LineBox[{{-3.145599787076515, -1.0000321150970202`}, \
{-3.1375855201030713`, -1.0000321150970202`}}], 
            LineBox[{{-4.716396113871411, 
             1.0000321150970202`}, {-4.708381846897968, 
             1.0000321150970202`}}], 
            LineBox[{{5.49754095309445, 7.666173691639978}, {
             5.498032546307276, -7.641630963988403}}], 
            LineBox[{{3.9267454144621032`, -7.641630963988403}, {
             3.9272370076749286`, 7.666173691639978}}], 
            LineBox[{{2.3559482995046577`, 7.666173691639978}, {
             2.356439892717483, -7.641630963988403}}], 
            LineBox[{{0.78515276087231, -7.641630963988403}, {
             0.7856443540851356, 7.666173691639978}}], 
            LineBox[{{-0.7856443540851356, 
             7.666173691639978}, {-0.78515276087231, -7.641630963988403}}], 
            LineBox[{{-2.356439892717483, -7.641630963988403}, \
{-2.3559482995046577`, 7.666173691639978}}], 
            LineBox[{{-3.9272370076749286`, 
             7.666173691639978}, {-3.9267454144621032`, -7.641630963988403}}],
             LineBox[{{-5.498032546307276, -7.641630963988403}, \
{-5.49754095309445, 7.666173691639978}}]}}}, {{}, {}, {}}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         StyleBox[
          FractionBox["1", 
           RowBox[{
             RowBox[{"2", " ", 
               RowBox[{
                 SuperscriptBox["sin", "2"], "(", 
                 TagBox["x", HoldForm], ")"}]}], "-", "1"}]], 14, 
          StripOnInput -> False], TraditionalForm],
       PlotRange->
        NCache[{{(-2) Pi, 2 Pi}, {-7.641630963988403, 
          7.666173691639978}}, {{-6.283185307179586, 
         6.283185307179586}, {-7.641630963988403, 7.666173691639978}}],
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {189., -118.66252583997979}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVlnk4lVsXwKmISCWElBAyJkOktLkUnYRmxU2lVMhwQ4ZEURRJEhkr4opS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              "]], LineBox[CompressedData["
1:eJw1mnk8lO/3/6Vka6HwFkqpkC0VbdKpFJVIipCiRbuStRTZl1SirEUoClmi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              "]], 
             LineBox[CompressedData["
1:eJwVlns4lNsXx6XcSSoRUpRyT6GjUl8huRSlopsT0hGVUhKjmyKREJF0Uk66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              "]]}},
           
           Annotation[#, 
            "Charting`Private`Tag$14059#1"]& ], {}}, {{}, {}, {}}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         StyleBox[
          FractionBox["1", 
           RowBox[{
             RowBox[{"2", " ", 
               RowBox[{
                 SuperscriptBox["sin", "2"], "(", 
                 TagBox["x", HoldForm], ")"}]}], "-", "1"}]], 14, 
          StripOnInput -> False], TraditionalForm],
       PlotRange->{{-1.5, 1.5}, {-0.9999999506244386, 0.9999999518776121}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {189., -355.98757751993935}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}}, {}},
  ContentSelectable->True,
  ImageSize->Large,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.598812519604498*^9, 3.5988125285447063`*^9}, 
   3.598812558833324*^9, 3.598813690745997*^9, 3.598813726032592*^9, 
   3.598870823077105*^9, 3.599301487154828*^9, 3.631284319944664*^9, 
   3.632825354320257*^9, 3.6332701946619663`*^9, 3.63327023549233*^9, {
   3.633276292643985*^9, 3.633276304561157*^9}, {3.6332764423763857`*^9, 
   3.633276448425624*^9}, {3.633276623468046*^9, 3.63327663550168*^9}, 
   3.633276674396097*^9, 3.6491701329832077`*^9, 3.6647017776434307`*^9, {
   3.680433474350165*^9, 3.680433540240284*^9}, {3.6804336165982857`*^9, 
   3.680433620918293*^9}, {3.6804337388363523`*^9, 3.680433741704177*^9}, 
   3.6804337892752733`*^9, 3.680433819341736*^9, 3.680435144955089*^9, 
   3.711880303606641*^9, 3.711882274092205*^9},
 TextAlignment->Center,ExpressionUUID->"eb47822b-9665-4929-993b-d7689c284cff"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A partir de f\[OAcute]rmulas: qu\[EAcute] pasa si se componen dos funciones \
lineales?\
\>", "Item",
 CellChangeTimes->{{3.58660850124395*^9, 3.586608512146694*^9}, {
  3.598812608799755*^9, 3.598812690239003*^9}, {3.598812790218296*^9, 
  3.598812810578142*^9}},ExpressionUUID->"843a7571-3e05-49e8-8d48-\
de92a949577e"],

Cell[TextData[{
 "A partir de gr\[AAcute]ficas: hallar las gr\[AAcute]ficas de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "61704604-61ee-4246-9f6b-76cb737abce4"],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", " ", "\[SmallCircle]", " ", "g"}], TraditionalForm]],
  ExpressionUUID->"d18104e6-70be-49ad-b1bb-d3cd3a282663"],
 " "
}], "Item",
 CellChangeTimes->{{3.58660850124395*^9, 3.586608512146694*^9}, {
  3.598812608799755*^9, 
  3.598812643370761*^9}},ExpressionUUID->"361e2ed7-e492-4a3d-b3a0-\
33d7db0e7c16"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"GraphicsColumn", "[", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"GraphicsRow", "[", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Show", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "@", "Blue"}], ",", "Thick", ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"-", "1"}], ",", 
                   RowBox[{"-", "1"}]}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"1", ",", "1"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<f\>\"", ",", "18", ",", "Italic"}], "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Show", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Graphics", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "@", "Red"}], ",", "Thick", ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "2"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"2", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"6", ",", "6"}], "}"}]}], "}"}], "]"}]}], "}"}], 
            "]"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<g\>\"", ",", "18", ",", "Italic"}], "]"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", 
           RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "\[IndentingNewLine]", 
          "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"700", ",", "300"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}], ",", 
       RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<f\>\"", ",", "18", ",", "Italic"}], "]"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", "12"}], ",", 
       RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586608515422546*^9, 3.58660867237698*^9}, {
  3.5866087180000362`*^9, 3.586608802118191*^9}, {3.586608840805274*^9, 
  3.586608930254231*^9}, {3.631284415917811*^9, 3.631284423160708*^9}, {
  3.680434115312817*^9, 3.6804341480652237`*^9}, {3.680434190627563*^9, 
  3.6804342355935087`*^9}, {3.68043463172822*^9, 
  3.680434647920532*^9}},ExpressionUUID->"23c5f2c4-eb63-4d39-9d53-\
faa8f95047c3"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, {{InsetBox[
           GraphicsBox[{
             {RGBColor[0, 0, 
               NCache[
                Rational[2, 3], 0.6666666666666666]], Thickness[Large], 
              LineBox[{{-2, 0}, {-1, -1}, {1, 1}, {2, 0}}]}},
            AspectRatio->1,
            Axes->True,
            GridLines->Automatic,
            LabelStyle->12,
            PlotLabel->FormBox[
              StyleBox["\"f\"", 18, Italic, StripOnInput -> False], 
              TraditionalForm]], {192., -189.}, 
           ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
           GraphicsBox[{
             {RGBColor[
               NCache[
                Rational[2, 3], 0.6666666666666666], 0, 0], Thickness[Large], 
              LineBox[{{0, 2}, {2, 0}, {6, 6}}]}},
            AspectRatio->1,
            Axes->True,
            GridLines->Automatic,
            LabelStyle->12,
            PlotLabel->FormBox[
              StyleBox["\"g\"", 18, Italic, StripOnInput -> False], 
              TraditionalForm]], {576., -189.}, 
           ImageScaled[{0.5, 0.5}], {360., 360.}]}}, {}},
       ContentSelectable->True,
       ImageSize->{700, 300},
       PlotRangePadding->{6, 5}], {367.5, -160.}, 
      ImageScaled[{0.5, 0.5}], {700, 300}]}, {InsetBox[
      GraphicsBox[{{}, {}, {}},
       AspectRatio->1,
       Axes->{True, True},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{Automatic, Automatic},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->12,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox[
         StyleBox["\"f\"", 18, Italic, StripOnInput -> False], 
         TraditionalForm],
       PlotRange->{{-2, 2}, {-2, 2}},
       PlotRangeClipping->True,
       PlotRangePadding->{{0, 0}, {0, 0}},
       Ticks->{Automatic, Automatic}], {367.5, -480.}, 
      ImageScaled[{0.5, 0.5}], {700., 300.}]}}, {}},
  ContentSelectable->True,
  ImageSize->{747., 652.},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.586608607441955*^9, 3.586608652557625*^9, {3.586608721844057*^9, 
   3.586608745173419*^9}, {3.5866087757392387`*^9, 3.586608802427701*^9}, {
   3.586608856601364*^9, 3.586608930620645*^9}, 3.598812862961699*^9, 
   3.598813690869183*^9, 3.598813726167807*^9, 3.598870823338954*^9, 
   3.599301487675384*^9, 3.631284320335907*^9, {3.6312844180989237`*^9, 
   3.631284423912631*^9}, 3.6328253548929768`*^9, 3.633270194879159*^9, 
   3.633270235735154*^9, 3.6491701332413597`*^9, 3.664701777908915*^9, 
   3.680433474635092*^9, {3.680434148706333*^9, 3.680434236889394*^9}, 
   3.680434648590221*^9, 3.711880303852764*^9},
 TextAlignment->Center,ExpressionUUID->"2acee831-c758-434c-92ca-3078d34b11eb"]
}, Open  ]],

Cell[TextData[{
 "A partir de f\[OAcute]rmulas: hallar las f\[OAcute]rmulas de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "93bc14ca-acfe-4ff0-a36f-89ff9625a9e7"],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", " ", "\[SmallCircle]", " ", "g"}], TraditionalForm]],
  ExpressionUUID->"5f0a70a8-5ca8-4350-a3ea-d2ce57481f0b"],
 "."
}], "Item",
 CellChangeTimes->{{3.58660850124395*^9, 3.586608512146694*^9}, {
   3.598812608799755*^9, 3.598812690239003*^9}, 
   3.598812790218296*^9},ExpressionUUID->"e4bfee9f-3942-4663-b802-\
6929c41a6b7b"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "=", 
         RowBox[{
          RowBox[{
           TagBox[GridBox[{
              {"\[Piecewise]", GridBox[{
                 {
                  RowBox[{"0.5", ","}], 
                  RowBox[{
                   RowBox[{"-", "2"}], "\[LessEqual]", "x", "<", 
                   RowBox[{"-", "1"}]}]},
                 {
                  RowBox[{
                   RowBox[{"-", "x"}], ","}], 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", 
                    "1"}], ","}]},
                 {
                  RowBox[{"-", "0.5"}], 
                  RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]}
                },
                AllowedDimensions->{2, Automatic},
                Editable->True,
                
                GridBoxAlignment->{
                 "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{1.}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                Selectable->True]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{1.}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.35]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            "Piecewise",
            DeleteWithContents->True,
            Editable->False,
            SelectWithContents->True,
            Selectable->False], "      ", 
           RowBox[{"g", "(", "x", ")"}]}], "=", 
          RowBox[{
           RowBox[{"2", "x"}], "+", "1"}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], 
  TraditionalForm]],ExpressionUUID->"b79c0d35-ceef-4d17-9931-57a447210033"]], \
"Text",
 CellChangeTimes->{{3.5866093418764563`*^9, 3.586609407168466*^9}, {
  3.58661035209091*^9, 3.586610361334901*^9}, {3.58661048144147*^9, 
  3.5866104838641043`*^9}, {3.586623881601575*^9, 3.586623886272132*^9}, {
  3.633278704283588*^9, 
  3.633278704283616*^9}},ExpressionUUID->"1ea737c9-8dc8-48ae-abaa-\
fe264313ef76"],

Cell[TextData[{
 "Notar que son transformaciones elementales porque ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]],ExpressionUUID->
  "654fb156-2804-4ee6-b60e-6e801534d948"],
 " es lineal:"
}], "ItemParagraph",
 CellChangeTimes->{{3.598812725856345*^9, 
  3.5988127389450502`*^9}},ExpressionUUID->"ad267b49-baa9-4740-b07b-\
729cd8c690e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "g"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "x_", "]"}], ":=", 
       RowBox[{"Piecewise", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.5", ",", 
             RowBox[{
              RowBox[{"-", "2"}], "<", "x", "<", 
              RowBox[{"-", "1"}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "x"}], ",", 
             RowBox[{
              RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", 
              "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.5"}], ",", 
             RowBox[{"1", "<", "x", "<", "2"}]}], "}"}]}], "}"}], ",", 
         "\[ImaginaryI]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"g", "[", "x_", "]"}], ":=", 
       RowBox[{
        RowBox[{"2", "x"}], "+", "1"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Switch", "[", 
         RowBox[{"myp", ",", "\"\<f\>\"", ",", 
          RowBox[{"f", "[", "x", "]"}], ",", "\"\<g\>\"", ",", 
          RowBox[{"g", "[", "x", "]"}], ",", "\"\<fog\>\"", ",", 
          RowBox[{"f", "[", 
           RowBox[{"g", "[", "x", "]"}], "]"}], ",", "\"\<gof\>\"", ",", 
          RowBox[{"g", "[", 
           RowBox[{"f", "[", "x", "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}]}]}], 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"myp", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<f\>\"", ",", "\"\<g\>\"", ",", "\"\<fog\>\"", ",", "\"\<gof\>\""}],
       "}"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586609409236442*^9, 3.586609524053174*^9}, {
  3.586609574556405*^9, 3.5866096380508957`*^9}, {3.586609690913842*^9, 
  3.586609948813757*^9}, {3.586610204519188*^9, 3.586610207145623*^9}, {
  3.586610237910922*^9, 3.5866103308043823`*^9}, {3.586610365596154*^9, 
  3.586610431970002*^9}, {3.586624297878837*^9, 
  3.586624299286449*^9}},ExpressionUUID->"850cdc5f-b0e8-4f88-9a90-\
ea3ac98ca374"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`myp$$ = "f", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`myp$$], {"f", "g", "fog", "gof"}}}, Typeset`size$$ = {
    864., {270., 278.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`myp$7057$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`myp$$ = "f"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`myp$$, $CellContext`myp$7057$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`f$, $CellContext`g$}, $CellContext`f$[
           Pattern[$CellContext`x, 
            Blank[]]] := 
         Piecewise[{{
            0.5, -2 < $CellContext`x < -1}, {-$CellContext`x, -1 <= \
$CellContext`x <= 1}, {-0.5, 1 < $CellContext`x < 2}}, I]; $CellContext`g$[
           Pattern[$CellContext`x, 
            Blank[]]] := 2 $CellContext`x + 1; Plot[
          Switch[$CellContext`myp$$, "f", 
           $CellContext`f$[$CellContext`x], "g", 
           $CellContext`g$[$CellContext`x], "fog", 
           $CellContext`f$[
            $CellContext`g$[$CellContext`x]], "gof", 
           $CellContext`g$[
            $CellContext`f$[$CellContext`x]]], {$CellContext`x, -2, 2}, 
          PlotRange -> {{-3, 3}, {-3, 3}}, GridLines -> Automatic, ImageSize -> 
          Large, PlotStyle -> {
            Thickness[0.01], Red}]], 
      "Specifications" :> {{$CellContext`myp$$, {"f", "g", "fog", "gof"}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{930., {336., 344.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.586609837883559*^9, 3.586609863895006*^9}, {
   3.586609908070652*^9, 3.586609949064966*^9}, 3.5866102085616293`*^9, {
   3.5866102390424957`*^9, 3.586610331153966*^9}, {3.586610372651895*^9, 
   3.586610432194084*^9}, 3.586624300209721*^9, 3.598813690940579*^9, 
   3.5988137262477207`*^9, 3.598870823382731*^9, 3.599301487712302*^9, 
   3.6312843206817007`*^9, 3.632825355161934*^9, 3.63327019523417*^9, 
   3.633270235803463*^9, 3.649170133311492*^9, 3.6647017779625673`*^9, 
   3.680433474668994*^9, 3.711880303924286*^9},
 TextAlignment->Center,ExpressionUUID->"ec7b2591-3b2f-4a87-841f-1a325572c7e4"]
}, Open  ]],

Cell[TextData[{
 "A partir de tablas. Una forma muy sencilla de revolver una baraja de ",
 Cell[BoxData[
  FormBox["N", TraditionalForm]],ExpressionUUID->
  "e2996725-3f65-48fa-80ae-3079636da83c"],
 " cartas (",
 Cell[BoxData[
  FormBox["N", TraditionalForm]],ExpressionUUID->
  "a653a85c-1a29-4c9d-8837-40bffbee5ca1"],
 " par) es la siguiente: 1) se parte la baraja por el medio, 2) se pone cada \
parte lado a lado, 3) se intercalan las cartas. Ver figura siguiente. Este \
proceso se puede describir mediante una funci\[OAcute]n: sea ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "e02d4905-a52d-4d38-b99e-cfc286e7add1"],
 " la posici\[OAcute]n inicial de la carta contando de arriba abajo, y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "d7200bba-9512-470d-895a-dc0c2e322ff7"],
 " su posici\[OAcute]n final. Por ejemplo, la carta punteada comenz\[OAcute] \
en la posici\[OAcute]n n\[UAcute]mero dos, y termin\[OAcute] de cuarta, \
entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", 
     RowBox[{"(", "2", ")"}]}], " ", "=", " ", "4"}], TraditionalForm]],
  ExpressionUUID->"21830a8f-dd1e-45a8-aded-c21f1eab9775"],
 ". "
}], "Item",
 CellChangeTimes->{{3.5866129242314568`*^9, 3.586613049859785*^9}, {
  3.598812950766036*^9, 
  3.598813022082617*^9}},ExpressionUUID->"229216af-708b-4d33-bb7d-\
1c7c674d9214"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3XtsFNehx/FdJ1UoqaKooVKrqo/0n/vXdaqWtKTqA+dKVQi3cS63VYni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    "], {{0, 236}, {
    472, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> ColorProfileData[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIj
UNAApJaBycDRxcmVCagqN6+kKMjdSSEiMkqB/QIDBwM3gzCDMYN1YnJxgWNA
gA9IdV5+XioDBvh2jQFkIMNlXZBZmPJ4AVdyQVEJkP4DxEYpqcXJDAyMBkB2
dnlJAVCccQ6QLZKUDWZvALGLQoKcgewjQDZfOoR9BcROgrCfgNhFQE8A2V9A
6tPBbCYOsDkQtgyIXZJaAbKXwTm/oLIoMz2jRMHIwMBAwTElPylVIbiyuCQ1
t1jBMy85v6ggvyixJDUFqBbiPjAQhCgEhZiGoaWlhSaJ/iYIQPEAYX0OBIcv
o9gZhBgCJJcWlUGZjEzGhPkIM+ZIMDD4L2VgYPmDEDPpZWBYoMPAwD8VIaZm
yMAgoM/AsG8OAIg4XPo=
      "], "RGB", "XYZ"], Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{472, 236},
  PlotRange->{{0, 472}, {0, 236}}]], "Input",
 TextAlignment->Center,ExpressionUUID->"028419c2-d30c-4c65-8371-4036055f5d25"],

Cell[CellGroupData[{

Cell[TextData[{
 "Escribir la tabla (y f\[OAcute]rmula) de la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "841ca0d5-5415-4fb5-9e70-384e3649663f"],
 " si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "10"}], TraditionalForm]],ExpressionUUID->
  "26b445b1-5935-4caa-9a23-063e7e9858c7"],
 "."
}], "Item",
 CellChangeTimes->{{3.598813152823536*^9, 3.598813290451693*^9}, {
  3.5988135491301203`*^9, 3.598813566508687*^9}, {3.598813833364356*^9, 
  3.598813838644508*^9}, {3.631284485482834*^9, 
  3.6312844855001907`*^9}},ExpressionUUID->"e66440c4-ffed-4a59-81cf-\
041e6e21fbee"],

Cell[TextData[{
 "Revolver cartas dos veces es la funci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "f8f97e88-333c-432e-856a-8154348499a2"],
 ". Hallar la tabla de ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[SmallCircle]", "f"}], TraditionalForm]],ExpressionUUID->
  "69f81533-af15-494b-810d-5415af3ecba8"],
 " para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "10"}], TraditionalForm]],ExpressionUUID->
  "60cf8b08-4e97-4f8f-99bb-616d9a6c648f"],
 "."
}], "Item",
 CellChangeTimes->{{3.598813152823536*^9, 3.598813290451693*^9}, {
  3.5988135491301203`*^9, 3.598813566508687*^9}, {3.598813833364356*^9, 
  3.598813838644508*^9}, {3.631284485482834*^9, 
  3.6312845000120497`*^9}},ExpressionUUID->"9f2415f1-51ef-4a77-8432-\
7c395e595a20"],

Cell[TextData[{
 "La tabla y gr\[AAcute]fica de la funci\[OAcute]n \"revolver ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "a9db1c73-186c-4125-af24-913fc306fcde"],
 " veces\" son: (observar qu\[EAcute] pasa si uno revuelve ",
 Cell[BoxData[
  FormBox["N", TraditionalForm]],ExpressionUUID->
  "ef7e4e6a-7dad-4905-9ab5-7290bf426431"],
 " veces)"
}], "Item",
 CellChangeTimes->{{3.598813152823536*^9, 3.598813290451693*^9}, {
  3.5988135491301203`*^9, 3.598813566508687*^9}, {3.598813833364356*^9, 
  3.598813838644508*^9}, {3.631284485482834*^9, 
  3.6312844999941597`*^9}},ExpressionUUID->"46d30438-e12f-4604-9a40-\
9df8ef9bb5c2"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"TableForm", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", "Nc", "]"}], ",", 
        RowBox[{"Nest", "[", 
         RowBox[{"R", ",", 
          RowBox[{"Range", "[", "Nc", "]"}], ",", "n"}], "]"}]}], "}"}], 
      "\[Transpose]"}], ",", 
     RowBox[{"TableHeadings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Pos Inicial\>\"", ",", "\"\<Pos Final\>\""}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Nc", ",", "10", ",", "\"\<N\[UAcute]mero de cartas\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "52"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "\"\<n\[UAcute]mero de veces\>\""}], "}"}], 
     ",", "1", ",", "Nc", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "[", "n_", "]"}], ":=", 
       RowBox[{
        RowBox[{"2", " ", "n", " ", 
         RowBox[{"Boole", "[", 
          RowBox[{"n", "\[LessEqual]", 
           FractionBox["Nc", "2"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{"n", "-", 
              FractionBox["Nc", "2"]}], ")"}]}], "-", "1"}], ")"}], 
         RowBox[{"Boole", "[", 
          RowBox[{"n", ">", 
           FractionBox["Nc", "2"]}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"SetAttributes", "[", 
       RowBox[{"R", ",", "Listable"}], "]"}], ";"}], "\[IndentingNewLine]", 
     ")"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", "Nc", "]"}], ",", 
        RowBox[{"Nest", "[", 
         RowBox[{"R", ",", 
          RowBox[{"Range", "[", "Nc", "]"}], ",", "n"}], "]"}]}], "}"}], 
      "\[Transpose]"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<I\>\"", ",", "\"\<F\>\""}], "}"}]}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "10", "]"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"PointSize", "[", "0.02", "]"}]}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", "Nc", "]"}], ",", 
        RowBox[{"Range", "[", "Nc", "]"}]}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Row", "[", 
         RowBox[{"{", 
          RowBox[{"\"\<Revolver \>\"", ",", "n", ",", "\"\< veces\>\""}], 
          "}"}], "]"}], ",", "15"}], "]"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "450"}], "}"}]}]}], "\[IndentingNewLine]", "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Nc", ",", "10", ",", "\"\<N\[UAcute]mero de cartas\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "52"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "\"\<n\[UAcute]mero de veces\>\""}], "}"}], 
     ",", "0", ",", "Nc", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "[", "n_", "]"}], ":=", 
       RowBox[{
        RowBox[{"2", " ", "n", " ", 
         RowBox[{"Boole", "[", 
          RowBox[{"n", "\[LessEqual]", 
           FractionBox["Nc", "2"]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", 
            RowBox[{"(", 
             RowBox[{"n", "-", 
              FractionBox["Nc", "2"]}], ")"}]}], "-", "1"}], ")"}], 
         RowBox[{"Boole", "[", 
          RowBox[{"n", ">", 
           FractionBox["Nc", "2"]}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"SetAttributes", "[", 
       RowBox[{"R", ",", "Listable"}], "]"}], ";"}], "\[IndentingNewLine]", 
     ")"}]}]}], "]"}]}], "Input",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True,
 CellChangeTimes->{{3.54072747680837*^9, 3.540727494035454*^9}, {
   3.540727566683156*^9, 3.540727662792328*^9}, {3.540727798246119*^9, 
   3.540727845916958*^9}, {3.540727932003251*^9, 3.5407279657545033`*^9}, {
   3.540728020290762*^9, 3.540728052376967*^9}, 3.586613586049963*^9, {
   3.598813302463991*^9, 3.598813417633629*^9}, {3.598813459735835*^9, 
   3.598813469422551*^9}, {3.598813529846381*^9, 3.598813532772925*^9}, {
   3.598813813668499*^9, 3.5988138587610693`*^9}, {3.598813896639469*^9, 
   3.598813896742166*^9}, {3.631284517235506*^9, 3.631284519081085*^9}, {
   3.631284556101737*^9, 3.631284606450058*^9}, {3.632825385690605*^9, 
   3.632825392874012*^9}},ExpressionUUID->"814d9c30-d94a-485c-8994-\
7d2d9d234c24"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 1, $CellContext`Nc$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Nc$$], 10, "N\[UAcute]mero de cartas"}, {10, 52}}, {{
      
       Hold[$CellContext`n$$], 1, "n\[UAcute]mero de veces"}, 1, 
      Dynamic[$CellContext`Nc$$], 1}}, Typeset`size$$ = {
    275., {135.7010498046875, 144.2989501953125}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`Nc$7120$$ = False, $CellContext`n$7121$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 1, $CellContext`Nc$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Nc$$, $CellContext`Nc$7120$$, False], 
        Hold[$CellContext`n$$, $CellContext`n$7121$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> TableForm[
        Transpose[{
          Range[$CellContext`Nc$$], 
          Nest[$CellContext`R, 
           Range[$CellContext`Nc$$], $CellContext`n$$]}], 
        TableHeadings -> {None, {"Pos Inicial", "Pos Final"}}, 
        TableAlignments -> Center], 
      "Specifications" :> {{{$CellContext`Nc$$, 10, 
          "N\[UAcute]mero de cartas"}, {10, 
         52}}, {{$CellContext`n$$, 1, "n\[UAcute]mero de veces"}, 1, 
         Dynamic[$CellContext`Nc$$], 1, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{535., {217., 226.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`R[
         Pattern[$CellContext`n$, 
          Blank[]]] := 
       2 $CellContext`n$ 
         Boole[$CellContext`n$ <= $CellContext`Nc$$/2] + (
          2 ($CellContext`n$ - $CellContext`Nc$$/2) - 1) 
         Boole[$CellContext`n$ > $CellContext`Nc$$/2]; 
      SetAttributes[$CellContext`R, Listable]; Null); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.598813922586145*^9, 3.598870823475391*^9, 3.599301487795435*^9, 
   3.6312843208858967`*^9, 3.6312845198227053`*^9, {3.631284560643322*^9, 
   3.631284606941278*^9}, 3.632825355232716*^9, 3.632825393404557*^9, 
   3.633270195367619*^9, 3.633270236157175*^9, 3.649170133568232*^9, 
   3.664701778064163*^9, 3.6647083010091877`*^9, 3.680433474751028*^9, 
   3.7118803040429697`*^9},
 TextAlignment->Center,ExpressionUUID->"73c699b3-1a71-46a5-900b-1116ef7544f3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 0, $CellContext`Nc$$ = 10, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Nc$$], 10, "N\[UAcute]mero de cartas"}, {10, 52}}, {{
      
       Hold[$CellContext`n$$], 0, "n\[UAcute]mero de veces"}, 0, 
      Dynamic[$CellContext`Nc$$], 1}}, Typeset`size$$ = {750., {334., 341.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`Nc$7142$$ = False, $CellContext`n$7143$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`n$$ = 0, $CellContext`Nc$$ = 10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Nc$$, $CellContext`Nc$7142$$, False], 
        Hold[$CellContext`n$$, $CellContext`n$7143$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ListPlot[
        Transpose[{
          Range[$CellContext`Nc$$], 
          Nest[$CellContext`R, 
           Range[$CellContext`Nc$$], $CellContext`n$$]}], Filling -> Bottom, 
        AxesLabel -> {"I", "F"}, Joined -> False, LabelStyle -> Directive[10],
         PlotStyle -> PointSize[0.02], Ticks -> {
          Range[$CellContext`Nc$$], 
          Range[$CellContext`Nc$$]}, PlotLabel -> Style[
          Row[{"Revolver ", $CellContext`n$$, " veces"}], 15], 
        ImageSize -> {500, 450}], 
      "Specifications" :> {{{$CellContext`Nc$$, 10, 
          "N\[UAcute]mero de cartas"}, {10, 
         52}}, {{$CellContext`n$$, 0, "n\[UAcute]mero de veces"}, 0, 
         Dynamic[$CellContext`Nc$$], 1, Appearance -> "Labeled"}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{816., {414., 423.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`R[
         Pattern[$CellContext`n$, 
          Blank[]]] := 
       2 $CellContext`n$ 
         Boole[$CellContext`n$ <= $CellContext`Nc$$/2] + (
          2 ($CellContext`n$ - $CellContext`Nc$$/2) - 1) 
         Boole[$CellContext`n$ > $CellContext`Nc$$/2]; 
      SetAttributes[$CellContext`R, Listable]; Null); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.598813922586145*^9, 3.598870823475391*^9, 3.599301487795435*^9, 
   3.6312843208858967`*^9, 3.6312845198227053`*^9, {3.631284560643322*^9, 
   3.631284606941278*^9}, 3.632825355232716*^9, 3.632825393404557*^9, 
   3.633270195367619*^9, 3.633270236157175*^9, 3.649170133568232*^9, 
   3.664701778064163*^9, 3.6647083010091877`*^9, 3.680433474751028*^9, 
   3.711880304096827*^9},
 TextAlignment->Center,ExpressionUUID->"ec666f1d-eabf-4935-bbc6-7ec53ce057fe"],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12,ExpressionUUID->"0c864239-cb32-4391-a31c-c1abd52ddc71"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1250, 979},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 150, 3, 137, "Title", "ExpressionUUID" -> \
"745a1b1b-8743-495f-a12c-275699c76f59"],
Cell[1638, 40, 193, 3, 76, "Subtitle", "ExpressionUUID" -> \
"57395114-6f61-4f0b-bba6-dc1892e026c8"],
Cell[1834, 45, 319, 8, 120, "Text", "ExpressionUUID" -> \
"46c81a41-3d1d-4d41-86e1-8402a5f87d16"],
Cell[2156, 55, 2753, 74, 28, "Input", "ExpressionUUID" -> \
"0fb87e62-dd3f-4b84-883a-a995f0767804",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4934, 133, 176, 3, 96, "Section", "ExpressionUUID" -> \
"3a890c0e-4800-4425-9372-e48eaf1f730d"],
Cell[CellGroupData[{
Cell[5135, 140, 166, 3, 65, "Subsection", "ExpressionUUID" -> \
"55b360b8-ceb6-4ebf-8dc1-0711264d7b57"],
Cell[5304, 145, 536, 14, 49, "Text", "ExpressionUUID" -> \
"3ad856fa-b0c2-4508-ab9c-84e03077f947"],
Cell[CellGroupData[{
Cell[5865, 163, 818, 24, 45, "Item", "ExpressionUUID" -> \
"bbc72085-8be9-45a1-8399-6c332f3e0290"],
Cell[6686, 189, 807, 24, 45, "Item", "ExpressionUUID" -> \
"036ff77e-408d-42ee-9f65-a0b692a43e87"],
Cell[7496, 215, 1068, 31, 59, "Item", "ExpressionUUID" -> \
"a0606800-62ba-49d6-bd4c-3ad711aed7a1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8613, 252, 173, 3, 65, "Subsection", "ExpressionUUID" -> \
"93a12ac9-0f32-4492-a144-5e5702cd3edf"],
Cell[8789, 257, 244, 4, 47, "Text", "ExpressionUUID" -> \
"c66832ab-8682-4d9b-8542-782687985f70"],
Cell[CellGroupData[{
Cell[9058, 265, 369, 11, 57, "Item", "ExpressionUUID" -> \
"cfb7c75b-fefc-445a-994d-ecb0013e8cf0"],
Cell[9430, 278, 177, 3, 45, "Item", "ExpressionUUID" -> \
"0066c141-5515-4382-bf51-92cefedc07e1"],
Cell[9610, 283, 329, 9, 48, "Item", "ExpressionUUID" -> \
"70a07b0b-27e4-4a9d-9759-b61aa83d4238"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9976, 297, 8389, 205, 28, "Input", "ExpressionUUID" -> \
"37cdc09e-7f46-40d8-968e-9e1754ca3af7",
 CellOpen->False,
 InitializationCell->True],
Cell[18368, 504, 7913, 152, 748, "Output", "ExpressionUUID" -> \
"9a9334d4-3985-4722-a801-c041dfb5a193"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[26342, 663, 228, 4, 96, "Section", "ExpressionUUID" -> \
"ebaea01d-ce58-4390-8820-d4161805d700"],
Cell[CellGroupData[{
Cell[26595, 671, 173, 3, 52, "Subsubsection", "ExpressionUUID" -> \
"cfb577ae-b3d7-4b0a-8f00-614e2c1c2570"],
Cell[26771, 676, 879, 26, 49, "Text", "ExpressionUUID" -> \
"3da1df62-f73d-4771-9a2b-76716b5f6c66"],
Cell[27653, 704, 690, 16, 91, "Text", "ExpressionUUID" -> \
"2289c41f-18da-466d-91fb-59c9f6f6270b"],
Cell[28346, 722, 1001, 30, 63, "Text", "ExpressionUUID" -> \
"3f7071db-5884-46d9-93b9-65ea00b85406"],
Cell[CellGroupData[{
Cell[29372, 756, 162, 3, 43, "Subsubsubsection", "ExpressionUUID" -> \
"7ccbd77d-ba7f-4148-b1a7-56ae8355e4fd"],
Cell[29537, 761, 1427, 38, 120, "Text", "ExpressionUUID" -> \
"bd800d38-3530-4750-b413-02bf1a9b9823"],
Cell[CellGroupData[{
Cell[30989, 803, 21000, 500, 28, "Input", "ExpressionUUID" -> \
"d7cac585-4099-477f-b57f-37ca100b49c2",
 CellOpen->False,
 InitializationCell->True],
Cell[51992, 1305, 8320, 181, 928, "Output", "ExpressionUUID" -> \
"d9f4d3c4-9e04-401c-b8d8-f9b319d04fa4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60373, 1493, 173, 3, 52, "Subsubsection", "ExpressionUUID" -> \
"f424a04e-78a2-413a-91c2-c47a551a1482"],
Cell[60549, 1498, 866, 25, 49, "Text", "ExpressionUUID" -> \
"6b917f5c-f72c-4876-ad7f-a201061925a3"],
Cell[61418, 1525, 879, 26, 49, "Text", "ExpressionUUID" -> \
"5ebd0362-a120-4aa9-b33c-3525223aff1a"],
Cell[CellGroupData[{
Cell[62322, 1555, 162, 3, 43, "Subsubsubsection", "ExpressionUUID" -> \
"3db4ca81-7e33-4c1b-8df0-a0f53022ece5"],
Cell[62487, 1560, 1048, 31, 61, "Text", "ExpressionUUID" -> \
"74d97ef1-1758-4155-82f7-a5523a2969f7"],
Cell[CellGroupData[{
Cell[63560, 1595, 2654, 68, 304, "Input", "ExpressionUUID" -> \
"b4269821-54c7-46b2-aa89-952bf2833092",
 InitializationCell->True],
Cell[66217, 1665, 72712, 1251, 1041, "Output", "ExpressionUUID" -> \
"eb47822b-9665-4929-993b-d7689c284cff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138966, 2921, 331, 7, 45, "Item", "ExpressionUUID" -> \
"843a7571-3e05-49e8-8d48-de92a949577e"],
Cell[139300, 2930, 580, 16, 45, "Item", "ExpressionUUID" -> \
"361e2ed7-e492-4a3d-b3a0-33d7db0e7c16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139917, 2951, 4104, 97, 28, "Input", "ExpressionUUID" -> \
"23c5f2c4-eb63-4d39-9d53-faa8f95047c3",
 CellOpen->False,
 InitializationCell->True],
Cell[144024, 3050, 3507, 81, 1001, "Output", "ExpressionUUID" -> \
"2acee831-c758-434c-92ca-3078d34b11eb"]
}, Open  ]],
Cell[147546, 3134, 604, 16, 45, "Item", "ExpressionUUID" -> \
"e4bfee9f-3942-4663-b802-6929c41a6b7b"],
Cell[148153, 3152, 3218, 82, 103, "Text", "ExpressionUUID" -> \
"1ea737c9-8dc8-48ae-abaa-fe264313ef76"],
Cell[151374, 3236, 342, 9, 35, "ItemParagraph", "ExpressionUUID" -> \
"ad267b49-baa9-4740-b07b-729cd8c690e6"],
Cell[CellGroupData[{
Cell[151741, 3249, 3009, 77, 28, "Input", "ExpressionUUID" -> \
"850cdc5f-b0e8-4f88-9a90-ea3ac98ca374",
 CellOpen->False,
 InitializationCell->True],
Cell[154753, 3328, 3031, 58, 705, "Output", "ExpressionUUID" -> \
"ec7b2591-3b2f-4a87-841f-1a325572c7e4"]
}, Open  ]],
Cell[157799, 3389, 1421, 35, 153, "Item", "ExpressionUUID" -> \
"229216af-708b-4d33-bb7d-1c7c674d9214"],
Cell[159223, 3426, 9334, 158, 377, "Input", "ExpressionUUID" -> \
"028419c2-d30c-4c65-8371-4036055f5d25"],
Cell[CellGroupData[{
Cell[168582, 3588, 621, 16, 45, "Item", "ExpressionUUID" -> \
"e66440c4-ffed-4a59-81cf-041e6e21fbee"],
Cell[169206, 3606, 819, 22, 45, "Item", "ExpressionUUID" -> \
"9f2415f1-51ef-4a77-8432-7c395e595a20"],
Cell[170028, 3630, 655, 15, 45, "Item", "ExpressionUUID" -> \
"46d30438-e12f-4604-9a40-9df8ef9bb5c2"]
}, Open  ]],
Cell[170698, 3648, 5637, 147, 28, "Input", "ExpressionUUID" -> \
"814d9c30-d94a-485c-8994-7d2d9d234c24",
 CellOpen->False,
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 InitializationCell->True],
Cell[176338, 3797, 3127, 63, 468, "Output", "ExpressionUUID" -> \
"73c699b3-1a71-46a5-900b-1116ef7544f3"],
Cell[179468, 3862, 3333, 66, 862, "Output", "ExpressionUUID" -> \
"ec666f1d-eabf-4935-bbc6-7ec53ce057fe"],
Cell[182804, 3930, 319, 8, 120, "Text", "ExpressionUUID" -> \
"0c864239-cb32-4391-a31c-c1abd52ddc71"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature Xu0j4ahaLRQrJBKGbgyGKKVg *)
