(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    123220,       3143]
NotebookOptionsPosition[    114054,       2909]
NotebookOutlinePosition[    114438,       2926]
CellTagsIndexPosition[    114395,       2923]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 7", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}}],

Cell["\<\
Funci\[OAcute]n inversa: funci\[OAcute]n uno a uno, prueba de la recta \
horizontal, definici\[OAcute]n de funci\[OAcute]n inversa, gr\[AAcute]fica de \
la funci\[OAcute]n inversa\
\>", "Subtitle",
 CellChangeTimes->{3.587815624690548*^9}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"7e606ba2-7951-4388-967c-\
c057e39031f9"],

Cell[CellGroupData[{

Cell["Funci\[OAcute]n inversa", "Section",
 CellChangeTimes->{{3.587815753332541*^9, 3.587815756738647*^9}}],

Cell[TextData[{
 "Recordar ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 " significa que ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " se puede calcular, estimar o predecir a partir del valor de ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ". ",
 StyleBox["Se podr\[AAcute] predecir ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" a partir de ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 StyleBox["?",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.5878157735804243`*^9, 3.5878158162833548`*^9}, {
  3.587815862774067*^9, 3.587815891882543*^9}, {3.598892866183872*^9, 
  3.598892867137538*^9}}],

Cell[CellGroupData[{

Cell["Motivaci\[OAcute]n 1", "Subsection",
 CellChangeTimes->{{3.587816225836465*^9, 3.587816227539295*^9}, {
  3.5878183434113817`*^9, 3.5878183458740377`*^9}}],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]]],
 " el \[AAcute]rea de un c\[IAcute]rculo y ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 " su radio. Entonces "
}], "Text",
 CellChangeTimes->{{3.587815848791884*^9, 3.58781585952632*^9}, {
  3.587815908904956*^9, 3.587815920559189*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"A", "=", 
           RowBox[{
            RowBox[{"f", "(", "r", ")"}], "=", 
            RowBox[{"\[Pi]", " ", 
             SuperscriptBox["r", "2"]}]}]}], ",", " ", 
          RowBox[{"r", "=", 
           RowBox[{
            RowBox[{"g", "(", "A", ")"}], " ", "="}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
      SqrtBox[
       RowBox[{"A", "/", "\[Pi]"}]]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587815926845478*^9, 3.587815958231537*^9}}],

Cell["Mostrar en las gr\[AAcute]ficas:", "Text",
 CellChangeTimes->{{3.587816070477971*^9, 3.587816081644987*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["r", "2"]}], ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<f\>\""}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      SqrtBox[
       FractionBox["A", "\[Pi]"]], ",", 
      RowBox[{"{", 
       RowBox[{"A", ",", "0", ",", "4"}], "}"}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", "\"\<g\>\""}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.587815989706767*^9, 3.587816053384528*^9}, {
  3.587816093380349*^9, 
  3.587816105402525*^9}},ExpressionUUID->"53a1343a-7bc6-4a23-8056-\
b5e09cbef059"],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVkmk8lIsCh5GjoZpsHc0gB0Njm2hRqfzfUsmWYykJEyVKIaWkToWIRDnS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              "]]}},
           Annotation[#, "Charting`Private`Tag$6088#1"]& ]}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"f\"", TraditionalForm],
       PlotRange->{{0, 2}, {0., 12.566370101446092`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
      GraphicsBox[{{{{}, {}, 
          TagBox[{
            {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
             Opacity[1.], LineBox[CompressedData["
1:eJwVznk81PkDx3HHxBC+0XaMyMrRrbafI6L3R2oVqUgqlRJSdlf0S6hUI6aL
WI0rV6GScmVQ7mUIORJWrnENyT2To1T8/P54P16P539v1dPnrZzERERE/prf
/2vmNFBf/Nlje1m2Hr/zVw3QTBTdOhnWUBHKG7sYsvGfuIjoTIYjnqnecVgW
Gw2+kjrTU9MV+TFHbu5iPYZ5TfOrGMZF5OS0rN1jmAj1AOUncyresJjR/fgm
7il+mDmE22teg0+VVYVvRRIOO04XhDD8sD/e5edczEtwTRRzSqNZGG2IC3S0
TcVmNaP0CZU7CFgsU501mwZ6j2+8jeZ9vMvvntzGykDHplsmgQw2IrXF+cSQ
A3bc8mKNY6GgHWS/Sm3jwIxKNiyMDsNqh+WFVy9lIXu0WmdMJRLlIlPur+Ky
cT9FYY2lZizihpQkr1a8xqMl+1l3GYnYtKBLbSYmH1dqwrk2uYn4w+pGUDBV
ABv/LjG1Y08wbmeQ4H69ADKT7tfzop9ij3uu1EnbQng1sr2GVZ5DrPphcPps
ESwftLrs00zFLu2bIfqsf8CkZ66+w+Dgtkzgh+2GXKwz/fv2KzcOJpu9H445
c/HB//zntrccDGzqijZ5wIW6+IYXWvO/m8ZW7ecNcFH+M1Gr8UM2BnqzWMuD
yyDzJUxHJeANaKuDxLTflyOi47JJ1mwhdHa8vVf7ayWMlY4m8g4VAa0/SqV3
VmLQVm8BPaUIQ8a5SkudK7Fy2NshZWMxgrbr7495WYnz53Q1RNqLYR659aKv
ThUUHNOSnmwtwUH7sqDteIcjRx+njQu42MW+n+CmW4OxNmvpeMUy7BS7EFZq
VQOWHd3poEkZxJ+VmH53rUGmw3nFbHYZ/IpjlRSf1UDO1cj/il45Njh9K1Ze
Wosy3xZbCZ+3SDTPNbo8VostL+UllOhVaPb/szBq93ssnGMeN11Zh9Dyfs7r
mnpoWI4OlN5rRMHqc5KuHo3wrNVHxEQL6B1tjOTZf7GMI88TFe2E8712lQLV
FmT3mFTXGfbg67Al89iONpS4xKw4OszHgVBnmbtbOjCpaUSl/PUJ9Xwf6RN9
PIh9e7FohcYgZnJs+pItu6A7dyr7YOowpi5uKw5f1o1qP+3a8nVjKF7EDDev
74ZK8NC356PjsD/xUi0spAdD0528ps1CBN0KPKtEepE4mFcld/8LGPGSeYGT
vZBTfjbG508gWaHuZOxjPgLOZZ15pD6FNsk8npZRH6bIC/7Z69OwWfpvg0R3
Hy5u4XKWln6Fz7UU40KPfnSmcu/Vq87gqr1lyXOFT/ju0hi19vJ3nFVkJZUl
fcJ6Y8nZM3k/UDASkXHrtwGYxqs6ZyybRb5aU5RXyQA8lU+u6j4+B7WmLjne
75+xYfjQwmYLEcJk1bQuKf+MxdQ4nTsjQqyeHrC3txgErSgqTS1alMheSagz
qBzEH9p5LVLmYmTEYaXp971DeLHn9KPCKTEiQ0uJnXg3hMkhxUX9YeLkIyeu
+BQZRtZBU3H2ThqpcgntC8gfxvXd/nGcfhrhuemNRGqNQLXD7GOC/wIiGmDx
qCB6BAZ6fmzGFgky6hRz00thFMdX1n0TbZAgnII1RdnXRjFZFdjjxpQkrSIV
YaeFo4ig2V20UqeTuFZdHf7xMSzmZcWLcenk66t9mROlY1jgw7TWd5ci05eO
eGswxiHy3C6tR0Ga0Eiqzoz5OC48TAtUKJEmXFHvGTvfcRSsv02Xd11IcmaT
yhk545A3u7DBV06GGFzzfJb1aRztG983eOfLkEWORTdrVwiQHgt1vp0s0XXP
VOWbC3AiTVdeeVaW8BaH2966LMAN/8fM9mQ5EuL5W0ToSwFSBpSj5PZSxKK/
52h1qwC3Y/xP8fZRhKcylBjZJoCj1YhGqiVFMnLy+s+0C6CUn59ucZgieV9z
94nyBLgbdKw84DRFplyt03W6BTirGymQ9qaI4WvJvOhPAqzy+2W35FOKSGUs
mHaYEGB261XZ5iSKNIxeUd48KUDLSO+Hpy8o4vGm2+DHvIMPZ574PYMigxU3
bNnTAsyts/qvfz5F6Pe0NnJnBGivD4oVb6CIfvAh1VWiQrxmTTs0NFHEvs06
Z2Te7G0n1yZ8pIhcr83ON2JCmD/R4uzgUeTRoLPJAZoQuV41lczPFAlZ2dnk
IylE2EadIMthiiQ9WKK+hy6Ee0+0teoYRcpNjpz7RUqINXv/7CyeoMgZSrIl
WVoImmhjYvA0RZxveYhfWihEV9Y2l1MzFHH9MqFuLCNEvkvCps0/KbKUyTKS
kRUiXGXh5NwcRbJOrLdonvf/ACv8Ttg=
              "]]}},
           Annotation[#, "Charting`Private`Tag$6129#1"]& ]}}, {}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->{True, True},
       AxesLabel->{None, None},
       AxesOrigin->{0., 0.},
       DisplayFunction->Identity,
       Frame->{{False, False}, {False, False}},
       FrameLabel->{{None, None}, {None, None}},
       FrameTicks->{{Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
          Charting`ScaledFrameTicks[{Identity, Identity}]}},
       GridLines->{None, None},
       GridLinesStyle->Directive[
         GrayLevel[0.5, 0.4]],
       ImagePadding->All,
       LabelStyle->14,
       Method->{
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
         AbsolutePointSize[6], "ScalingFunctions" -> None, 
         "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}},
       PlotLabel->FormBox["\"g\"", TraditionalForm],
       PlotRange->{{0, 4}, {0., 1.1283791555814393`}},
       PlotRangeClipping->True,
       PlotRangePadding->{{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.05], 
          Scaled[0.05]}},
       Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
      ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.5878160541743937`*^9, 3.587816106720252*^9, 
  3.712481413160781*^9, 3.7124815080289717`*^9},
 TextAlignment->Center,ExpressionUUID->"79a6ca8a-09ef-4824-bd5f-5ba7cc2dfef0"]
}, {2}]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{"Se", " ", "cumple", " ", 
      RowBox[{"que", ":", "   ", GridBox[{
         {
          RowBox[{"A", "=", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "(", "r", ")"}], " ", "\[DoubleLongLeftRightArrow]",
              " ", "r"}], "=", 
            RowBox[{"g", "(", "A", ")"}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587816125982634*^9, 3.5878161489096737`*^9}}],

Cell[TextData[{
 "Decimos que ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " es la funci\[OAcute]n inversa de ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 " y viceversa."
}], "Text",
 CellChangeTimes->{{3.587816152828779*^9, 3.587816174809318*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Motivaci\[OAcute]n 2", "Subsection",
 CellChangeTimes->{{3.587816235211178*^9, 3.587816236570075*^9}, {
  3.58781834911381*^9, 3.587818351073509*^9}}],

Cell["\<\
La temperatura del aire sobre Medell\[IAcute]n se puede predecir a partir de \
la altura:\
\>", "Text",
 CellChangeTimes->{{3.5878162405400143`*^9, 3.587816261791978*^9}, {
  3.598892892991242*^9, 3.5988928962471247`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"T", "=", 
         RowBox[{
          RowBox[{"f", "(", "h", ")"}], "=", 
          RowBox[{"30", "-", 
           RowBox[{
            FractionBox["1", "100"], "h"}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5878162672143507`*^9, 3.587816277438616*^9}}],

Cell[TextData[{
 "Se puede predecir la altura a partir de la temperatura? Despejar ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 " y hacer gr\[AAcute]fica"
}], "Text",
 CellChangeTimes->{{3.58781628054102*^9, 3.587816325879397*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"h", "=", 
         RowBox[{
          RowBox[{"g", "(", "T", ")"}], "=", 
          RowBox[{"100", 
           RowBox[{"(", 
            RowBox[{"30", "-", "T"}], ")"}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587816330378475*^9, 3.587816335151713*^9}, {
  3.587816401271646*^9, 3.58781640541638*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Subsection",
 CellChangeTimes->{{3.5878164275404463`*^9, 3.5878164309711847`*^9}}],

Cell[TextData[{
 "La funci\[OAcute]n inversa de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " se denota como ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " y est\[AAcute] definida por:"
}], "Text",
 CellChangeTimes->{{3.587816438201737*^9, 3.587816462544427*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SuperscriptBox["f", 
            RowBox[{"-", "1"}]], "(", "s", ")"}], "=", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"el", " ", "n\[UAcute]mero", " ", "t"}], " ", 
             "\[Element]", 
             RowBox[{
              RowBox[{"Dom", "(", "f", ")"}], " ", "tal", " ", "que", " ", 
              RowBox[{"f", "(", "t", ")"}]}]}], "=", "s"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ")"}]},
    {
     RowBox[{
      RowBox[{"Es", " ", 
       RowBox[{"decir", ":", "  ", 
        RowBox[{
         SuperscriptBox["f", 
          RowBox[{"-", "1"}]], "(", "s", ")"}]}]}], "=", 
      RowBox[{
       RowBox[{"t", " ", "\[DoubleLongLeftRightArrow]", " ", 
        RowBox[{"f", "(", "t", ")"}]}], "=", "s"}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587816466915104*^9, 3.5878165247306643`*^9}, {
  3.633877438107395*^9, 3.633877442110622*^9}}],

Cell[TextData[{
 StyleBox["Lo mas importante",
  FontWeight->"Bold"],
 " es que se cambian los roles de las variables dependientes e independientes."
}], "Text",
 CellChangeTimes->{{3.68104877025449*^9, 3.6810487876194067`*^9}, 
   3.6810488629243927`*^9}],

Cell[CellGroupData[{

Cell["Ejemplos:", "Subsubsection",
 CellChangeTimes->{{3.587816587497952*^9, 3.5878165896096983`*^9}}],

Cell["A partir de una gr\[AAcute]fica.", "Item",
 CellChangeTimes->{{3.587816599296362*^9, 3.587816608497272*^9}, {
  3.587816646112956*^9, 3.587816662967883*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, {
     {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVlWk01AsYxm2VVBNaNBNX2UppUtlS5rGVLSpbiSayJHUZJUo3jIxSRF2X
MIUYJcugQcaSLVpQthBGISH8c+OqVK4+vOc55znP7/f1XX/cx9pdREhI6M78
/U5z9+HmyhE72pT1zNZJkYrdYkYURh9ZAxEGed6d+hdoO5Jvsx+RjfFU/f4B
L/0E2qCsEjNAxQr+Rbz9Vp7ZNIvGjoI7ZFto5/8w2KFfQlOKlOPMyTtgxQlT
X3l+De2HuWu8iwodwg4vxZQ9G2ijYW21LnEu0Iiv2bLKrpV2yG2m/BbZDZwv
5XwZ/S5arRGluIbtgbYqW1XKdB9NXVEvb0r+JARCtbtJ/AEaW8Q5UzntFPK6
suyiBR9p4v2h9+xVvOHyyeWYpOcYjf+upbHGloEZypds06zPNMYBN3OnOF/k
OrEVFtt9ofVuvWIURfaDl6bSzGL9b7TY5DWVyo7nwGgQsTdn/qCZL3+4u4Lt
j4Fg0xyJ6Tla0USDJiF/AUvuht1bwBfFaTq94IpLILwUqqs5TxZAoYmgrku7
CBHNHX0swSLcyJHeeFAlCB1ieUsXei7FHrn09JETwZCpLpXLaCEhqC5Rsso2
BPXhl1YZZUlCQ0styiGOiZgNEnKidiuQsmp/+DVyGHwqDq8S1SfjYmN8rT0/
DGPt2SSbtxTYs96JKDqywOJRFhoxZbF02je4lB0OiXojQmRaHufbYs+PyUcg
P8XdTpivCJvI3qLHlREQPPM3zyxRAtVYZTrM5RoS22JpqU+UMfio2Fcu7Tr4
cTOKTMEGHPz7rZeVyg2kPz00IOSpBjULxUxK/Q0YSLx+vTFxC8RFT38cOhGN
P7fblae0UHGs5Ff+E9sYFK2uMdPPUscq1Rjq4bibED9hQBGy2wGm+KMNEeRY
fHc6mz6HndhkcvNqASMWs3uz1nXK6qKF5TPSXR8L0zU8A4+fulASVcui+v+D
ZobOmbTnu1H3M53a1hKHqh+sugMm+lj6JU5TPjIBlRqErb27MQq3nYszHUjA
VrdbJT6TxqAzbGZ8dROxZ9Hdz67Be8AdX15SO5wItwcT7T0pe2E9fHW31x42
AuzPXZL8borbvYFGhb/u4qPLGv3gBVYwkHVIF9gl4+lLw5d7uFYYPaK9QDwn
GWaZ7Rs/HtmPP8YuuOZsSUHascQtvY4H4HNSS1moJwVXN5+2aq45CGk37gOO
zj18S3xrpldpi8MOqdzPk+lgdPZvUDrlCKLbVuIehQNHD9W8VW8cEU4Xd7cx
4mDsmb3mGwMnPHL1oRTFcvBjiYdW7dqjIHnrsS5qZ+B9hP0K2y46noZ2HVl4
6T6cCsBO1XPB9myphbLiD2Fi8TV+6xZ3PKc+dW5Uf4i4nqubbvu4wzn/fGmQ
w0Nod0bu8ixwR1RRH+P9w4fwJRGdtJ0eGK7M6c6wzEK9v6xwncUJ3G03y9/2
dzZmtNYu2h12EkvmmE4mf3DBOPdgpM7QG7dPHqKr7eXierJiV3SMN5Ta1Jyl
vLmICGo3KBN4g5bZ4dpdzoW2Y28Q/vJBSWZcYTE1D5z6itaZowyM24yVWTTl
QXUy2GE2wxd2D+Jfnl1WgC/k8K79dD+wj4bu81hfAMufuYOnrvuhX/rPxsOa
BZDZdTa75LEffC4ZvtI7WgCxukbf0RXnEGE93rIopwA7yS9bUxrOofyH4duk
fY+wqnBoytkkAMoHJ4ZrrvNwozo1i3o8EJRgE90TqTw0JFUZCBICIZmTcl2i
mAevZGv6s+ZAfBe3oR7s56Fc+dmmfYYX8bqy+KxApxCdVGEpaZW/EKjO/PX1
QyGqtmdJx3+9hKblK1dS9YtREeIzXT0YgoCmnbg9VQKz3uMBF5exQKIWfngu
zsff5B3B5lQW0qPUI2dl+ahml4vu2M9C874NXfQ9fHQECF8+cJOFzS9XnlWO
46M9xPhI+epw9NUTGQXapaAIik/RVa7ApIpDagwsw+unNpSKwxGQ4UkJhIWf
YMLMOePL4hso6jdqeLW7Gi8Ck7P5z2NR7XVnrcNYLchnHiwJdUrCtIre8pw/
6+HBuZK9bkMqRL5lSa5VfoGgoVrhACcOtOaci2xyG3BnrRv1GS8TDWEaTXWb
XkFxoxad4pgL+ZhP3zInXoM0x53d9Skfn2b6BO3qLWiY6Tbyz+UhfbT0BelG
K9hMiueBoWKQ5O4Tg4NtCE5OerfQrBSRJws9UpTewGltxL9LORX4Tz9r0DO4
AwwpjrSCQRX8ttfyVtd0wjl48pSJag36cmuvN69/C2JZtv6aQ08x69WWpBrY
jaBqRuzX+HpsNlj0y6O0B0oKN0v0Gp7D5N76E/kyArxq0lUL2teAALljCu+d
+hDUYVkvXN4EtTG7JR2W77BQo6Z+453XWLH8s3jt93f4sdfBrF+sBWJPkriK
7PeoGz0S9cSlFac0SrsWW/QjlGm8Wmu0DVlmx1Mq/utHyNoQGYnAN5j+RJEc
ihuA8deuyMnZDhTamIjGGg9C4/T9mfjsLgSbspJ5Q4OIPp8rX23ZjfW95p1p
rA/w20Gz3vSlB7raYbHk7UN4XOyn4/pCAKc/Xn0Tbh3CEePr5Fsm7zD9Iqqf
wfwIcppTr5zxe9wWo/tZKw0j4MDH4XStfqwQFN4TqR1GtM6RWN6mASy4xLTd
6TuC+m67bYG6gxDKpHP7pUfxddw4tJT2AWcSuVHS1aMQJdE2zBwbQvnmq+JS
3p+w/HKEjfblj5AyP6MWShrDT+9KF6+EYfRsed16oWwM2eNTFpubRpB3F0qD
9HHIvDg+uHp6FEe5WlJyv8ah+Xz+a8qOIYSVyux5OIGpjL4n467jyBmWSyLt
I3Dt1KSUFHsCV++wnAVWBL49U9C7mToBN+tx5dyDBAqjXg1J3Z+AbFlZnuUh
AtKWSYUrCyZwLdqxLvI4AYe0Wf11zybgqZUwKXGBgGZuH2n/1AQUwlaaLsog
IK6neWWJJYFfOn8t63hA4OflVmaSNYGu8YGWjCwCetvHv28+TCDm0KOje/MJ
pNXe8rRyJTC3yfosq4yASFXGtoR5b09z9F3RVgIL1/wbuHfe+zh8xrW1nUBF
696jgnlP7K5jqmmdBGr+W13hP++x4FB5hgICuWdUZx/Me/jnG58zRwisMZRx
XTHviduiGX1wjMA2HZOd3HnOt59tu54g8M8//0ZZzHMb953uq5wiYBheWsCa
58SE29JjZghEkrtCFed37wp3eTl/J6C48kxz1fyuzCttq/pPAgv8w+/+7uPl
l0zPzRHYjtWjv/N/9SW6zA==
       "]]}}}, {
    {Thickness[0.007498942093324558], StrokeForm[Hue[
     0.6666666666666666, 1., 1.]], EdgeForm[RGBColor[0., 0., 0.]], EdgeForm[
     None], LineBox[{{0.001488529211626316, 0.7061641273589667}, {
      0.8455543670105474, 0.7061641273589667}, {
      0.8469731214153788, -0.0019321558907363645`}}]}}, 
   StyleBox[InsetBox[
     StyleBox[Cell[TextData[Cell[BoxData[
       FormBox["s", TraditionalForm]],ExpressionUUID->
       "3ffba2a7-bf82-4494-863c-851af99651e4"]],
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left,ExpressionUUID->
       "f3e362b9-0809-45db-9b1f-5ae71a464d45"],
      TextAlignment->Center,
      Background->GrayLevel[1.]], {0.04535362390467673, 0.5935107358744109}, {
     Left, Baseline},
     Alignment->{Left, Top}],
    FontSize->21], 
   StyleBox[InsetBox[
     StyleBox[Cell[TextData[Cell[BoxData[
       FormBox[
        RowBox[{
         SuperscriptBox["f", 
          RowBox[{"-", "1"}]], "(", "s", ")"}], TraditionalForm]],
       ExpressionUUID->"ff8667ab-66eb-449f-8385-7c2573045782"]],
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left,ExpressionUUID->
       "f6c5a89f-5829-420e-a31e-f1850a963b8e"],
      TextAlignment->Center,
      Background->GrayLevel[1.]], {0.7739421568403602, 0.0683280357214251}, {
     Left, Baseline},
     Alignment->{Left, Top}],
    FontSize->21]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImagePadding->{{9.002041, 1.1}, {12.675023, 2.175032}},
  ImageSize->{293.52734375, Automatic},
  Method->{},
  PlotRange->{{-0.020833333333333336`, 
   1.0208333333333333`}, {-0.020833332482993207`, 1.0208332916666671`}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.587816747280899*^9, 3.587816840429593*^9}},
 TextAlignment->Center,ExpressionUUID->"444c106b-572c-4208-a9aa-c8acce8581b7"],

Cell[TextData[{
 "A partir de una tabla: la siguiente tabla muestra la tasa de inflaci\
\[OAcute]n ",
 Cell[BoxData[
  FormBox["I", TraditionalForm]]],
 " en Colombia como funci\[OAcute]n del tiempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " en a\[NTilde]os, entre 1990 y el 2008. En ella se pueden leer dos \
funciones: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"I", "=", 
    RowBox[{"f", "(", "t", ")"}]}], TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "=", 
    RowBox[{
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], "(", "I", ")"}]}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.58781689778936*^9, 3.5878169113786182`*^9}, {
  3.598892987985366*^9, 3.598893089641828*^9}, {3.631365346898973*^9, 
  3.631365347995309*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ir", "=", 
   RowBox[{"CountryData", "[", 
    RowBox[{"\"\<Colombia\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\<InflationRate\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1990", ",", "2014"}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DateList", "[", "#", "]"}], "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}], "&"}], "/@", 
       RowBox[{"ir", "[", "\"\<Times\>\"", "]"}]}], ",", 
      RowBox[{"QuantityMagnitude", "/@", 
       RowBox[{"ir", "[", "\"\<Values\>\"", "]"}]}]}], "}"}], 
    "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<A\[NTilde]o\>\"", ",", "\"\<Tasa de inflaci\[OAcute]n\>\""}], 
       "}"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.5878169172922163`*^9, 3.5878169195871153`*^9}, {
   3.587816977565001*^9, 3.587816986955708*^9}, {3.5878170182560673`*^9, 
   3.587817068842114*^9}, {3.587817100478189*^9, 3.5878171548503*^9}, {
   3.587817214587364*^9, 3.5878172833834057`*^9}, {3.587817410524139*^9, 
   3.587817452908712*^9}, {3.5878174863324957`*^9, 3.587817486432967*^9}, {
   3.5878175247478237`*^9, 3.58781752687505*^9}, {3.587817559043705*^9, 
   3.58781768111412*^9}, {3.587817725757519*^9, 3.587817731507766*^9}, {
   3.587830165055538*^9, 3.5878301677528553`*^9}, {3.587830214010166*^9, 
   3.587830214897087*^9}, {3.59889293813023*^9, 3.598892940057205*^9}, {
   3.598893008194497*^9, 3.598893011218186*^9}, {3.631365213000301*^9, 
   3.631365213525071*^9}, 
   3.631365361421489*^9},ExpressionUUID->"fe9e8d9f-95c4-45ef-ad4c-\
514e062c92e6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"A\[NTilde]o\"\>",
       HoldForm], 
      TagBox["\<\"Tasa de inflaci\[OAcute]n\"\>",
       HoldForm]},
     {"1990", 
      RowBox[{"-", "0.02327661795587066`"}]},
     {"1991", "0.0038995376554396`"},
     {"1992", "0.028711331124243067`"},
     {"1993", "0.09492092384443884`"},
     {"1994", "0.25522420276679525`"},
     {"1995", "0.09998519545799978`"},
     {"1996", "0.029053159397755435`"},
     {"1997", "0.06161457167671247`"},
     {"1998", 
      RowBox[{"-", "0.08170861327415202`"}]},
     {"1999", 
      RowBox[{"-", "0.08551582242391265`"}]},
     {"2000", 
      RowBox[{"-", "0.05695504477333102`"}]},
     {"2001", 
      RowBox[{"-", "0.033585677389102564`"}]},
     {"2002", 
      RowBox[{"-", "0.022541817200714576`"}]},
     {"2003", 
      RowBox[{"-", "0.05758400253882001`"}]},
     {"2004", "0.1853976112165081`"},
     {"2005", "0.20200637047382086`"},
     {"2006", "0.04998053172015293`"},
     {"2007", "0.19008645161620885`"},
     {"2008", "0.1440599546903487`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"A\[NTilde]o", "Tasa de inflaci\[OAcute]n"}}]]]], "Output",
 CellChangeTimes->{
  3.63136528178052*^9, {3.631365313707794*^9, 3.631365325439226*^9}, 
   3.6809515490809507`*^9, 3.681049274517992*^9, {3.712481412197337*^9, 
   3.712481413349557*^9}, {3.712481506807632*^9, 3.712481508253385*^9}},
 TextAlignment->Center,ExpressionUUID->"0d083586-911c-46ec-a421-e6fa6f2b300b"]
}, Open  ]],

Cell[TextData[{
 "A partir de una f\[OAcute]rmula: si el n\[UAcute]mero de bacterias en un \
cultivo est\[AAcute] dado por ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", 
    RowBox[{
     RowBox[{"f", "(", "t", ")"}], "=", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"0.5", " ", "t"}]]}]}]}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"-", "1"}]], "(", "x", ")"}], TraditionalForm]]],
 " es el tiempo requerido para tener ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " bacterias. Hallar una f\[OAcute]rmula para ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"-", "1"}]], "(", "x", ")"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.587817768093556*^9, 3.58781784890862*^9}, {
  3.587817883964951*^9, 3.587817929195101*^9}, {3.603555440067878*^9, 
  3.6035554400679293`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Dominio y rango de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.5878179801660357`*^9, 3.587817986089847*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " est\[AAcute] definida en todos aquellos ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]]],
 " tales que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], "=", "s"}], TraditionalForm]]],
 " para alg\[UAcute]n ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ". Entonces:"
}], "Text",
 CellChangeTimes->{{3.5878179919685802`*^9, 3.587818019641193*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"Dom", "(", 
           SuperscriptBox["f", 
            RowBox[{"-", "1"}]], ")"}], "=", 
          RowBox[{"Ran", "(", "f", ")"}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", "  ", 
      RowBox[{
       RowBox[{"Ran", "(", 
        SuperscriptBox["f", 
         RowBox[{"-", "1"}]], ")"}], "=", 
       RowBox[{"Dom", "(", "f", ")"}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5878180242267647`*^9, 3.587818047943378*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cu\[AAcute]les funciones tienen inversa?", "Section",
 CellChangeTimes->{{3.587818091138426*^9, 3.587818097295505*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"-", "1"}]], "(", "s", ")"}], "=", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"el", " ", "n\[UAcute]mero", " ", "t"}], "\[Element]", 
          RowBox[{
           RowBox[{"Dom", "(", "f", ")"}], " ", "tal", " ", "que", " ", 
           RowBox[{"f", "(", "t", ")"}]}]}], "=", "s"}]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], ")"}], 
  TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587816466915104*^9, 3.5878165247306643`*^9}, {
  3.587818238082896*^9, 3.587818238383552*^9}, {3.6338774738447123`*^9, 
  3.633877476204664*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Por tanto, ",
 StyleBox["para que ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"-", "1"}]], "(", "s", ")"}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" est\[EAcute] definida debe existir un \[UAcute]nico ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox["t", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" tal que ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], "=", "s"}], TraditionalForm]],
  FontWeight->"Bold"],
 ". O sea: ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" no puede repetir valores",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.587818246430531*^9, 3.587818291640396*^9}, {
  3.5878188566621*^9, 3.587818875099852*^9}}],

Cell[TextData[{
 "Las funciones que cumplen esta condici\[OAcute]n se llaman funciones: ",
 StyleBox["uno a uno, biyectivas o invertibles",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.5878188472151546`*^9, 3.587818898657195*^9}}],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsection",
 CellChangeTimes->{{3.587818362521224*^9, 3.587818364719944*^9}}],

Cell[TextData[{
 "Cu\[AAcute]les de las funciones b\[AAcute]sicas son invertibles?\n",
 StyleBox["Nota",
  FontWeight->"Bold"],
 ": las funciones pueden ser invertibles cuando se restringe su dominio. Por \
ejemplo ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "(", "x", ")"}], "=", 
     SuperscriptBox["x", "2"]}], ",", " ", 
    RowBox[{"x", " ", "\[Element]", "\[DoubleStruckCapitalR]"}]}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", no es invertible, pero ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"g", "(", "x", ")"}], "=", 
      SuperscriptBox["x", "2"]}], ",", " ", 
     RowBox[{"x", "\[Element]", 
      RowBox[{"[", 
       RowBox[{"0", ",", "\[Infinity]"}]}]}]}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " si y ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["g", 
     RowBox[{"-", "1"}]], "=", 
    SqrtBox["\[Placeholder]"]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.681049014223868*^9, 3.6810491126223783`*^9}}],

Cell[CellGroupData[{

Cell["A partir de una gr\[AAcute]fica", "Subsubsubsection",
 CellChangeTimes->{{3.598896787062964*^9, 3.598896791909965*^9}}],

Cell[TextData[{
 "Sea ",
 Cell[BoxData[
  FormBox[
   RowBox[{"H", "(", "t", ")"}], TraditionalForm]]],
 " la altura de la marea en Tumaco, como funci\[OAcute]n del tiempo. Para \
algunos valores ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]]],
 " en el rango de ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 " existe m\[AAcute]s de un valor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[Element]", 
    RowBox[{"Dom", "(", "H", ")"}]}], TraditionalForm]]],
 " tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", "t", ")"}], "=", "h"}], TraditionalForm]]],
 ". Entonces no tiene inversa."
}], "Text",
 CellChangeTimes->{{3.58781837084828*^9, 3.587818378510144*^9}, {
   3.587818596597395*^9, 3.5878187535541353`*^9}, 3.598896795310239*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "\[Pi]", " "}], "12"], 
       RowBox[{"(", 
        RowBox[{"t", "-", "4"}], ")"}]}], "]"}]}], "+", "4"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<h(t)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.587818490522694*^9, 3.587818579001214*^9}, {
  3.587818682331895*^9, 
  3.587818691618874*^9}},ExpressionUUID->"f322443e-c9d6-4fdb-9d92-\
2f52316ad7b8"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwd12k8Vd3bB/BtSIbjDKYdleFspdBA0pyflGQqQkKKiKRIlELcKiJEyRhS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         "]]}},
      Annotation[#, "Charting`Private`Tag$6392#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"h(t)\"", TraditionalForm]},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10}, {0., 5.999999937015274}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5878184951582813`*^9, 3.587818521494626*^9}, {
   3.587818552290577*^9, 3.587818604442484*^9}, {3.587818682812111*^9, 
   3.587818692052507*^9}, 3.712481413432345*^9, 3.7124815083482323`*^9},
 TextAlignment->Center,ExpressionUUID->"61db604e-06f4-46f5-a33d-a08e938dbd20"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Test de la recta horizontal: ",
  FontWeight->"Bold"],
 "Si una recta horizontal, corta a la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " en m\[AAcute]s de un punto, entonces ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " no es uno a uno."
}], "Text",
 CellChangeTimes->{{3.5878187777352867`*^9, 3.587818837360302*^9}, {
  3.5878189155193977`*^9, 3.5878189286616077`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A partir de una tabla", "Subsubsubsection",
 CellChangeTimes->{{3.598896787062964*^9, 3.5988968065343437`*^9}}],

Cell["\<\
Si una tabla tiene entradas repetidas en la segunda columna, no describe una \
funci\[OAcute]n uno a uno. Por ejemplo, para los gases, la valencia (# de \
enlaces que puede formar) se puede predecir a partir de radio \
at\[OAcute]mico, pero no viceversa.\
\>", "Text",
 CellChangeTimes->{{3.587818946308447*^9, 3.587818949067124*^9}, {
   3.587823965383162*^9, 3.58782396929386*^9}, {3.598896571419849*^9, 
   3.5988965975632887`*^9}, {3.59889664194897*^9, 3.598896643124049*^9}, {
   3.598896687389543*^9, 3.598896722726077*^9}, 3.598896809670189*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gases", "=", 
   RowBox[{"ElementData", "[", "\"\<Gas\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<Name\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<AtomicRadius\>\""}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ElementData", "[", 
        RowBox[{"el", ",", "\"\<Valence\>\""}], "]"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"el", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"ElementData", "[", 
          RowBox[{
           RowBox[{
           "gases", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           ",", "\"\<AtomicNumber\>\""}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"Length", "[", "gases", "]"}]}], "}"}]}], "]"}]}], "}"}]}],
     "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Nombre\>\"", ",", "\"\<Radio At\[OAcute]mico\>\"", ",", 
        "\"\<Valencia\>\""}], "}"}]}], "}"}]}], ",", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.598896021242673*^9, 3.598896296169197*^9}, {
  3.598896337545542*^9, 3.598896344905787*^9}, {3.598896397675291*^9, 
  3.5988964672071123`*^9}, {3.598896497580771*^9, 
  3.598896564803924*^9}},ExpressionUUID->"aad86b6e-9ed9-45fa-9865-\
c1fecbdbcd4e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"Nombre\"\>",
       HoldForm], 
      TagBox["\<\"Radio At\[OAcute]mico\"\>",
       HoldForm], 
      TagBox["\<\"Valencia\"\>",
       HoldForm]},
     {"\<\"hydrogen\"\>", 
      TemplateBox[{"53.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "1"},
     {"\<\"helium\"\>", 
      TemplateBox[{"31.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "0"},
     {"\<\"nitrogen\"\>", 
      TemplateBox[{"56.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "3"},
     {"\<\"oxygen\"\>", 
      TemplateBox[{"48.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "2"},
     {"\<\"fluorine\"\>", 
      TemplateBox[{"42.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "1"},
     {"\<\"neon\"\>", 
      TemplateBox[{"38.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "0"},
     {"\<\"chlorine\"\>", 
      TemplateBox[{"79.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "5"},
     {"\<\"argon\"\>", 
      TemplateBox[{"71.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "0"},
     {"\<\"krypton\"\>", 
      TemplateBox[{"87.`2.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "2"},
     {"\<\"xenon\"\>", 
      TemplateBox[{"108.`3.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "6"},
     {"\<\"radon\"\>", 
      TemplateBox[{"120.`3.","\"pm\"","picometers","\"Picometers\""},
       "Quantity"], "6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {None, {"Nombre", "Radio At\[OAcute]mico", "Valencia"}}, 
    TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{
  3.5988960271622953`*^9, 3.598896060334324*^9, 3.598896181547727*^9, {
   3.5988962136533403`*^9, 3.5988962342413197`*^9}, 3.5988962964774637`*^9, 
   3.598896345811105*^9, 3.598896402883148*^9, {3.598896443810481*^9, 
   3.598896452852335*^9}, {3.598896503590851*^9, 3.598896520269294*^9}, {
   3.5988965596261272`*^9, 3.5988965651406918`*^9}, 3.712481413897382*^9, 
   3.7124815087315083`*^9},
 TextAlignment->Center,ExpressionUUID->"a3b6733e-d228-4024-86ce-be918d043e81"]
}, {2}]]
}, Open  ]],

Cell[CellGroupData[{

Cell["A partir de una f\[OAcute]rmula", "Subsubsubsection",
 CellChangeTimes->{{3.598896787062964*^9, 3.598896821270403*^9}}],

Cell[TextData[{
 "A partir de una f\[OAcute]rmula: si para alg\[UAcute]n valor de ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ", existe m\[AAcute]s de una ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"Dom", "(", "f", ")"}]}], TraditionalForm]]],
 "  que resuelva la ecuaci\[OAcute]n ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
 ", entonces ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " no es uno a uno. "
}], "Text",
 CellChangeTimes->{{3.587824082008882*^9, 3.587824194079921*^9}, {
  3.587824276448637*^9, 3.5878242996521673`*^9}, {3.5878243726433697`*^9, 
  3.587824373422316*^9}, {3.587824681121307*^9, 3.587824681993215*^9}, {
  3.598896827318475*^9, 3.598896827321019*^9}}],

Cell[TextData[{
 "Ejemplo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{
     RowBox[{"x", "(", 
      RowBox[{"x", "-", "2"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "+", "3"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "f1a1f7ea-0383-4429-ae96-0132b1691802"],
 ", tiene tres ra\[IAcute]ces, entonces no puede ser uno a uno. "
}], "Item",
 CellChangeTimes->{{3.587824082008882*^9, 3.587824194079921*^9}, {
  3.587824276448637*^9, 3.5878242996521673`*^9}, {3.5878243726433697`*^9, 
  3.587824373422316*^9}, {3.587824681121307*^9, 3.587824681993215*^9}, {
  3.598896827318475*^9, 
  3.5988968576629467`*^9}},ExpressionUUID->"44bf8625-871f-4c78-b039-\
49f0c226e6f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"x", 
   RowBox[{"(", 
    RowBox[{"x", "-", "2"}], ")"}], 
   RowBox[{"(", 
    RowBox[{"x", "+", "3"}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7124853838081427`*^9, 
  3.7124853858099117`*^9}},ExpressionUUID->"14a2c5fb-7ca3-4313-a7f1-\
8350cab974b7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "6"}], " ", "x"}], "+", 
  SuperscriptBox["x", "2"], "+", 
  SuperscriptBox["x", "3"]}]], "Output",
 CellChangeTimes->{
  3.7124853864479637`*^9},ExpressionUUID->"7bf50569-a27b-48fb-91d2-\
1f2d9a5ede17"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", 
    RowBox[{"(", 
     RowBox[{"x", "-", "2"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"x", "+", "3"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.603556577026279*^9, 3.603556603450305*^9}, {
  3.712485405636157*^9, 
  3.71248540621577*^9}},ExpressionUUID->"6f310555-57ac-4ea5-9438-\
34a3b70b5008"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwV1nk8VF8bAPAZg7HODFmyzpAi2iwVwjkJIYWKkJAoSlLZE62yJUol4idK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         "]]}},
      Annotation[#, "Charting`Private`Tag$12425#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 3}, {-37.68710728888137, 17.999995591837}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.603556603966957*^9, 3.63136541279039*^9, 3.6809515493232*^9, 
   3.6810492747158527`*^9, {3.712481412289908*^9, 3.7124814140368843`*^9}, {
   3.7124815071337023`*^9, 3.712481508834866*^9}, 3.712485373371907*^9, 
   3.7124854067528667`*^9},
 TextAlignment->Center,ExpressionUUID->"9bde869d-e3a3-4f89-a785-9c4c9fe4ef75"]
}, Open  ]],

Cell[TextData[{
 "Otra forma es encontrar si existen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], ",", " ", 
    RowBox[{
     SubscriptBox["x", "2"], " ", "\[Epsilon]", " ", 
     RowBox[{"Dom", "(", "f", ")"}]}]}], TraditionalForm]]],
 " tales que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     SubscriptBox["x", "1"], ")"}], "=", 
    RowBox[{"f", "(", 
     SubscriptBox["x", "2"], ")"}]}], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.5878246664358788`*^9, 3.587824723316287*^9}, {
  3.598896865583151*^9, 3.598896865585124*^9}}],

Cell[TextData[{
 "Ejemplo: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{
     SqrtBox["x"], "-", 
     RowBox[{"x", "   ", "es", " ", "uno", " ", "a", " ", 
      RowBox[{"uno", "?"}]}]}]}], TraditionalForm]]],
 " Sean ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "\[NotEqual]", 
    SubscriptBox["x", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", "
}], "Item",
 CellChangeTimes->{{3.598896884576515*^9, 3.598896885319337*^9}, {
  3.598896953264329*^9, 3.5988969536110497`*^9}, {3.68104933400707*^9, 
  3.681049350416017*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"g", "(", 
          SubscriptBox["x", "1"], ")"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"g", "(", 
             SubscriptBox["x", "2"], ")"}], " ", 
            "\[DoubleLongLeftRightArrow]", 
            SqrtBox[
             SubscriptBox["x", "1"]]}], "-", 
           SubscriptBox["x", "1"]}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{
             SqrtBox[
              SubscriptBox["x", "2"]], "-", 
             SubscriptBox["x", "2"]}], " ", "\[DoubleLeftRightArrow]", 
            RowBox[{
             SqrtBox[
              SubscriptBox["x", "1"]], "-", 
             SqrtBox[
              SubscriptBox["x", "2"]]}]}], "=", 
           RowBox[{
            SubscriptBox["x", "1"], "-", 
            SubscriptBox["x", "2"]}]}]}]}]},
       {
        RowBox[{
         RowBox[{"\[DoubleLeftRightArrow]", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["x", "1"], "-", 
            SubscriptBox["x", "2"]}], ")"}]}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["x", "1"], "-", 
              SubscriptBox["x", "2"]}], ")"}], 
            RowBox[{"(", 
             RowBox[{
              SqrtBox[
               SubscriptBox["x", "1"]], "+", 
              SqrtBox[
               SubscriptBox["x", "2"]]}], ")"}]}], " ", 
           "\[DoubleLeftRightArrow]", "  ", 
           RowBox[{
            SqrtBox[
             SubscriptBox["x", "1"]], "+", 
            SqrtBox[
             SubscriptBox["x", "2"]]}]}], "=", "1"}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587824378758466*^9, 3.587824527445217*^9}, {
  3.5988969203230963`*^9, 3.598896951471747*^9}, {3.681049358313499*^9, 
  3.6810493583137293`*^9}}],

Cell[TextData[{
 "por tanto para cada ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "\[Element]", 
    RowBox[{"[", 
     RowBox[{"0", ",", "1"}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", existe ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], ">", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SubscriptBox["x", "2"]], "=", 
    RowBox[{"1", "-", 
     SqrtBox[
      SubscriptBox["x", "1"]]}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", 
     SubscriptBox["x", "1"], ")"}], "=", 
    RowBox[{"g", "(", 
     SubscriptBox["x", "2"], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". "
}], "ItemParagraph",
 CellChangeTimes->{{3.681049368416623*^9, 3.681049430388098*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    SqrtBox["x"], "-", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.603557254357552*^9, 3.603557263405354*^9}, {
  3.681049270431767*^9, 3.681049270767579*^9}, {3.681049322487207*^9, 
  3.681049322654179*^9}},ExpressionUUID->"41e01ab4-c434-4393-961a-\
f77e61897138"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVlnk0VfsbxoU6QgMZGtyIiCZJuZX07CLi1qUUJRWiXCmSDEmkuDJlLMlM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         "]]}},
      Annotation[#, "Charting`Private`Tag$7921#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 3}, {-1.2679491488806207`, 0.24999990228972813`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.60355726382335*^9, 3.631365454500931*^9, 3.680951549369755*^9, {
   3.681049274811226*^9, 3.681049275223439*^9}, 3.681049323185327*^9, {
   3.7124814123908033`*^9, 3.712481414109787*^9}, {3.7124815072294292`*^9, 
   3.712481509008773*^9}},
 TextAlignment->Center,ExpressionUUID->"75f034e5-1ea4-4898-a4ad-02409d19739a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "La gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.587824855879017*^9, 3.587824861118146*^9}}],

Cell[TextData[{
 "Mostrar puntos de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " y ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " en una gr\[AAcute]fica y explicar por qu\[EAcute] es la reflexi\[OAcute]n. "
}], "Text",
 CellChangeTimes->{{3.587824894497032*^9, 3.587824991004657*^9}, {
  3.6810489924484577`*^9, 3.681049001903404*^9}}],

Cell[TextData[{
 "Dada la gr\[AAcute]fica de una funci\[OAcute]n invertible ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ", la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 "se obtiene reflejando la curva de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " al rededor de la l\[IAcute]nea recta con pendiente igual a ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ". Al mover los c\[IAcute]rculos negros en la demostraci\[OAcute]n, se \
obtienen gr\[AAcute]ficas de polinomios. La curva punteada muestra la gr\
\[AAcute]fica de lo que ser\[IAcute]a la funci\[OAcute]n inversa de ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ". Noten que cuando ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " deja de satisfacer la ",
 StyleBox["prueba de la recta horizontal (o sea, no es uno a uno)",
  FontWeight->"Bold"],
 ", la gr\[AAcute]fica de ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " deja de satisfacer la ",
 StyleBox["prueba de la recta vertical (o sea, no es funci\[OAcute]n).",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.475952343278389*^9, 3.4759525491678047`*^9}, {
  3.5544735539769993`*^9, 3.5544736623677053`*^9}},
 FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "=", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", "x", "}"}], ",", 
       RowBox[{"Evaluate", "@", 
        RowBox[{"Fit", "[", 
         RowBox[{"points", ",", 
          RowBox[{"x", "^", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Range", "[", 
              RowBox[{"Length", "[", "points", "]"}], "]"}], "-", "1"}], 
            ")"}]}], ",", "x"}], "]"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"With", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"extremum", " ", "=", " ", 
        RowBox[{"Sort", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
             RowBox[{"Select", "[", 
              RowBox[{
               RowBox[{"x", "/.", 
                RowBox[{"Solve", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"D", "[", 
                    RowBox[{
                    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], 
                   "\[Equal]", "0"}], ",", "x"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Chop", "[", 
                  RowBox[{"Im", "[", 
                   RowBox[{"N", "[", "#", "]"}], "]"}], "]"}], "\[Equal]", 
                 "0"}], "&"}]}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{
           RowBox[{"#1", "<", "#2"}], "&"}]}], "]"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"First", "@", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"f", "[", "x", "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
             RowBox[{"Mesh", "\[Rule]", 
              RowBox[{"{", "extremum", "}"}]}], ",", 
             RowBox[{"MeshShading", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "Green"}], "}"}]}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"First", "@", 
             RowBox[{"ContourPlot", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", "\[Equal]", 
                 RowBox[{"f", "[", "y", "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"x", ",", 
                 RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"y", ",", 
                 RowBox[{"extremum", "[", 
                  RowBox[{"[", "n", "]"}], "]"}], ",", 
                 RowBox[{"extremum", "[", 
                  RowBox[{"[", 
                   RowBox[{"n", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
               RowBox[{"ContourStyle", "\[Rule]", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"Thick", ",", "Blue", ",", "Dashed"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"Thick", ",", "Red", ",", "Dashed"}], "}"}]}], 
                  "}"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"Mod", "[", 
                   RowBox[{"n", ",", "2", ",", "1"}], "]"}], "]"}], "]"}]}]}],
               "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "1", ",", 
              RowBox[{
               RowBox[{"Length", "[", "extremum", "]"}], "-", "1"}]}], 
             "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"Axes", "\[Rule]", "True"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}]}], "]"}]}], 
     "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"points", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "6"}], ",", 
           RowBox[{"-", "5"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"6", ",", "1"}], "}"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "10"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "12"}], "}"}], ",", 
     RowBox[{"ControlType", "\[Rule]", "Locator"}], ",", 
     RowBox[{"LocatorAutoCreate", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "7"}], "}"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"f", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", "1"}], ",", 
   RowBox[{"ControllerLinking", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.3900689142513313`*^9, {3.3900691535549774`*^9, 
   3.3900691637199993`*^9}, {3.390069374521525*^9, 3.390069386369033*^9}, {
   3.3900709169219303`*^9, 3.390070936210435*^9}, {3.390070969840133*^9, 
   3.390070971202146*^9}, 3.390144544113594*^9, {3.390144652932116*^9, 
   3.39014465363031*^9}, {3.3901447015962377`*^9, 3.3901447021946898`*^9}, {
   3.390144759406701*^9, 3.390144778208068*^9}, {3.390144837963974*^9, 
   3.39014503581205*^9}, {3.3901451357352037`*^9, 3.3901451500799828`*^9}, {
   3.390148215132783*^9, 3.390148216204356*^9}, {3.390148247189838*^9, 
   3.3901482496834984`*^9}, {3.390148505899583*^9, 3.3901485179472675`*^9}, {
   3.3901509064650593`*^9, 3.390150917501148*^9}, {3.3901510080640736`*^9, 
   3.3901510107179956`*^9}, {3.390151085408374*^9, 3.3901510870708303`*^9}, {
   3.3901512926846895`*^9, 3.390151404369739*^9}, {3.3901559266122527`*^9, 
   3.3901559931212034`*^9}, {3.3901576547398195`*^9, 3.390157666787624*^9}, {
   3.3901577043631535`*^9, 3.3901577103720336`*^9}, {3.390157747516927*^9, 
   3.390157754457183*^9}, 3.3902169324128513`*^9, {3.390216971310334*^9, 
   3.3902170132222724`*^9}, {3.390217114531989*^9, 3.3902171345615892`*^9}, {
   3.3905623076576567`*^9, 3.3905623215747538`*^9}, {3.3919558599349813`*^9, 
   3.3919558917787313`*^9}, {3.3919700184818563`*^9, 
   3.3919700240756063`*^9}, {3.475952574563777*^9, 3.475952578855907*^9}, {
   3.475952612416668*^9, 3.475952628208147*^9}, {3.507569221743885*^9, 
   3.507569223281547*^9}},
 CellID->261582783,ExpressionUUID->"ad81dde8-a6e9-4bf3-9d8d-041a118a448c"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`f$$ = 
    Function[{$CellContext`x$}, 0.726508480918252 - 
     2.329504122575719 $CellContext`x$ + 
     0.20239363922870396` $CellContext`x$^2 + 
     0.0805096965914854 $CellContext`x$^3], $CellContext`points$$ = {{-6.96, \
-0.40000000000000036`}, {-2.7199999999999998`, 6.940000000000001}, {
    0.019999999999999574`, 0.6799999999999997}, {5.280000000000001, 
    5.92}}, $CellContext`r$$ = Null, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`points$$], {{-6, -5}, {-5, -1}, {-1, -1}, {6, 
       1}}}, {-10, -10}, {8, 12}}, {
      Hold[$CellContext`f$$]}, {
      Hold[$CellContext`r$$]}}, Typeset`size$$ = {450., {220., 227.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`points$7949$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`f$$ = 
        Null, $CellContext`points$$ = {{-6, -5}, {-5, -1}, {-1, -1}, {6, 
         1}}, $CellContext`r$$ = Null}, "ControllerVariables" :> {
        Hold[$CellContext`points$$, $CellContext`points$7949$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`f$$ = Function[{$CellContext`x$}, 
          Evaluate[
           Fit[$CellContext`points$$, $CellContext`x$^(Range[
               Length[$CellContext`points$$]] - 1), $CellContext`x$]]]; 
       With[{$CellContext`extremum$ = Sort[
            Flatten[{{-10, 10}, 
              Select[
               ReplaceAll[$CellContext`x, 
                Solve[D[
                   $CellContext`f$$[$CellContext`x], $CellContext`x] == 
                 0, $CellContext`x]], Chop[
                 Im[
                  N[#]]] == 0& ]}], # < #2& ]}, 
         Graphics[{
           First[
            Plot[
             $CellContext`f$$[$CellContext`x], {$CellContext`x, -10, 10}, 
             Mesh -> {$CellContext`extremum$}, MeshShading -> {Red, Green}, 
             PlotStyle -> Thick]], 
           Table[
            First[
             
             ContourPlot[{$CellContext`x == \
$CellContext`f$$[$CellContext`y]}, {$CellContext`x, -10, 10}, {$CellContext`y, 
               Part[$CellContext`extremum$, $CellContext`n], 
               Part[$CellContext`extremum$, $CellContext`n + 1]}, 
              ContourStyle -> 
              Part[{{Thick, Blue, Dashed}, {Thick, Red, Dashed}}, 
                Mod[$CellContext`n, 2, 1]]]], {$CellContext`n, 1, 
             Length[$CellContext`extremum$] - 1}]}, Axes -> True, 
          PlotRange -> {{-10, 10}, {-10, 10}}]]), 
      "Specifications" :> {{{$CellContext`points$$, {{-6, -5}, {-5, -1}, {-1, \
-1}, {6, 1}}}, {-10, -10}, {8, 12}, ControlType -> Locator, 
         LocatorAutoCreate -> {3, 7}}, {$CellContext`f$$, ControlType -> 
         None}, {$CellContext`r$$, ControlType -> None}}, 
      "Options" :> {AutorunSequencing -> 1, ControllerLinking -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{513., {260., 267.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.475951424467844*^9, 3.47595257960638*^9, 3.475952628852583*^9, 
   3.47595268088663*^9, 3.507560943822051*^9, 3.50756923105284*^9, 
   3.523121481002777*^9, 3.523122712059634*^9, 3.523122780485137*^9, 
   3.523124565033374*^9, 3.523124646536621*^9, 3.523124704810829*^9, 
   3.5231247356807117`*^9, 3.523125063792479*^9, {3.523125167642933*^9, 
   3.523125179927988*^9}, {3.523125420528708*^9, 3.523125447827249*^9}, 
   3.631365127130321*^9, 3.6809515494061193`*^9, 3.6810492749037933`*^9, {
   3.712481412537681*^9, 3.712481414189303*^9}, {3.712481507407275*^9, 
   3.7124815091270103`*^9}},
 TextAlignment->Center,ExpressionUUID->"715db378-0003-4fcf-b887-9b91b222faea"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propiedades", "Section",
 CellChangeTimes->{{3.5878260535381327`*^9, 3.587826056943409*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{
           SuperscriptBox["f", 
            RowBox[{"-", "1"}]], "(", 
           RowBox[{"f", "(", "x", ")"}], ")"}], "=", 
          RowBox[{
           RowBox[{"y", "\[DoubleLeftRightArrow]", 
            RowBox[{"f", "(", "y", ")"}]}], "=", 
           RowBox[{
            RowBox[{
             RowBox[{"f", "(", "x", ")"}], "\[DoubleLeftRightArrow]", "y"}], 
            "=", "x"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "Entonces", " "}]},
    {
     RowBox[{
      RowBox[{"Entonces", " ", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"f", "(", "x", ")"}], ")"}]}], "=", "x"}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587826062215197*^9, 3.587826143998303*^9}},
 Background->RGBColor[0.88, 1, 0.88]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[GridBox[{
           {
            RowBox[{
             SuperscriptBox["f", 
              RowBox[{"-", "1"}]], ")"}]}
          },
          GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
         RowBox[{"-", "1"}]], 
        RowBox[{"(", "x", ")"}]}], "=", 
       RowBox[{
        RowBox[{"y", " ", "\[DoubleLeftRightArrow]", 
         RowBox[{
          SuperscriptBox["f", 
           RowBox[{"-", "1"}]], "(", "y", ")"}]}], "=", 
        RowBox[{
         RowBox[{"x", " ", "\[DoubleLongLeftRightArrow]", " ", "y"}], "=", 
         RowBox[{"f", "(", "x", ")"}]}]}]}]}]},
    {
     RowBox[{"Entonces", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox[GridBox[{
            {
             RowBox[{
              SuperscriptBox["f", 
               RowBox[{"-", "1"}]], ")"}]}
           },
           GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
          RowBox[{"-", "1"}]], 
         RowBox[{"(", "x", ")"}]}], "=", "x"}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5878261644789*^9, 3.587826234451969*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"Suponga", " ", "que", " ", "f"}], ",", 
      RowBox[{"g", " ", "son", " ", "funciones", " ", 
       RowBox[{"invertibles", ":"}]}]}]},
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
             RowBox[{"-", "1"}]], 
            RowBox[{"(", "x", ")"}]}], "=", 
           RowBox[{
            RowBox[{"y", " ", "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"f", " ", "\[SmallCircle]", "g"}], ")"}], 
             RowBox[{"(", "y", ")"}]}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", 
       "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
      RowBox[{"f", "(", 
       RowBox[{"g", "(", "y", ")"}], ")"}]}]},
    {
     RowBox[{
      RowBox[{"\[DoubleLeftRightArrow]", 
       RowBox[{
        SuperscriptBox["f", 
         RowBox[{"-", "1"}]], "(", "x", ")"}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"g", "(", "y", ")"}], " ", "\[DoubleLeftRightArrow]", 
        RowBox[{
         SuperscriptBox["g", 
          RowBox[{"-", "1"}]], "(", 
         RowBox[{
          SuperscriptBox["f", 
           RowBox[{"-", "1"}]], "(", "x", ")"}], ")"}]}], "=", "y"}]}]},
    {
     RowBox[{
      RowBox[{"Entonces", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"f", "\[SmallCircle]", "g"}], ")"}], 
        RowBox[{"-", "1"}]]}], "=", 
      RowBox[{
       SuperscriptBox["g", 
        RowBox[{"-", "1"}]], "\[SmallCircle]", 
       SuperscriptBox["f", 
        RowBox[{"-", "1"}]]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.587826262048546*^9, 3.587826412911207*^9}},
 Background->RGBColor[1., 1., 0.85]]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[AAcute]s ejemplos", "Section",
 CellChangeTimes->{{3.587826460794239*^9, 3.587826478229826*^9}, {
   3.598897046865922*^9, 3.598897051385593*^9}, 3.598897122947667*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    RowBox[{"3", "+", "x", "+", 
     SuperscriptBox["e", "x"]}]}], TraditionalForm]]],
 ", halle ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["g", 
     RowBox[{"-", "1"}]], "(", "4", ")"}], TraditionalForm]]],
 "."
}], "Item",
 CellChangeTimes->{{3.587826486509844*^9, 3.587826509044553*^9}}],

Cell[TextData[{
 "Halle ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " si ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"x", "-", "1"}], ","}], 
           RowBox[{
            RowBox[{"-", "1"}], "\[LessEqual]", "x", "\[LessEqual]", "0"}]},
          {
           RowBox[{
            RowBox[{"1", "-", "x"}], ","}], 
           RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.587826486509844*^9, 3.5878265602622023`*^9}, {
  3.587826719489266*^9, 3.587826719491609*^9}}],

Cell[TextData[{
 "La temperatura ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]]],
 " de un pan, ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " minutos despu\[EAcute]s de salir del horno est\[AAcute] dada por ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"T", "(", "t", ")"}], "=", 
    FractionBox[
     RowBox[{"50", " ", 
      SuperscriptBox["\[ExponentialE]", "t"]}], 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["\[ExponentialE]", "t"]}], "-", "1"}]]}], 
   TraditionalForm]]],
 " en grados cent\[IAcute]grados. Determinar si ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]]],
 " es invertible, hallar ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["T", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " y su significado."
}], "Item",
 CellChangeTimes->{{3.587826486509844*^9, 3.5878265602622023`*^9}, {
  3.587826719489266*^9, 3.587826726176659*^9}, {3.5988971510041513`*^9, 
  3.5988972151401243`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FormBox[
    FractionBox[
     RowBox[{"50", " ", 
      SuperscriptBox["\[ExponentialE]", "t"]}], 
     RowBox[{
      RowBox[{"2", 
       SuperscriptBox["\[ExponentialE]", "t"]}], "-", "1"}]],
    TraditionalForm], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.603558949210663*^9, 
  3.603558988495899*^9}},ExpressionUUID->"75fb181b-cbb0-4ff2-bc60-\
1c8c22bb57c5"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwV0nk41HsXAPCx1FiyMz8JRQwqpbzJT8z3zGJmUpZylZDbyJbmit6uskZF
xUxhLlfIchGu3HYuyZY1RS6T6mYJZStrKSTv7/3jPOf5POc5zznPeY6e18kD
PpIkEklAxP/zt72BN5xORtPuGuQ/W1nhQpy3kXEH1RP1R5sa0D9z4fnkcICQ
GohKt/b/SB7lwvR9poBPjUIuzU5/+3Vy4TxlTtuDehUVVX4s6szjQluz3Xtn
ahY6GBogLdjLhZM5Ia2O1L+Q2f0ng+0FHLB8MEQ9j91G5sMRch8yOEDyNma4
Sd9BxoorG+SSOdB6JiVb8OUOKu+arDgbxQG37JNuMz330Ick71WfDnEgYnLj
i8rMMvRxdnqNrgIH6gSCR/bUagT/zVBUiGZD9fjrZ/LF1UhFrqrsXQgbqrhG
fa2baxDvxqeI+l/Y4C7JI+Vp1qK/JrNlitzZ4FK9pL9etw6R+veVkizZYGex
3R8zeYKy33GPiGdtwZyaOUtGzSjX4Y5pdJAt7BAzlnyjmxFTdsT/jr8tmF0c
k2qqa0ZqONo7ftQWtg5aaFxktSDt9dr1YfttwTircxfJrhVNywf+ucbcFrQp
5MhvP7Whpk3JgR++smDV6lPksYAOVGHI3SJ7mQWje84pzRV2IJFvhWl9DAue
CgXY8nAHEmjGrcSEs6A5vkt0edsLlKPbOa5xkgUJqpN5mcUvkHWn4hPhQRao
629saLjRia6Ufv7nAZUFVLpQWiOuC5mmrKNktzEBGxLJpOd3Ibpd6qX1TUyQ
iU1fs/5JFxKyBX8U1DJhvKVQ3YTUjX6GKw/qHzLhtlO9gU1YN+pVDjmOcphg
efQryydQjCZm1O2tQ5iw5xwv9uHBHjQaIntFmcqEHdfq2LmnexCWVv7SUY8J
2tl6MsLkHtQ+d7JMpM2E6ep38d7tPcghpknNRI0JqT94iWrsV0hc3JZ1hcSE
4UivjOCdr1F52liv9lsGREccu2uq/i/y3J9m45PKgPJQn96Czj70urze0ZvC
gJu0Ez1as31o0nMxc58qA1KlgjuvqfYjo8d2YktFBoQIIxpDnftRV97bWe3V
DLDIFZXai/vR4z4rF7V5OrgPD1SH8QdQ1IudgQ9e0uGNvNI1/aB3qJXBdipM
p8NrtxPbTp0ZQnln/0332kKH+EEO//e4IdRVojR+2IQOVgEGxVUpRL1WstKZ
SofM0F598oMhxKcZdDpsoMPRNEdK5vQQcosyTvRSp8OI2Hy58fgw8ufFfF/+
DvDF6fvTtR7v0fKgRMlsB4AKR+hbByNI4oAB3zECgFVchTbvH0GvcgSHs0IB
zsp/1EzhjSDRF5vLUyEAAx12bf7nRxDneUp2WjDAHVcZM+WGEbQSmxq8yg/A
KeDCgidnFBkylOM5BwAShaGC7/ZjaPqhwukjmwCUu33u7XKfQDcjmqrv1SKA
T/Txn05MoJ6ADw1eVQiCVuvqnwqfQLxiKz3K3wg6LV8m3cqYQC5elh1xtxEk
32AH672dQL/mxeRfy0Kg4WdkJn/kI+LHtPKsIxFoLY6W9nl+QmllbN+P1gg2
buAXx3pNIcnf+c+kG2kg6NPLFQZPIXF+luydOhrMZ/akpURPIQd55WtHqmnQ
spZ5uSBrChX4PA2oKacBX03Lr/EN0Z/9dGvWnzRwl/JOPm8yjUxKTuNNiTQo
mFdxqs+dRpYWRXb3PWlg2ftLGz15BtW4c+yzSTSoW4ze150xh9wa3PNN7G3A
v6alpfr8F9SS7+lGq7GG68cKtTSOfkUpownOAxxrMHV9N//DZwFd3BUZWv9q
N/TNObbDniV0ZvE9X3huN8z2rzWjuCyjeA9OtNaW3ZBYEuZ36NAKqmv3Ur3w
3gqoSjL2ZzNIED/Qksq+ZQVlQdElV7MlQCylT7cIsYJuQxF5f7Ik9AQ9isLt
rMDgQpfxketScKBniJmzwQpwp/7/ZGdIQ/+O01T1ZRx6g2JpQsEqqOcUTEsM
4HAPP6zQmLQaXlUmGHo04EA52Py6KJYMA1I3vctLcUCDpKT60zKwmmqhoJOO
w3WKvwL1rCwEase5el/C4XzW8Us7A+TAjWeqKX0WhxvtaU1Xg+TBKP622eHj
OEQGiqZ1Tq2B3WnSM+UeOEzwjDUPeynALal1ks4HcEhYHpfu81WENvqqTTwu
DpUfOVOKbkogsZtWth1weGloOWhloAxcvqhWDcfB3+TYNlGBMki2Xt0DO3Co
O+geTtdVgVibzcY5W3Awdx0vVs9Vgdnq3zJsjHDgX2D32KxThe0DLo3P9XG4
7CuzKCFShW8m5Ukzujg81uGtjKurwa6wtjKbdThU/IiT2nRVDYqXDZTNNHFo
v88cF6qog+KjkSmmBg6NG3ybBMnq4FnSdv+xKg4Xy11y38lpQG60hW+RMg4e
+m893YUaMO/GVi5WxGGpbNu6zWQK7Cpt2iOlgEOE1NizlCgKsLrJUyJ54t4G
OM+QhIG1aFbHXA6HM4EHP8uFYjBdvHdSSRYHbQvvFmo4BmW1L6jyhGuXgzMZ
kRgkf/+Xt5qwnFDICovBICrhXP93GRyyShp+G7uCAbdR/G2McNPojp0t6RjU
zKb+0UBY/ZhSSGwVBuUU59ZwwhWbdOxyqzHQOqbmdIaw5+wm3ce1GCz4mb0+
Rbgoht30uQEDq4zw2eOEd+dEUryfYxD/3JzuStird6KM0YdBQAXFYSdhcsFC
vOcABqsmFRbNCN/ik38OG8RAbORQtIXw/JI++d4HYp44X96AcLyW2yG9KQzk
j175pEp426DfZpsZYj+pwhJFwt3Fv664zhHzVaT5coR18aTCxK8Y7Cg6MydB
+AkpO/zWAgbB/yRULpOJ/2i55diyhIF20ZsLC4TXJFZuHF7GwGTJy/EL4buH
Wr6urBD9WRt1Zgj/Dw5B1SA=
         "]]}},
      Annotation[#, "Charting`Private`Tag$8121#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6035589624404497`*^9, 3.6035589888162727`*^9}, 
   3.631365507477059*^9, 3.680951549518363*^9, 3.681049275076867*^9, {
   3.7124814128544188`*^9, 3.712481414528648*^9}, {3.712481507762948*^9, 
   3.712481509436356*^9}},
 TextAlignment->Center,ExpressionUUID->"05a2e1c4-c3bc-42ac-aa73-f3e648c4c72c"]
}, Open  ]],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData["   "], "Input",
 CellChangeTimes->{{3.680953989189176*^9, 
  3.680953989275188*^9}},ExpressionUUID->"58e27728-7eae-44b0-b154-\
b7f52acb0732"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   RowBox[{"3", "+", "x", "+", 
    SuperscriptBox["\[ExponentialE]", "x"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.712481425240571*^9, 3.712481500868576*^9}, {
   3.712481634250786*^9, 3.7124816351070557`*^9}, 3.712481675285305*^9, {
   3.712487524132444*^9, 
   3.712487524372349*^9}},ExpressionUUID->"fac22603-f21c-474b-be53-\
92c74e9c392d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], "\[Equal]", "y"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7124875612304487`*^9, 
  3.712487593661804*^9}},ExpressionUUID->"0b2338e5-5373-4c8d-80b4-\
8700a7625a17"],

Cell[BoxData[
 TemplateBox[{
  "Solve","ifun",
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"",2,51,2,16218682940434883664,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.712487594457795*^9},ExpressionUUID->"c07677a0-a1a7-4da4-a91e-\
bda3df82a44f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "y", "-", 
     RowBox[{"ProductLog", "[", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "3"}], "+", "y"}]], "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.712487589237156*^9, 
  3.7124875944644403`*^9}},ExpressionUUID->"163e45d7-e669-4865-833a-\
e88e86c92df6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", "[", "x", "]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6810597702858*^9, 3.68105978058013*^9}, {
  3.712481473937851*^9, 3.7124814760486717`*^9}, {3.7124816408617353`*^9, 
  3.712481731442376*^9}, {3.712487512062119*^9, 
  3.712487519916238*^9}},ExpressionUUID->"6d1858e2-0677-4278-8046-\
6da39cd2dc66"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVkWk8lAsfQBnDGMYYpmRJlsi+jfBy8fxlmRDG2CJaJvuSQsrl0mJLypok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         "]]}},
      Annotation[#, "Charting`Private`Tag$23851#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-1.9932618475441908`, 79.70152983626272}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.681059780915704*^9, 3.712481414752078*^9, 3.7124815096158457`*^9, {
   3.71248164184415*^9, 3.7124816887286243`*^9}, 3.712481732105722*^9, {
   3.712487513901787*^9, 
   3.712487520287816*^9}},ExpressionUUID->"cb399fa8-cfa3-4e6b-a13a-\
3b4bd4f67393"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1272, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 94, 1, 138, "Title", "ExpressionUUID" -> \
"1c1d374b-efe8-471c-a811-56d4cd0eb759"],
Cell[1582, 38, 249, 5, 120, "Subtitle", "ExpressionUUID" -> \
"4a86b639-d344-4c76-a8b9-f940d4def8ad"],
Cell[1834, 45, 264, 8, 122, "Text", "ExpressionUUID" -> \
"b6f5c982-dcf4-46cb-9a83-d775bad2ad76"],
Cell[2101, 55, 2753, 74, 28, "Input", "ExpressionUUID" -> \
"7e606ba2-7951-4388-967c-c057e39031f9",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4879, 133, 108, 1, 97, "Section", "ExpressionUUID" -> \
"8e0b90a3-3fb0-48e7-bf5e-aa6205630a52"],
Cell[4990, 136, 778, 27, 79, "Text", "ExpressionUUID" -> \
"887878dd-6639-40a0-b1cd-50a4adda7972"],
Cell[CellGroupData[{
Cell[5793, 167, 161, 2, 64, "Subsection", "ExpressionUUID" -> \
"b4d8e37d-fa40-443d-81a0-ed1cfadb93e8"],
Cell[5957, 171, 320, 10, 45, "Text", "ExpressionUUID" -> \
"76cc28ec-1c88-45a8-9006-eceb44512adc"],
Cell[6280, 183, 682, 21, 55, "Text", "ExpressionUUID" -> \
"1eea6fee-2fbf-4da8-b0ef-28712fc0e09d"],
Cell[6965, 206, 114, 1, 45, "Text", "ExpressionUUID" -> \
"59dd973a-9b85-43ce-96b7-3fef1108c654"],
Cell[CellGroupData[{
Cell[7104, 211, 761, 22, 85, "Input", "ExpressionUUID" -> \
"53a1343a-7bc6-4a23-8056-b5e09cbef059"],
Cell[7868, 235, 9489, 186, 200, "Output", "ExpressionUUID" -> \
"79a6ca8a-09ef-4824-bd5f-5ba7cc2dfef0"]
}, {2}]],
Cell[17369, 424, 610, 17, 48, "Text", "ExpressionUUID" -> \
"838a9d41-4ab0-4e57-bafd-632d3e581889"],
Cell[17982, 443, 266, 9, 48, "Text", "ExpressionUUID" -> \
"353b9dbc-2536-4ce3-8eb8-c9b456e5f5c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18285, 457, 156, 2, 64, "Subsection", "ExpressionUUID" -> \
"ff616552-3df5-4a62-a1b8-e93bd04f1de4"],
Cell[18444, 461, 232, 5, 45, "Text", "ExpressionUUID" -> \
"a288c143-0fc0-408f-a3c0-8f60c5e11659"],
Cell[18679, 468, 490, 15, 62, "Text", "ExpressionUUID" -> \
"81f53e53-ff93-4ef3-baed-029a1eec58d6"],
Cell[19172, 485, 240, 6, 45, "Text", "ExpressionUUID" -> \
"367a6b18-ddf1-4c99-a0c5-cb11a7772d65"],
Cell[19415, 493, 538, 16, 48, "Text", "ExpressionUUID" -> \
"975f6cf1-e061-4fce-aeb0-b3e5552b5d59"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19990, 514, 110, 1, 64, "Subsection", "ExpressionUUID" -> \
"97c4b2b8-0099-4bc0-958b-4e4293539cde"],
Cell[20103, 517, 327, 11, 48, "Text", "ExpressionUUID" -> \
"b0a77aff-4841-45af-a377-731376e9248c"],
Cell[20433, 530, 1144, 33, 86, "Text", "ExpressionUUID" -> \
"3957ccb5-3b19-4825-bc1d-45331e295eab"],
Cell[21580, 565, 256, 6, 45, "Text", "ExpressionUUID" -> \
"58d26f85-202b-4e04-bf40-0611b26b0fd1"],
Cell[CellGroupData[{
Cell[21861, 575, 102, 1, 52, "Subsubsection", "ExpressionUUID" -> \
"dc4cc98c-51bf-47ac-be32-22767b4c0383"],
Cell[21966, 578, 163, 2, 44, "Item", "ExpressionUUID" -> \
"d19d3967-0270-467c-94d4-9306c7512da0"],
Cell[22132, 582, 5490, 108, 308, "Input", "ExpressionUUID" -> \
"444c106b-572c-4208-a9aa-c8acce8581b7",
 Evaluatable->False],
Cell[27625, 692, 783, 25, 70, "Item", "ExpressionUUID" -> \
"d72b66e4-fc9a-400d-a275-1587b574d9c6"],
Cell[CellGroupData[{
Cell[28433, 721, 1931, 45, 28, "Input", "ExpressionUUID" -> \
"fe9e8d9f-95c4-45ef-ad4c-514e062c92e6",
 CellOpen->False,
 InitializationCell->True],
Cell[30367, 768, 2140, 58, 565, "Output", "ExpressionUUID" -> \
"0d083586-911c-46ec-a421-e6fa6f2b300b"]
}, Open  ]],
Cell[32522, 829, 942, 30, 73, "Item", "ExpressionUUID" -> \
"717ee37d-ee62-4ca8-ba3c-05ef6797ab51"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33513, 865, 219, 7, 64, "Subsection", "ExpressionUUID" -> \
"dc58b4a6-8cf2-4159-92db-400b83fb54f8"],
Cell[33735, 874, 496, 18, 48, "Text", "ExpressionUUID" -> \
"9e09d34c-8c7a-4a29-bca2-41cd55eca404"],
Cell[34234, 894, 657, 20, 55, "Text", "ExpressionUUID" -> \
"6feb2df9-9b79-4a62-9ab0-a28407a4a2b8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34940, 920, 125, 1, 97, "Section", "ExpressionUUID" -> \
"16320cb2-e54c-4158-afa4-2122ea664ada"],
Cell[35068, 923, 755, 21, 50, "Text", "ExpressionUUID" -> \
"34482090-1e58-4679-9d85-5649d73c1191"],
Cell[35826, 946, 837, 31, 48, "Text", "ExpressionUUID" -> \
"9002f39e-a39b-4e17-bb76-71d29090461b"],
Cell[36666, 979, 247, 6, 45, "Text", "ExpressionUUID" -> \
"7dd6d8c6-9730-46b5-a251-b1cb2d84b5a4"],
Cell[CellGroupData[{
Cell[36938, 989, 96, 1, 64, "Subsection", "ExpressionUUID" -> \
"330ac63f-c277-47a9-8210-b173a1ef8c74"],
Cell[37037, 992, 1091, 36, 115, "Text", "ExpressionUUID" -> \
"bfcd3606-45ea-4749-a7d6-7146b3108dc2"],
Cell[CellGroupData[{
Cell[38153, 1032, 125, 1, 43, "Subsubsubsection", "ExpressionUUID" -> \
"4094e71a-492b-46b9-bfc9-d594e4469c55"],
Cell[38281, 1035, 772, 25, 74, "Text", "ExpressionUUID" -> \
"35b0b7df-57c3-4908-af5a-3577b2d2d7be"],
Cell[CellGroupData[{
Cell[39078, 1064, 907, 25, 114, "Input", "ExpressionUUID" -> \
"f322443e-c9d6-4fdb-9d92-2f52316ad7b8"],
Cell[39988, 1091, 8474, 157, 387, "Output", "ExpressionUUID" -> \
"61db604e-06f4-46f5-a33d-a08e938dbd20"]
}, Open  ]],
Cell[48477, 1251, 438, 12, 45, "Text", "ExpressionUUID" -> \
"6287f0d8-c77c-482e-b8e7-5afe13fcfacc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48952, 1268, 117, 1, 43, "Subsubsubsection", "ExpressionUUID" -> \
"49d15a15-3668-40cf-bae5-db4bdf8e7957"],
Cell[49072, 1271, 562, 9, 74, "Text", "ExpressionUUID" -> \
"ea813864-3d84-4dd3-a58d-737765f4614e"],
Cell[CellGroupData[{
Cell[49659, 1284, 1754, 46, 267, "Input", "ExpressionUUID" -> \
"aad86b6e-9ed9-45fa-9865-c1fecbdbcd4e"],
Cell[51416, 1332, 2823, 70, 457, "Output", "ExpressionUUID" -> \
"a3b6733e-d228-4024-86ce-be918d043e81"]
}, {2}]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54285, 1408, 125, 1, 43, "Subsubsubsection", "ExpressionUUID" -> \
"fe1a77d6-2de9-425e-b93e-0316825aa9eb"],
Cell[54413, 1411, 789, 22, 76, "Text", "ExpressionUUID" -> \
"a8a59542-81f7-424c-a1b3-cd16ccea6315"],
Cell[55205, 1435, 725, 19, 44, "Item", "ExpressionUUID" -> \
"44bf8625-871f-4c78-b039-49f0c226e6f9"],
Cell[CellGroupData[{
Cell[55955, 1458, 310, 9, 48, "Input", "ExpressionUUID" -> \
"14a2c5fb-7ca3-4313-a7f1-8350cab974b7"],
Cell[56268, 1469, 254, 8, 49, "Output", "ExpressionUUID" -> \
"7bf50569-a27b-48fb-91d2-1f2d9a5ede17"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56559, 1482, 487, 15, 72, "Input", "ExpressionUUID" -> \
"6f310555-57ac-4ea5-9438-34a3b70b5008",
 InitializationCell->True],
Cell[57049, 1499, 10939, 198, 369, "Output", "ExpressionUUID" -> \
"9bde869d-e3a3-4f89-a785-9c4c9fe4ef75"]
}, Open  ]],
Cell[68003, 1700, 595, 20, 48, "Text", "ExpressionUUID" -> \
"511b8ad5-b990-4d6f-8b77-7913647afce3"],
Cell[68601, 1722, 633, 22, 49, "Item", "ExpressionUUID" -> \
"78d67b74-0aeb-4d5a-9968-da5208e27584"],
Cell[69237, 1746, 2059, 63, 112, "Text", "ExpressionUUID" -> \
"d22e8757-0409-482f-9331-39b2a4ae7a03"],
Cell[71299, 1811, 922, 36, 46, "ItemParagraph", "ExpressionUUID" -> \
"c9e5ac71-fa36-46f3-88a0-6f985d6ff141"],
Cell[CellGroupData[{
Cell[72246, 1851, 425, 11, 82, "Input", "ExpressionUUID" -> \
"41e01ab4-c434-4393-961a-f77e61897138",
 InitializationCell->True],
Cell[72674, 1864, 7060, 134, 333, "Output", "ExpressionUUID" -> \
"75f034e5-1ea4-4898-a4ad-02409d19739a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79807, 2006, 217, 7, 97, "Section", "ExpressionUUID" -> \
"47452eaa-5ae0-4199-aa57-759c3c60a4ef"],
Cell[80027, 2015, 400, 12, 48, "Text", "ExpressionUUID" -> \
"9fdfc958-7c74-49d3-9112-9c42fd0d2842"],
Cell[80430, 2029, 1313, 37, 164, "Text", "ExpressionUUID" -> \
"bdbdf737-c04a-4501-9b51-f9ab22432ac8"],
Cell[CellGroupData[{
Cell[81768, 2070, 7198, 176, 28, "Input", "ExpressionUUID" -> \
"ad81dde8-a6e9-4bf3-9d8d-041a118a448c",
 CellOpen->False,
 InitializationCell->True,
 CellID->261582783],
Cell[88969, 2248, 4518, 89, 657, "Output", "ExpressionUUID" -> \
"715db378-0003-4fcf-b887-9b91b222faea"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93536, 2343, 98, 1, 96, "Section", "ExpressionUUID" -> \
"a16c43f4-ef57-4f65-af5b-42efffad6965"],
Cell[93637, 2346, 999, 30, 107, "Text", "ExpressionUUID" -> \
"c99fb843-6525-4af3-9f4b-f27f708c9d1c"],
Cell[94639, 2378, 1294, 41, 119, "Text", "ExpressionUUID" -> \
"9712251c-5baf-44b3-ad72-a72c406f7302"],
Cell[95936, 2421, 1968, 60, 173, "Text", "ExpressionUUID" -> \
"035f9844-a652-469a-821e-0961fd4e647e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97941, 2486, 177, 2, 96, "Section", "ExpressionUUID" -> \
"a3887453-8345-46bf-90d2-a9ff2632601e"],
Cell[CellGroupData[{
Cell[98143, 2492, 411, 16, 46, "Item", "ExpressionUUID" -> \
"3eee9481-34e0-4216-8fdc-be3675f1e6be"],
Cell[98557, 2510, 2106, 60, 69, "Item", "ExpressionUUID" -> \
"67ac5436-595f-4050-9426-80096dbd0e06"],
Cell[100666, 2572, 942, 31, 92, "Item", "ExpressionUUID" -> \
"aeb212e3-a6bd-4d88-a730-931fb249fd20"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101645, 2608, 659, 20, 102, "Input", "ExpressionUUID" -> \
"75fb181b-cbb0-4ff2-bc60-1c8c22bb57c5",
 InitializationCell->True],
Cell[102307, 2630, 4664, 95, 360, "Output", "ExpressionUUID" -> \
"05a2e1c4-c3bc-42ac-aa73-f3e648c4c72c"]
}, Open  ]],
Cell[106986, 2728, 264, 8, 120, "Text", "ExpressionUUID" -> \
"d8235bc0-3386-4175-afc7-dfc48d03a0ee"],
Cell[107253, 2738, 155, 3, 49, "Input", "ExpressionUUID" -> \
"58e27728-7eae-44b0-b154-b7f52acb0732"],
Cell[107411, 2743, 423, 10, 49, "Input", "ExpressionUUID" -> \
"fac22603-f21c-474b-be53-92c74e9c392d"],
Cell[CellGroupData[{
Cell[107859, 2757, 273, 8, 49, "Input", "ExpressionUUID" -> \
"0b2338e5-5373-4c8d-80b4-8700a7625a17"],
Cell[108135, 2767, 399, 10, 34, "Message", "ExpressionUUID" -> \
"c07677a0-a1a7-4da4-a91e-bda3df82a44f"],
Cell[108537, 2779, 421, 12, 52, "Output", "ExpressionUUID" -> \
"163e45d7-e669-4865-833a-e88e86c92df6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108995, 2796, 485, 12, 49, "Input", "ExpressionUUID" -> \
"6d1858e2-0677-4278-8046-6da39cd2dc66"],
Cell[109483, 2810, 4531, 94, 363, "Output", "ExpressionUUID" -> \
"cb399fa8-cfa3-4e6b-a13a-3b4bd4f67393"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature Rup9Q6Ci@RX9EA1bALO2oZtb *)
