(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[    234561,       5593]
NotebookOptionsPosition[    225992,       5362]
NotebookOutlinePosition[    226433,       5381]
CellTagsIndexPosition[    226390,       5378]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Clase 9", "Title",
 CellChangeTimes->{{3.5878156006941357`*^9, 3.5878156019968863`*^9}, {
  3.5879888327256002`*^9, 3.587988833055725*^9}, {3.588418103206341*^9, 
  3.588418103797801*^9}}],

Cell["Funciones trigonom\[EAcute]tricas inversas.", "Subtitle",
 CellChangeTimes->{
  3.587815624690548*^9, 3.587988847612059*^9, {3.588418108053117*^9, 
   3.5884181139080343`*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"Plot", ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"ListPlot", ",", 
    RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "14"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "Large", "]"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FunctionTable", "[", 
    RowBox[{
    "var_", ",", "f_", ",", "xmin_", ",", "xmax_", ",", "\[CapitalDelta]x_"}],
     "]"}], ":=", 
   RowBox[{"(", "\[IndentingNewLine]", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", "xs", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"xs", "=", 
        RowBox[{"Range", "[", 
         RowBox[{"xmin", ",", "xmax", ",", "\[CapitalDelta]x"}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"Quiet", "@", 
        RowBox[{"TableForm", "[", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{"f", "[", 
               RowBox[{
               "xs", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "xs", "]"}]}], "}"}]}], "]"}], ",", 
          RowBox[{"TableHeadings", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"None", ",", 
             RowBox[{"{", 
              RowBox[{"var", ",", 
               RowBox[{"f", "[", "var", "]"}]}], "}"}]}], "}"}]}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", 
    ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EmptyPlot", "[", 
    RowBox[{"minx_", ",", "maxx_", ",", "miny_", ",", "maxy_", ",", "opts_"}],
     "]"}], ":=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "minx", ",", "maxx"}], "}"}], ",", "opts"}], "]"}]}], 
  ";"}]}], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.586177006149849*^9, 3.5861770400941772`*^9}, {
   3.586177072840493*^9, 3.586177077415728*^9}, {3.5866088287012463`*^9, 
   3.586608833764329*^9}, 3.591444865339003*^9, {3.5987872888807592`*^9, 
   3.598787313174397*^9}},ExpressionUUID->"6c016454-bff3-4124-8df7-\
ccef7be4105d"],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n", "Section",
 CellChangeTimes->{{3.588423842020347*^9, 3.588423848569847*^9}}],

Cell[TextData[{
 "Las funciones trigonom\[EAcute]tricas son peri\[OAcute]dicas, y por tanto \
",
 StyleBox["no son invertibles",
  FontWeight->"Bold"],
 ". Sin embargo, a uno le interesa en muchos casos resolver la pregunta: para \
cu\[AAcute]les valores de \[Theta] se cumple ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", "\[Theta]", ")"}], "=", "x"}], TraditionalForm]]],
 "?"
}], "Text",
 CellChangeTimes->{{3.5884186083580303`*^9, 3.588418683416647*^9}}],

Cell[CellGroupData[{

Cell["\<\
Dominios donde las funciones trigonom\[EAcute]tricas si se pueden invertir\
\>", "Subsection",
 CellChangeTimes->{{3.58841870652984*^9, 3.588418729202014*^9}}],

Cell["\<\
Cada funci\[OAcute]n trigonom\[EAcute]trica es uno a uno en muchos \
intervalos, y en ellos se pueden definir las inversas:\
\>", "Text",
 CellChangeTimes->{{3.588418743066115*^9, 3.5884187702601748`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{"reset", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
         "showfunction", ",", "showinverse", ",", "xMin", ",", "xMax"}], 
         "}"}], "=", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False", ",", 
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]"}], ",", 
          RowBox[{"2", "\[Pi]"}]}], "}"}]}], ";", 
       RowBox[{"reset", "=", "False"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{"showfunction", ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Which", "[", 
               RowBox[{
                RowBox[{"type", "==", "1"}], ",", 
                RowBox[{"Sin", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "2"}], ",", 
                RowBox[{"Cos", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "3"}], ",", 
                RowBox[{"Tan", "[", "x", "]"}]}], "]"}]}], "}"}]}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{
             RowBox[{"-", "2"}], "\[Pi]"}], ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], ",", 
               RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], ",", 
               RowBox[{"2", "\[Pi]"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Gray"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"type", "\[Equal]", "3"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "3"}], 
                RowBox[{"\[Pi]", "/", "2"}]}], ",", 
               RowBox[{"3", 
                RowBox[{"\[Pi]", "/", "2"}]}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", "None"}], "]"}]}], 
          ",", 
          RowBox[{"ExclusionsStyle", "\[Rule]", "Dashed"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"showfunction", "&&", 
             RowBox[{"xMin", "<", "xMax"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Which", "[", 
               RowBox[{
                RowBox[{"type", "==", "1"}], ",", 
                RowBox[{"Sin", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "2"}], ",", 
                RowBox[{"Cos", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "3"}], ",", 
                RowBox[{"Tan", "[", "x", "]"}]}], "]"}]}], "}"}]}], "]"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xMin", ",", 
            RowBox[{"xMax", "+", "0.001"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Blue", ",", 
             RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], ",", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"type", "\[Equal]", "3"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Round", "[", 
                RowBox[{"xMin", ",", 
                 RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
               RowBox[{"3", 
                RowBox[{"\[Pi]", "/", "2"}]}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", "None"}], "]"}]}]}],
          "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"showinverse", "&&", 
             RowBox[{"xMin", "<", "xMax"}]}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Which", "[", 
               RowBox[{
                RowBox[{"type", "==", "1"}], ",", 
                RowBox[{"Sin", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "2"}], ",", 
                RowBox[{"Cos", "[", "x", "]"}], ",", 
                RowBox[{"type", "\[Equal]", "3"}], ",", 
                RowBox[{"Tan", "[", "x", "]"}]}], "]"}], ",", "x"}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "xMin", ",", 
            RowBox[{"xMax", "+", "0.001"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Opacity", "[", ".5", "]"}], ",", "Red", ",", 
             RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Exclusions", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"type", "\[Equal]", "3"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Round", "[", 
                RowBox[{"xMin", ",", 
                 RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
               RowBox[{"3", 
                RowBox[{"\[Pi]", "/", "2"}]}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", "None"}], "]"}]}]}],
          "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"And", "[", 
             RowBox[{"showfunction", ",", "showinverse"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", "x"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{
             RowBox[{"-", "2"}], "\[Pi]"}], ",", 
            RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"Gray", ",", "Dashed"}], "}"}]}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"AbsoluteThickness", "[", "6", "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"showinverse", "&&", 
              RowBox[{"xMin", "<", "xMax"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"2", "\[Pi]"}], ",", "xMin"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"2", "\[Pi]"}], ",", "xMax"}], "}"}]}], "}"}], 
                "]"}]}], "}"}], ",", "Black"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"showfunction", "&&", 
              RowBox[{"xMin", "<", "xMax"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Line", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"xMin", ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], "\[Pi]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"xMax", ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], "\[Pi]"}]}], "}"}]}], "}"}], "]"}]}], 
              "}"}], ",", "Black"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
         "]"}]}], "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"6", "*", "72"}], ",", 
         RowBox[{"6", "*", "72"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameTicks", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"showfunction", ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "6"}], ",", "6"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"{", "\"\< \>\"", "}"}], ",", 
                  RowBox[{"ItemSize", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"1.5", ",", "Automatic"}], "}"}]}]}], "]"}]}], 
               "}"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"showinverse", ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], ",", 
               RowBox[{"2", "\[Pi]"}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"{", "\"\< \>\"", "}"}], ",", 
                  RowBox[{"ItemSize", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"2.4", ",", "Automatic"}], "}"}]}]}], "]"}]}], 
               "}"}], "}"}]}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"showfunction", ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], "\[Pi]"}], ",", 
               RowBox[{"2", "\[Pi]"}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"{", "\"\< \>\"", "}"}], ",", 
                  RowBox[{"ItemSize", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"Automatic", ",", "1.7"}], "}"}]}]}], "]"}]}], 
               "}"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"showinverse", ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"-", "6"}], ",", "6"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"Column", "[", 
                 RowBox[{
                  RowBox[{"{", "\"\< \>\"", "}"}], ",", 
                  RowBox[{"ItemSize", "\[Rule]", 
                   RowBox[{"{", 
                    RowBox[{"Automatic", ",", ".95"}], "}"}]}]}], "]"}]}], 
               "}"}], "}"}]}], "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameTicksStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", "12"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "12"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Blue", ",", "12"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "12"}], "}"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"showfunction", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<range of function\>\"", ",", "Blue"}], "]"}], ",", 
             "\"\<\>\""}], "]"}], ",", 
           RowBox[{"If", "[", 
            RowBox[{"showinverse", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<range of inverse\>\"", ",", "Red"}], "]"}], ",", 
             "\"\<\>\""}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{"showfunction", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<domain of function\>\"", ",", "Blue"}], "]"}], 
             ",", "\"\<\>\""}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{"showinverse", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<domain of inverse\>\"", ",", "Red"}], "]"}], ",", 
             "\"\<\>\""}], "]"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Axes", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Label\>\"", ",", "13"}], "}"}]}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"type", ",", "1", ",", "\"\<function\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\<sin\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<cos\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<tan\>\""}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showfunction", ",", "True", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<show function\>\"", ",", "Blue"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"showinverse", ",", "False", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<show inverse\>\"", ",", "Red"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xMin", ",", 
       RowBox[{
        RowBox[{"-", "2"}], "\[Pi]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<domain start\>\"", ",", "Blue"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"xMax", ",", 
       RowBox[{"2", "\[Pi]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<domain end\>\"", ",", "Blue"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "}"}], ",", 
   "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"reset", ",", "False", ",", "\"\<reset\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"4", ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "3"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.391888232710511*^9, 3.3918882701030188`*^9}, {
   3.391888315256792*^9, 3.391888387247281*^9}, {3.391888420545444*^9, 
   3.391888616856159*^9}, {3.391888656427417*^9, 3.391888748741571*^9}, {
   3.391888781639114*^9, 3.391888795046669*^9}, {3.391888831717008*^9, 
   3.3918889519483*^9}, {3.391889064528627*^9, 3.3918892374797993`*^9}, {
   3.3918892694495077`*^9, 3.3918894865033007`*^9}, {3.391889540319623*^9, 
   3.3918896533922577`*^9}, {3.3918899169829893`*^9, 
   3.3918900452230473`*^9}, {3.391890091091465*^9, 3.391890195642138*^9}, {
   3.3918902848378267`*^9, 3.39189029794735*^9}, {3.3918903842764187`*^9, 
   3.39189051542323*^9}, {3.391890575775256*^9, 3.3918906278332157`*^9}, {
   3.391890679717112*^9, 3.391890687815127*^9}, {3.3918908096476727`*^9, 
   3.391890965588499*^9}, {3.391890997875209*^9, 3.39189100281035*^9}, {
   3.391891034749969*^9, 3.391891058702739*^9}, {3.391891446355938*^9, 
   3.391891470408533*^9}, {3.391891536315743*^9, 3.3918915552249517`*^9}, {
   3.391891587404147*^9, 3.391891624908321*^9}, {3.391891694025769*^9, 
   3.391891761068179*^9}, {3.391891806383315*^9, 3.391891812537141*^9}, {
   3.39189318913593*^9, 3.3918932142974777`*^9}, {3.392030873204625*^9, 
   3.392030878729628*^9}, {3.392030937742432*^9, 3.3920309385564737`*^9}, 
   3.3920310567798567`*^9, {3.392031102691882*^9, 3.392031103773364*^9}, {
   3.392031135662682*^9, 3.3920311585406237`*^9}, {3.392031221988525*^9, 
   3.3920312521092443`*^9}, {3.392031284840311*^9, 3.392031300086275*^9}, {
   3.3920313301853533`*^9, 3.392031332404879*^9}, {3.3920313909457397`*^9, 
   3.392031393128848*^9}, {3.3920315915386143`*^9, 3.392031626151828*^9}, {
   3.400166274501329*^9, 3.40016627463612*^9}, {3.4001664159449263`*^9, 
   3.400166542195178*^9}, {3.400166572934101*^9, 3.400166662222795*^9}, {
   3.400166713882566*^9, 3.400166715096634*^9}, {3.400166792607459*^9, 
   3.4001668294677258`*^9}, {3.4001668778678837`*^9, 3.40016688227547*^9}, {
   3.400169017535976*^9, 3.400169153397254*^9}, {3.400169212888484*^9, 
   3.400169217966406*^9}, {3.400169335557838*^9, 3.400169408959072*^9}, {
   3.40016944074865*^9, 3.400169474503195*^9}, {3.4001695074730883`*^9, 
   3.4001696031102667`*^9}, {3.40016967062536*^9, 3.4001697191826153`*^9}, {
   3.4001697615778*^9, 3.400169763758111*^9}, {3.400170035332253*^9, 
   3.4001700388635597`*^9}, {3.4001701089366913`*^9, 3.400170142735125*^9}, {
   3.40017017584578*^9, 3.400170244649725*^9}, 3.400545589117489*^9, {
   3.400545668296063*^9, 3.4005456880331087`*^9}, {3.4005457805251513`*^9, 
   3.400545787033621*^9}, {3.400545820475753*^9, 3.400545828601828*^9}, {
   3.400545859875914*^9, 3.4005459772127323`*^9}, {3.400546040565256*^9, 
   3.400546043491066*^9}, {3.4005460936299458`*^9, 3.400546096059142*^9}, {
   3.4005462081112757`*^9, 3.4005462715478897`*^9}, {3.400546325792787*^9, 
   3.400546335295146*^9}, {3.4005463769784946`*^9, 3.400546430195993*^9}, {
   3.400546469057046*^9, 3.4005464693164167`*^9}, {3.400546512635479*^9, 
   3.400546701727458*^9}, {3.400546963618682*^9, 3.4005469864023457`*^9}, {
   3.400547044586917*^9, 3.400547124358959*^9}, {3.400547165404397*^9, 
   3.40054717961495*^9}, {3.4005472141646442`*^9, 3.400547261534984*^9}, {
   3.400547345344795*^9, 3.400547379792691*^9}, {3.4005474152803497`*^9, 
   3.4005474201219673`*^9}, 3.400547840358526*^9, {3.400547962542925*^9, 
   3.4005479723796587`*^9}, {3.400548008223702*^9, 3.400548069598588*^9}, {
   3.400548183752239*^9, 3.400548201562652*^9}, {3.400548266904716*^9, 
   3.400548267378738*^9}, 3.4005483055685873`*^9, {3.400548400990617*^9, 
   3.4005484092112703`*^9}, {3.400548441536276*^9, 3.400548469002244*^9}, {
   3.400548566337405*^9, 3.400548598739992*^9}, {3.400549352612213*^9, 
   3.400549379072071*^9}, {3.400600056500862*^9, 3.400600060016487*^9}, {
   3.40063017957554*^9, 3.4006302767638607`*^9}, {3.40063030774436*^9, 
   3.400630379239749*^9}, {3.400857522792795*^9, 3.4008575236990337`*^9}, {
   3.400936468609779*^9, 3.400936475015988*^9}, {3.634481988041119*^9, 
   3.634481990690427*^9}},
 CellID->1085978770,ExpressionUUID->"28da0e3d-8737-4b65-aa81-beef4170eb6a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`reset$$ = 
    False, $CellContext`showfunction$$ = True, $CellContext`showinverse$$ = 
    False, $CellContext`type$$ = 1, $CellContext`xMax$$ = 
    Pi, $CellContext`xMin$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`type$$], 1, "function"}, {
      1 -> "sin", 2 -> "cos", 3 -> "tan"}}, {{
       Hold[$CellContext`showfunction$$], True, 
       Style["show function", 
        RGBColor[0, 0, 1]]}, {True, False}}, {{
       Hold[$CellContext`showinverse$$], False, 
       Style["show inverse", 
        RGBColor[1, 0, 0]]}, {True, False}}, {{
       Hold[$CellContext`xMin$$], (-2) Pi, 
       Style["domain start", 
        RGBColor[0, 0, 1]]}, (-2) Pi, 2 Pi, Rational[1, 2] Pi}, {{
       Hold[$CellContext`xMax$$], 2 Pi, 
       Style["domain end", 
        RGBColor[0, 0, 1]]}, (-2) Pi, 2 Pi, Rational[1, 2] Pi}, {{
       Hold[$CellContext`reset$$], False, "reset"}, {True, False}}}, 
    Typeset`size$$ = {648., {320., 328.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`type$5428$$ = False, $CellContext`showfunction$5429$$ =
     False, $CellContext`showinverse$5430$$ = 
    False, $CellContext`xMin$5431$$ = 0, $CellContext`xMax$5432$$ = 
    0, $CellContext`reset$5433$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`reset$$ = 
        False, $CellContext`showfunction$$ = True, $CellContext`showinverse$$ = 
        False, $CellContext`type$$ = 1, $CellContext`xMax$$ = 
        2 Pi, $CellContext`xMin$$ = (-2) Pi}, "ControllerVariables" :> {
        Hold[$CellContext`type$$, $CellContext`type$5428$$, False], 
        Hold[$CellContext`showfunction$$, $CellContext`showfunction$5429$$, 
         False], 
        Hold[$CellContext`showinverse$$, $CellContext`showinverse$5430$$, 
         False], 
        Hold[$CellContext`xMin$$, $CellContext`xMin$5431$$, 0], 
        Hold[$CellContext`xMax$$, $CellContext`xMax$5432$$, 0], 
        Hold[$CellContext`reset$$, $CellContext`reset$5433$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       If[$CellContext`reset$$, {$CellContext`showfunction$$, \
$CellContext`showinverse$$, $CellContext`xMin$$, $CellContext`xMax$$} = {
           True, False, (-2) Pi, 2 Pi}; $CellContext`reset$$ = False]; Show[{
          ParametricPlot[
           If[$CellContext`showfunction$$, {$CellContext`x, 
             Which[$CellContext`type$$ == 1, 
              Sin[$CellContext`x], $CellContext`type$$ == 2, 
              Cos[$CellContext`x], $CellContext`type$$ == 3, 
              Tan[$CellContext`x]]}], {$CellContext`x, (-2) Pi, 2 Pi}, 
           PlotRange -> {{(-2) Pi, 2 Pi}, {(-2) Pi, 2 Pi}}, PlotStyle -> Gray,
            Exclusions -> If[$CellContext`type$$ == 3, 
             Range[(-3) (Pi/2), 3 (Pi/2), Pi/2], None], ExclusionsStyle -> 
           Dashed], 
          ParametricPlot[
           If[
            
            And[$CellContext`showfunction$$, $CellContext`xMin$$ < \
$CellContext`xMax$$], {$CellContext`x, 
             Which[$CellContext`type$$ == 1, 
              Sin[$CellContext`x], $CellContext`type$$ == 2, 
              Cos[$CellContext`x], $CellContext`type$$ == 3, 
              
              Tan[$CellContext`x]]}], {$CellContext`x, $CellContext`xMin$$, \
$CellContext`xMax$$ + 0.001}, PlotStyle -> {Blue, 
             AbsoluteThickness[2]}, Exclusions -> If[$CellContext`type$$ == 3, 
             Range[
              Round[$CellContext`xMin$$, Pi/2], 3 (Pi/2), Pi/2], None]], 
          ParametricPlot[
           If[
            
            And[$CellContext`showinverse$$, $CellContext`xMin$$ < \
$CellContext`xMax$$], {
             Which[$CellContext`type$$ == 1, 
              Sin[$CellContext`x], $CellContext`type$$ == 2, 
              Cos[$CellContext`x], $CellContext`type$$ == 3, 
              
              Tan[$CellContext`x]], $CellContext`x}], {$CellContext`x, \
$CellContext`xMin$$, $CellContext`xMax$$ + 0.001}, PlotStyle -> {
             Opacity[0.5], Red, 
             AbsoluteThickness[2]}, Exclusions -> If[$CellContext`type$$ == 3, 
             Range[
              Round[$CellContext`xMin$$, Pi/2], 3 (Pi/2), Pi/2], None]], 
          ParametricPlot[
           If[
            
            And[$CellContext`showfunction$$, $CellContext`showinverse$$], \
{$CellContext`x, $CellContext`x}], {$CellContext`x, (-2) Pi, 2 Pi}, 
           PlotStyle -> {Gray, Dashed}], 
          Graphics[{
            AbsoluteThickness[6], 
            If[
             
             And[$CellContext`showinverse$$, $CellContext`xMin$$ < \
$CellContext`xMax$$], {Black, 
              
              Line[{{2 Pi, $CellContext`xMin$$}, {
                2 Pi, $CellContext`xMax$$}}]}, Black], 
            If[
             
             And[$CellContext`showfunction$$, $CellContext`xMin$$ < \
$CellContext`xMax$$], {Black, 
              
              Line[{{$CellContext`xMin$$, (-2) 
                 Pi}, {$CellContext`xMax$$, (-2) Pi}}]}, Black]}]}, 
         ImageSize -> {6 72, 6 72}, FrameTicks -> {{
            If[$CellContext`showfunction$$, 
             Range[-6, 6], {{0, 
               Column[{" "}, ItemSize -> {1.5, Automatic}]}}], 
            If[$CellContext`showinverse$$, 
             Range[(-2) Pi, 2 Pi, Pi/2], {{0, 
               Column[{" "}, ItemSize -> {2.4, Automatic}]}}]}, {
            If[$CellContext`showfunction$$, 
             Range[(-2) Pi, 2 Pi, Pi/2], {{0, 
               Column[{" "}, ItemSize -> {Automatic, 1.7}]}}], 
            If[$CellContext`showinverse$$, 
             Range[-6, 6], {{0, 
               Column[{" "}, ItemSize -> {Automatic, 0.95}]}}]}}, 
         FrameTicksStyle -> {{{Blue, 12}, {Red, 12}}, {{Blue, 12}, {
            Red, 12}}}, Frame -> True, FrameLabel -> {{
            If[$CellContext`showfunction$$, 
             Style["range of function", Blue], ""], 
            If[$CellContext`showinverse$$, 
             Style["range of inverse", Red], ""]}, {
            If[$CellContext`showfunction$$, 
             Style["domain of function", Blue], ""], 
            If[$CellContext`showinverse$$, 
             Style["domain of inverse", Red], ""]}}, Axes -> True, 
         BaseStyle -> {"Label", 13}]), 
      "Specifications" :> {{{$CellContext`type$$, 1, "function"}, {
         1 -> "sin", 2 -> "cos", 3 -> "tan"}}, 
        Delimiter, {{$CellContext`showfunction$$, True, 
          Style["show function", 
           RGBColor[0, 0, 1]]}, {
         True, False}}, {{$CellContext`showinverse$$, False, 
          Style["show inverse", 
           RGBColor[1, 0, 0]]}, {True, False}}, 
        Delimiter, {{$CellContext`xMin$$, (-2) Pi, 
          Style["domain start", 
           RGBColor[0, 0, 1]]}, (-2) Pi, 2 Pi, Rational[1, 2] Pi, ImageSize -> 
         Tiny}, {{$CellContext`xMax$$, 2 Pi, 
          Style["domain end", 
           RGBColor[0, 0, 1]]}, (-2) Pi, 2 Pi, Rational[1, 2] Pi, ImageSize -> 
         Tiny}, Delimiter, {{$CellContext`reset$$, False, "reset"}, {
         True, False}}}, 
      "Options" :> {
       ControlPlacement -> Left, AutorunSequencing -> {{4, 3}, {5, 3}}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{940., {364., 372.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.588418560236491*^9, 3.599219136471476*^9, 
  3.604159945827141*^9, 3.631366021023007*^9, 3.6313669033318453`*^9, 
  3.634480324735405*^9, 3.634481991628153*^9, 3.650207646405972*^9, 
  3.665908849907058*^9, 3.681552268349696*^9, 3.681653925416032*^9, 
  3.713087611514925*^9},ExpressionUUID->"1668f0bf-bce5-40e2-8d2c-\
2364fa759d83"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcCos", "[", "0.5", "]"}]], "Input",
 CellChangeTimes->{{3.7130875844142447`*^9, 
  3.713087608668474*^9}},ExpressionUUID->"be3b89b4-a779-4d62-ba2a-\
f0212dc5c903"],

Cell[BoxData["1.0471975511965979`"], "Output",
 CellChangeTimes->{
  3.713087612275725*^9},ExpressionUUID->"c8ce5660-084b-478e-bd29-\
f79e45996729"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox["\[Pi]", "2."]], "Input",
 CellChangeTimes->{{3.7130877128877363`*^9, 
  3.713087715464094*^9}},ExpressionUUID->"5f380208-6cdf-45af-b7af-\
0af267103d55"],

Cell[BoxData["1.5707963267948966`"], "Output",
 CellChangeTimes->{
  3.713087716189064*^9},ExpressionUUID->"e56ceb03-21a4-4374-ae01-\
f684636cc296"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.681551596134944*^9, 3.6815516012309504`*^9}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {"sen"}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "es", " ", 
   "invertible", " ", 
   RowBox[{"en", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588423472669016*^9, 3.588423487790193*^9}, {
  3.588423523505557*^9, 3.588423577585596*^9}, {3.588423615062595*^9, 
  3.588423618396082*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {"cos"}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "es", " ", 
   "invertible", " ", 
   RowBox[{"en", " ", "[", 
    RowBox[{"0", ",", "\[Pi]"}], "]"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588423472669016*^9, 3.588423487790193*^9}, {
  3.588423523505557*^9, 3.588423577585596*^9}, {3.588423615062595*^9, 
  3.588423625098919*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {"tan"}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], " ", "es", " ", 
   "invertible", " ", 
   RowBox[{"en", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588423472669016*^9, 3.588423487790193*^9}, {
  3.588423523505557*^9, 3.588423577585596*^9}, {3.588423615062595*^9, 
  3.588423626012569*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definiciones", "Subsection",
 CellChangeTimes->{{3.588423644431974*^9, 3.588423650741531*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          SuperscriptBox["sin", 
           RowBox[{"-", "1"}]], "(", "x", ")"}], "=", 
         RowBox[{
          RowBox[{"arcsin", "(", "x", ")"}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{"\[AAcute]ngulo", " ", "\[Alpha]"}], "\[Element]", 
            RowBox[{
             RowBox[{"[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
               RowBox[{"\[Pi]", "/", "2"}]}], "]"}], " ", "tal", " ", "que", 
             " ", 
             RowBox[{"sen", "(", "\[Alpha]", ")"}]}]}], "=", "x"}]}]}]},
       {GridBox[{
          {
           RowBox[{
            RowBox[{
             SuperscriptBox["cos", 
              RowBox[{"-", "1"}]], "(", "x", ")"}], "=", 
            RowBox[{
             RowBox[{"arcos", "(", "x", ")"}], "=", 
             RowBox[{
              RowBox[{
               RowBox[{"\[AAcute]ngulo", " ", "\[Alpha]"}], "\[Element]", 
               RowBox[{
                RowBox[{"[", 
                 RowBox[{"0", ",", "\[Pi]"}], "]"}], " ", "tal", " ", "que", 
                " ", 
                RowBox[{"cos", "(", "\[Alpha]", ")"}]}]}], "=", "x"}]}]}]},
          {GridBox[{
             {
              RowBox[{
               RowBox[{
                SuperscriptBox["tan", 
                 RowBox[{"-", "1"}]], "(", "x", ")"}], "=", 
               RowBox[{
                RowBox[{"arctan", "(", "x", ")"}], "=", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\[AAcute]ngulo", " ", "\[Alpha]"}], "\[Element]", 
                  RowBox[{
                   RowBox[{"[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], " ", "tal", " ", 
                   "que", " ", 
                   RowBox[{"tan", "(", "\[Alpha]", ")"}]}]}], "=", "x"}]}]}]}
            },
            GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.58842366080157*^9, 3.588423732908848*^9}},
 Background->GrayLevel[0.85]],

Cell[TextData[{
 "El problema con esta definici\[OAcute]n es que ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " no es la \[OpenCurlyDoubleQuote]funci\[OAcute]n inversa\
\[CloseCurlyDoubleQuote] de ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]]],
 ", sino que es la funci\[OAcute]n inversa de ",
 Cell[BoxData[
  FormBox["sin", TraditionalForm]]],
 " restringida a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
     RowBox[{"\[Pi]", "/", "2"}]}], "]"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.588423861345059*^9, 3.588423911425235*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcTan", "[", "0.8", "]"}]], "Input",
 CellChangeTimes->{{3.7130890495636673`*^9, 
  3.7130890537326517`*^9}},ExpressionUUID->"7fba0d76-4ba6-4229-8be9-\
b08945ad0023"],

Cell[BoxData["0.6747409422235527`"], "Output",
 CellChangeTimes->{
  3.7130890543421907`*^9},ExpressionUUID->"d6e740df-5203-4730-aa67-\
953becad7444"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejemplos", "Subsection",
 CellChangeTimes->{{3.5884239596757193`*^9, 3.588423960402659*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Relacionar las gr\[AAcute]ficas y relacionar ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["sin", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cos", 
    RowBox[{"-", "1"}]], TraditionalForm]]],
 " mediante transformaciones"
}], "Item",
 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
  3.588424194019162*^9, 3.588424210433908*^9}, {3.604154661859597*^9, 
  3.6041546676899014`*^9}, {3.604154774304119*^9, 3.604154794983367*^9}, {
  3.681653997678281*^9, 3.68165400388457*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"arcsin", "(", 
    FractionBox["1", "2"], ")"}], " ", "=", " "}], TraditionalForm]]]], "Item",\

 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
   3.588424194019162*^9, 3.588424210433908*^9}, 3.604154661859597*^9}],

Cell[TextData[{
 "Halle todos los \[AAcute]ngulos entre ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "]"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " con sen igual a ",
 Cell[BoxData[
  FormBox[
   RowBox[{Cell["1/2"], "?"}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
  3.588424194019162*^9, 3.58842426950594*^9}, {3.681654009068425*^9, 
  3.6816540294248*^9}}],

Cell["sin(arcsin(1/2)) = ", "Item",
 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
  3.588424194019162*^9, 3.5884243134493027`*^9}}],

Cell["arcsin( sin(\[Pi]/2) ) = ", "Item",
 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
  3.588424194019162*^9, 3.588424345334446*^9}}],

Cell["arcsin( sin(3\[Pi]/2) ) = ", "Item",
 CellChangeTimes->{{3.588424036641169*^9, 3.588424048844844*^9}, {
  3.588424194019162*^9, 3.588424354836226*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aplicaciones", "Section",
 CellChangeTimes->{{3.588424398142959*^9, 3.5884244018292313`*^9}}],

Cell[CellGroupData[{

Cell["Resolver tri\[AAcute]ngulos", "Subsection",
 CellChangeTimes->{{3.588427607157868*^9, 3.588427611842546*^9}}],

Cell[TextData[{
 "Resolver un tr\[IAcute]angulo de lados ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", "b", ",", "c"}], TraditionalForm]]],
 "  y \[AAcute]ngulos ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", ",", " ", "\[Beta]", ",", " ", "\[Gamma]"}], 
   TraditionalForm]]],
 " con ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "10"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "6"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Beta]", "=", 
    FractionBox["\[Pi]", "6"]}], TraditionalForm]]],
 ". Ojo, hay m\[UAcute]ltiples soluciones."
}], "Text",
 CellChangeTimes->{{3.588428182342711*^9, 3.5884282352771473`*^9}, {
  3.5884445161081743`*^9, 3.588444522585732*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"type", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"DynamicModule", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "b", ",", "c"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"area", "=", "False"}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"reset", ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\[Beta]", ",", "\[Gamma]", ",", "a", ",", "reset", ",", 
             "solvetriangle"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"30", "\[Degree]"}], ",", 
             RowBox[{"30", "\[Degree]"}], ",", "10", ",", "False", ",", 
             "False"}], "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]", "=", 
         RowBox[{
          RowBox[{"180", "\[Degree]"}], "-", "\[Beta]", "-", "\[Gamma]"}]}], 
        ";", 
        RowBox[{"c", "=", 
         RowBox[{
          RowBox[{"a", "/", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "*", 
          RowBox[{"Sin", "[", "\[Gamma]", "]"}]}]}], ";", 
        RowBox[{"b", "=", 
         RowBox[{
          RowBox[{"a", "/", 
           RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "*", 
          RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Red", ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Beta] = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.02"}], 
                  "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "8"}], ",", "24"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
            "\[IndentingNewLine]", "Red", ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<b\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "b", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}]}], "}"}]}]}], "]"}], ",", "Red"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Beta]\>\"", ",", 
                RowBox[{
                 RowBox[{"-", "2"}], 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Red"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<b = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "b", "]"}], ",", "0.01"}], "]"}]}], 
                   "}"}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "20"}], ",", "24"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              "Red"}], "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"a", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}]}], "}"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<a = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "a", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "28"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<a\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], "*", "a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Alpha]\>\"", ",", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"c", ",", "0"}], "}"}], "+", 
                 RowBox[{"1.5", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}]}], 
                   "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<\[Alpha] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "8"}], ",", "28"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Gamma] = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.02"}], 
                  "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "8"}], ",", "20"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<c\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "c", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Gamma]\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"2", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
               "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<c = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "c", "]"}], ",", "0.01"}], "]"}]}], 
                   "}"}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "22"}], ",", "22"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{"large", ",", 
             RowBox[{"7", "*", "72"}], ",", 
             RowBox[{"5", "*", "72"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{"large", ",", "18", ",", "12"}], "]"}]}], "}"}]}]}], 
         "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"type", "\[Equal]", "2"}], ",", "\[IndentingNewLine]", 
     RowBox[{"DynamicModule", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[Alpha]1", ",", "\[Alpha]2", ",", "\[Gamma]1", ",", "\[Gamma]2", 
         ",", "c1", ",", "c2"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"area", "=", "False"}], ";", "\[IndentingNewLine]", 
        RowBox[{"c1", "=", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["b", "2"], "-", 
            RowBox[{
             SuperscriptBox["a", "2"], 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}]]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"c2", "=", 
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["b", "2"], "-", 
            RowBox[{
             SuperscriptBox["a", "2"], 
             SuperscriptBox[
              RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}]]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]1", "=", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"a", "*", 
           RowBox[{
            RowBox[{"Sin", "[", "\[Beta]", "]"}], "/", "b"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]2", "=", 
         RowBox[{"\[Pi]", "-", 
          RowBox[{"ArcSin", "[", 
           RowBox[{"a", "*", 
            RowBox[{
             RowBox[{"Sin", "[", "\[Beta]", "]"}], "/", "b"}]}], "]"}]}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"\[Gamma]1", "=", 
         RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Alpha]1"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Gamma]2", "=", 
         RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Alpha]2"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"reset", ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\[Beta]", ",", "a", ",", "b", ",", "reset", ",", 
             "solvetriangle"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"30", "\[Degree]"}], ",", "10", ",", "5", ",", "False", 
             ",", "False"}], "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Gray", ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"20", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", "Dashed", ",", 
            RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "<", 
               RowBox[{"90", "\[Degree]"}]}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", "0"}], 
                   "}"}]}]}], "}"}], "]"}], ",", "Gray"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Lighter", "[", "Red", "]"}], ",", "\[IndentingNewLine]", 
            
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"a", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                 RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", "b"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Dashing", "[", 
             RowBox[{"{", "0", "}"}], "]"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
            "\[IndentingNewLine]", "Blue", ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"a", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}]}], "}"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<a = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "a", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "28"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<a\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], "*", "a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", "Red", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<b = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "b", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "24"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Beta] = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.02"}], 
                  "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "8"}], ",", "24"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"Or", "[", 
               RowBox[{
                RowBox[{"b", "\[GreaterEqual]", "a"}], ",", 
                RowBox[{"b", "\[Equal]", 
                 RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}]}], "]"}], " ", ",",
               "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "\[IndentingNewLine]", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"c1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<b\>\"", ",", 
                    RowBox[{
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", "b", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]1"}], 
                    ")"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]1"}], 
                    ")"}]}], "]"}]}], "}"}]}], "+", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]1"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]1"}], "]"}]}], "}"}]}]}], "]"}], ",", "Red"}], 
                 "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<\[Beta]\>\"", ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}]}], "}"}]}]}], "]"}], 
                  ",", "Red"}], "]"}], ",", "\[IndentingNewLine]", "Blue", 
                ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[Alpha] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]1", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "8"}], ",", "28"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<\[Alpha]\>\"", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"c1", ",", "0"}], "}"}], "+", 
                    RowBox[{"1.5", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]1"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]1"}], "/", "2"}], "]"}]}], 
                    "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"Darker", "[", "Green", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<c\>\"", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", "c1", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<\[Gamma]\>\"", ",", 
                    RowBox[{
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                    RowBox[{"2", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]1", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]1", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
                   "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[Gamma] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]1", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "8"}], ",", "20"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<c = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "c1", "]"}], ",", "0.01"}], "]"}]}], 
                    "}"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], 
               "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
              "Red"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], ",", 
                RowBox[{"b", "<", "a"}], ",", 
                RowBox[{"\[Beta]", "\[LessEqual]", 
                 RowBox[{"90", "\[Degree]"}]}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{"Red", ",", "\[IndentingNewLine]", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"c1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<b\>\"", ",", 
                    RowBox[{
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", "b", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]1"}], 
                    ")"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]1"}], 
                    ")"}]}], "]"}]}], "}"}]}], "+", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]1"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]1"}], "]"}]}], "}"}]}]}], "]"}], ",", "Red"}], 
                 "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<\[Beta]\>\"", ",", 
                    RowBox[{
                    RowBox[{"-", "2"}], 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}]}], "}"}]}]}], "]"}], 
                  ",", "Red"}], "]"}], ",", "\[IndentingNewLine]", "Black", 
                ",", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<or\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "28"}], "}"}]}], "]"}], ",", "Black"}], 
                 "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(1\)]\) = \>\"", 
                    ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]1", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "8"}], ",", "28"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(1\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"c1", ",", "0"}], "}"}], "+", 
                    RowBox[{"1.5", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]1"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]1"}], "/", "2"}], "]"}]}], 
                    "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
                "\[IndentingNewLine]", "Black", ",", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{"\"\<or\>\"", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "20"}], ",", "16"}], "}"}]}], "]"}], ",", 
                  "Black"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Darker", "[", "Green", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(1\)]\) = \>\"", 
                    ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]1", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "8"}], ",", "20"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(c\), \(1\)]\) = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "c1", "]"}], ",", "0.01"}], "]"}]}], 
                    "}"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", "Red", ",", "\[IndentingNewLine]", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"c2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
                "\[IndentingNewLine]", "Blue", ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(2\)]\) = \>\"", 
                    ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]2", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"9", ",", "28"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(\[Alpha]\), \(2\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"c2", ",", "0"}], "}"}], "+", 
                    RowBox[{"1", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]2"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]2"}], "/", "2"}], "]"}]}], 
                    "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"Darker", "[", "Green", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(2\)]\) = \>\"", 
                    ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]2", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "8"}], ",", "12"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    "\"\<\!\(\*SubscriptBox[\(c\), \(2\)]\) = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "c2", "]"}], ",", "0.01"}], "]"}]}], 
                    "}"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "20"}], ",", "12"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(c\), \(1\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", "c1", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "2.5"}]}], "}"}]}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(c\), \(2\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"1", "/", "2"}], " ", "c2", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "3.5"}]}], "}"}]}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(1\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                    RowBox[{"2", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]1", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]1", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
                   "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"labels", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                   "\"\<\!\(\*SubscriptBox[\(\[Gamma]\), \(2\)]\)\>\"", ",", 
                    RowBox[{
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                    RowBox[{"4", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]2", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]2", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
                   "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], 
               "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
              "Red"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", "\[GreaterEqual]", 
                 RowBox[{"a", " ", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}]}], ",", 
                RowBox[{"\[Beta]", "\[LessEqual]", 
                 RowBox[{"90", "\[Degree]"}]}]}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"c1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", "a"}], ",", 
                RowBox[{"\[Beta]", ">", 
                 RowBox[{"90", "\[Degree]"}]}]}], "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"c1", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "22"}], ",", "22"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{"large", ",", 
             RowBox[{"7", "*", "72"}], ",", 
             RowBox[{"5", "*", "72"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{"large", ",", "18", ",", "12"}], "]"}]}], "}"}]}]}], 
         "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"type", "\[Equal]", "3"}], ",", "\[IndentingNewLine]", 
     RowBox[{"DynamicModule", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "b", ",", "\[Gamma]"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"area", "=", "False"}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{"reset", ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\[Beta]", ",", "a", ",", "c", ",", "reset", ",", 
             "solvetriangle"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"30", "\[Degree]"}], ",", "10", ",", "10", ",", "False", 
             ",", "False"}], "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"b", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"a", "^", "2"}], "+", 
           RowBox[{"c", "^", "2"}], "-", 
           RowBox[{"2", "*", "a", "*", "c", "*", 
            RowBox[{"Cos", "[", "\[Beta]", "]"}]}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]", "=", 
         RowBox[{"ArcCos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"b", "^", "2"}], "+", 
             RowBox[{"c", "^", "2"}], "-", 
             RowBox[{"a", "^", "2"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "b", "*", "c"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Gamma]", "=", 
         RowBox[{"ArcCos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", "^", "2"}], "+", 
             RowBox[{"b", "^", "2"}], "-", 
             RowBox[{"c", "^", "2"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "a", "*", "b"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Red", ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<\[Beta] = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.02"}], 
                  "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "8"}], ",", "24"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
            "\[IndentingNewLine]", "Red", ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"a", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<b\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "b", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}]}], "}"}]}]}], "]"}], ",", "Red"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Beta]\>\"", ",", 
                RowBox[{
                 RowBox[{"-", "2"}], 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Red"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<b = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", "b", "]"}], ",", "0.01"}], "]"}]}], 
                   "}"}], "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "20"}], ",", "24"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              "Red"}], "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"a", " ", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                  RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}]}], "}"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<a = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "a", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "28"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<a\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], "*", "a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Alpha]\>\"", ",", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"c", ",", "0"}], "}"}], "+", 
                 RowBox[{"1.5", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}]}], 
                   "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<\[Alpha] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "8"}], ",", "28"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<c = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "c", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "20"}], ",", "20"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<c\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "c", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Gamma]\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"2", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
               "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"solvetriangle", ",", 
              RowBox[{"Text", "[", 
               RowBox[{
                RowBox[{"Framed", "[", 
                 RowBox[{"Row", "[", 
                  RowBox[{"{", 
                   RowBox[{"\"\<\[Gamma] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "8"}], ",", "20"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "22"}], ",", "22"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{"large", ",", 
             RowBox[{"7", "*", "72"}], ",", 
             RowBox[{"5", "*", "72"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{"large", ",", "18", ",", "12"}], "]"}]}], "}"}]}]}], 
         "]"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"type", "==", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"DynamicModule", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}], ",", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{"reset", ",", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "reset", ",", "solvetriangle", ",", 
             "area"}], "}"}], "=", 
           RowBox[{"{", 
            RowBox[{
            "10", ",", "5", ",", "12", ",", "False", ",", "False", ",", 
             "False"}], "}"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[Alpha]", "=", 
         RowBox[{"ArcCos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"b", "^", "2"}], "+", 
             RowBox[{"c", "^", "2"}], "-", 
             RowBox[{"a", "^", "2"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "b", "*", "c"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Beta]", "=", 
         RowBox[{"ArcCos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", "^", "2"}], "+", 
             RowBox[{"c", "^", "2"}], "-", 
             RowBox[{"b", "^", "2"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "a", "*", "c"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"\[Gamma]", "=", 
         RowBox[{"ArcCos", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"a", "^", "2"}], "+", 
             RowBox[{"b", "^", "2"}], "-", 
             RowBox[{"c", "^", "2"}]}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "*", "a", "*", "b"}], ")"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"Dashed", ",", 
            RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Lighter", "[", "Blue", "]"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "a"}], "]"}], ",", 
            "\[IndentingNewLine]", "Blue", ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<a = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "a", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "19"}], ",", "28"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}], ",", "labels"}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<a\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], "*", "a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Blue"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}], ",", "labels"}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Alpha]\>\"", ",", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"c", ",", "0"}], "}"}], "+", 
                 RowBox[{"1.5", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", "\[Alpha]"}], "/", "2"}], "]"}]}], 
                   "}"}]}]}]}], "]"}], ",", "Blue"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Lighter", "[", "Red", "]"}], ",", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"c", ",", "0"}], "}"}], ",", "b"}], "]"}], ",", 
            "\[IndentingNewLine]", "Red", ",", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<b = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "b", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "19"}], ",", "24"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}], ",", "labels"}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<b\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "b", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"\[Pi]", "-", "\[Beta]", "-", "\[Gamma]"}], 
                    ")"}]}], "]"}]}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox["\[Pi]", "2"]}], "+", "\[Beta]", "+", 
                    "\[Gamma]"}], "]"}]}], "}"}]}]}], "]"}], ",", "Red"}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}], ",", "labels"}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Beta]\>\"", ",", 
                RowBox[{
                 RowBox[{"-", "2"}], 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}], ",", 
                   RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "/", "2"}], "]"}]}], "}"}]}]}], "]"}], 
              ",", "Red"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Dashing", "[", 
             RowBox[{"{", "0", "}"}], "]"}], ",", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", 
            RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"c", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<c = \>\"", ",", 
                 RowBox[{"Round", "[", 
                  RowBox[{
                   RowBox[{"N", "[", "c", "]"}], ",", "0.02"}], "]"}]}], 
                "}"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "19"}], ",", "20"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{"labels", ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<c\>\"", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"1", "/", "2"}], " ", "c", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}], "+", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}], ",", "labels"}], "]"}], ",", 
              RowBox[{"Text", "[", 
               RowBox[{"\"\<\[Gamma]\>\"", ",", 
                RowBox[{
                 RowBox[{"a", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
                    RowBox[{"Sin", "[", "\[Beta]", "]"}]}], "}"}]}], "+", 
                 RowBox[{"2", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"\[Beta]", "+", 
                    RowBox[{"\[Gamma]", "/", "2"}]}], "]"}]}], "}"}]}]}]}], 
               "]"}], ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"And", "[", 
               RowBox[{
                RowBox[{"b", ">", 
                 RowBox[{"c", "-", "a"}]}], ",", 
                RowBox[{"b", "<", 
                 RowBox[{"c", "+", "a"}]}], ",", 
                RowBox[{"a", "<", 
                 RowBox[{"c", "+", "b"}]}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"GrayLevel", "[", "0.8", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"area", ",", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"c", ",", "0"}], "}"}], ",", 
                    RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}]}], 
                    "}"}]}]}], "}"}], "]"}], ",", "Black"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"And", "[", 
                   RowBox[{"area", ",", "solvetriangle"}], "]"}], ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<area = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"Sqrt", "[", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"a", "+", "b", "+", "c"}], "2"], 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"a", "+", "b", "+", "c"}], "2"], "-", "a"}], 
                    ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"a", "+", "b", "+", "c"}], "2"], "-", "b"}], 
                    ")"}], 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"a", "+", "b", "+", "c"}], "2"], "-", "c"}], 
                    ")"}]}], "]"}], "]"}], ",", "0.01"}], "]"}]}], "}"}], 
                    "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"4", ",", "28"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Black"}], "]"}], ",", "\[IndentingNewLine]", "Blue", ",", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], ",", 
                   RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}]}], 
                    "}"}]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[Alpha] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Alpha]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "9"}], ",", "28"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Blue"}], "]"}], ",", "\[IndentingNewLine]", "Red", ",", 
                RowBox[{"Line", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"c", ",", "0"}], "}"}], ",", 
                   RowBox[{"a", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Cos", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}], ",", 
                    RowBox[{"Sin", "[", 
                    RowBox[{
                    RowBox[{"180", "\[Degree]"}], "-", 
                    RowBox[{"ArcCos", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["b", "2"], "-", 
                    SuperscriptBox["a", "2"], "-", 
                    SuperscriptBox["c", "2"]}], 
                    RowBox[{"2", "a", " ", "c"}]], "]"}]}], "]"}]}], 
                    "}"}]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[Beta] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Beta]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "9"}], ",", "24"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  "Red"}], "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Darker", "[", "Green", "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{"solvetriangle", ",", 
                  RowBox[{"Text", "[", 
                   RowBox[{
                    RowBox[{"Framed", "[", 
                    RowBox[{"Row", "[", 
                    RowBox[{"{", 
                    RowBox[{"\"\<\[Gamma] = \>\"", ",", 
                    RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"N", "[", 
                    RowBox[{"\[Gamma]", "*", 
                    RowBox[{"180", "/", "\[Pi]"}]}], "]"}], ",", "0.01"}], 
                    "]"}], ",", "\"\<\[Degree]\>\""}], "}"}], "]"}], "]"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "9"}], ",", "20"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
                  RowBox[{"Darker", "[", "Green", "]"}]}], "]"}]}], "}"}], 
              ",", "\[IndentingNewLine]", "Blue"}], "]"}]}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "22"}], ",", "22"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "5"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"If", "[", 
            RowBox[{"large", ",", 
             RowBox[{"7", "*", "72"}], ",", 
             RowBox[{"5", "*", "72"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
          
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Label\>\"", ",", 
             RowBox[{"If", "[", 
              RowBox[{"large", ",", "18", ",", "12"}], "]"}]}], "}"}]}]}], 
         "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"type", ",", "2", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "\"\<LAA\>\""}], ",", 
       RowBox[{"2", "\[Rule]", "\"\<LLA\>\""}], ",", 
       RowBox[{"3", "\[Rule]", "\"\<LAL\>\""}], ",", 
       RowBox[{"4", "\[Rule]", "\"\<LLL\>\""}]}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "10", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<a\>\"", ",", "Blue", ",", "13"}], "]"}]}], "}"}], ",", 
     "0.1", ",", "19.86", ",", "0.13", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "True"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", 
       RowBox[{"30", "\[Degree]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Alpha]\>\"", ",", "Blue", ",", "13"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{"180", "\[Degree]"}], ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "False"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "6", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<b\>\"", ",", "Red", ",", "13"}], "]"}]}], "}"}], ",", 
     "0.1", ",", "20", ",", "0.1", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "True"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", 
       RowBox[{"30", "\[Degree]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Beta]\>\"", ",", "Red", ",", "13"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{
      RowBox[{"180", "\[Degree]"}], "-", 
      RowBox[{"30", "\[Degree]"}], "-", 
      RowBox[{"1", "\[Degree]"}]}], ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "False"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c", ",", "10", ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<c\>\"", ",", 
         RowBox[{"Darker", "[", "Green", "]"}], ",", "13"}], "]"}]}], "}"}], 
     ",", "0.1", ",", "20", ",", ".1", ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "True"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Gamma]", ",", 
       RowBox[{"30", "\[Degree]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Gamma]\>\"", ",", 
         RowBox[{"Darker", "[", "Green", "]"}], ",", "13"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{
      RowBox[{"180", "\[Degree]"}], "-", 
      RowBox[{"30", "\[Degree]"}], "-", 
      RowBox[{"1", "\[Degree]"}]}], ",", 
     RowBox[{"1", "\[Degree]"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "True", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "False"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"solvetriangle", ",", "True", ",", "\"\<solve\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"area", ",", "False", ",", "\"\<area\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}], ",", 
     RowBox[{"Enabled", "\[Rule]", 
      RowBox[{"Which", "[", 
       RowBox[{
        RowBox[{"type", "\[Equal]", "1"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "2"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "3"}], ",", "False", ",", 
        RowBox[{"type", "\[Equal]", "4"}], ",", "True"}], "]"}]}]}], "}"}], 
   ",", "\[IndentingNewLine]", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"labels", ",", "True"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"large", ",", "True"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"reset", ",", "False"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"False", ",", "True"}], "}"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{
  3.35696210375764*^9, 3.399889904483068*^9, {3.399890164206769*^9, 
   3.399890175951849*^9}, {3.400078908564396*^9, 3.400078917320881*^9}, {
   3.400365634439601*^9, 3.400365648536407*^9}, {3.400365740199502*^9, 
   3.400365817083412*^9}, {3.4004931172317*^9, 3.400493120378046*^9}, {
   3.400493154226338*^9, 3.40049318291861*^9}, {3.400513632310382*^9, 
   3.400513687482257*^9}, {3.400513835997882*^9, 3.400513836388507*^9}, {
   3.400524628216333*^9, 3.4005246287507553`*^9}, {3.400525077707378*^9, 
   3.4005251067240057`*^9}, {3.400542930708265*^9, 3.4005429636303506`*^9}, {
   3.4276546873492403`*^9, 3.427654738223327*^9}, {3.49659961922686*^9, 
   3.496599641062068*^9}, {3.63136644295313*^9, 3.631366466367787*^9}, {
   3.631366607333767*^9, 3.631366633957796*^9}, {3.6313666789083652`*^9, 
   3.631366702941461*^9}, {3.631366735353578*^9, 3.631366745318115*^9}, {
   3.631366937019672*^9, 3.6313669445170918`*^9}, {3.631366989060985*^9, 
   3.631366989228648*^9}},ExpressionUUID->"7ecc44e7-585f-462c-a099-\
2063ae393099"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 10, $CellContext`area$$ = 
    False, $CellContext`b$$ = 6, $CellContext`c$$ = 
    10, $CellContext`labels$$ = True, $CellContext`large$$ = 
    True, $CellContext`reset$$ = False, $CellContext`solvetriangle$$ = 
    True, $CellContext`type$$ = 2, $CellContext`\[Alpha]$$ = 30 
    Degree, $CellContext`\[Beta]$$ = 30 Degree, $CellContext`\[Gamma]$$ = 30 
    Degree, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`type$$], 2, ""}, {
      1 -> "LAA", 2 -> "LLA", 3 -> "LAL", 4 -> "LLL"}}, {{
       Hold[$CellContext`a$$], 10, 
       Style["a", 
        RGBColor[0, 0, 1], 13]}, 0.1, 19.86, 0.13}, {{
       Hold[$CellContext`\[Alpha]$$], 30 Degree, 
       Style["\[Alpha]", 
        RGBColor[0, 0, 1], 13]}, Degree, 180 Degree, Degree}, {{
       Hold[$CellContext`b$$], 6, 
       Style["b", 
        RGBColor[1, 0, 0], 13]}, 0.1, 20, 0.1}, {{
       Hold[$CellContext`\[Beta]$$], 30 Degree, 
       Style["\[Beta]", 
        RGBColor[1, 0, 0], 13]}, Degree, 149 Degree, Degree}, {{
       Hold[$CellContext`c$$], 10, 
       Style["c", 
        RGBColor[0, 
         Rational[2, 3], 0], 13]}, 0.1, 20, 0.1}, {{
       Hold[$CellContext`\[Gamma]$$], 30 Degree, 
       Style["\[Gamma]", 
        RGBColor[0, 
         Rational[2, 3], 0], 13]}, Degree, 149 Degree, Degree}, {{
       Hold[$CellContext`solvetriangle$$], True, "solve"}, {False, True}}, {{
       Hold[$CellContext`area$$], False, "area"}, {False, True}}, {{
       Hold[$CellContext`labels$$], True}, {False, True}}, {{
       Hold[$CellContext`large$$], True}, {False, True}}, {{
       Hold[$CellContext`reset$$], False}, {False, True}}}, Typeset`size$$ = {
    756., {297., 304.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`type$5601$$ = 
    False, $CellContext`a$5602$$ = 0, $CellContext`\[Alpha]$5603$$ = 
    0, $CellContext`b$5604$$ = 0, $CellContext`\[Beta]$5605$$ = 
    0, $CellContext`c$5606$$ = 0, $CellContext`\[Gamma]$5607$$ = 
    0, $CellContext`solvetriangle$5608$$ = False, $CellContext`area$5609$$ = 
    False, $CellContext`labels$5610$$ = False, $CellContext`large$5611$$ = 
    False, $CellContext`reset$5612$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 10, $CellContext`area$$ = 
        False, $CellContext`b$$ = 6, $CellContext`c$$ = 
        10, $CellContext`labels$$ = True, $CellContext`large$$ = 
        True, $CellContext`reset$$ = False, $CellContext`solvetriangle$$ = 
        True, $CellContext`type$$ = 2, $CellContext`\[Alpha]$$ = 
        30 Degree, $CellContext`\[Beta]$$ = 
        30 Degree, $CellContext`\[Gamma]$$ = 30 Degree}, 
      "ControllerVariables" :> {
        Hold[$CellContext`type$$, $CellContext`type$5601$$, False], 
        Hold[$CellContext`a$$, $CellContext`a$5602$$, 0], 
        Hold[$CellContext`\[Alpha]$$, $CellContext`\[Alpha]$5603$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$5604$$, 0], 
        Hold[$CellContext`\[Beta]$$, $CellContext`\[Beta]$5605$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$5606$$, 0], 
        Hold[$CellContext`\[Gamma]$$, $CellContext`\[Gamma]$5607$$, 0], 
        Hold[$CellContext`solvetriangle$$, $CellContext`solvetriangle$5608$$, 
         False], 
        Hold[$CellContext`area$$, $CellContext`area$5609$$, False], 
        Hold[$CellContext`labels$$, $CellContext`labels$5610$$, False], 
        Hold[$CellContext`large$$, $CellContext`large$5611$$, False], 
        Hold[$CellContext`reset$$, $CellContext`reset$5612$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Which[$CellContext`type$$ == 1, 
        DynamicModule[{$CellContext`\[Alpha]$$, $CellContext`b$$, \
$CellContext`c$$}, $CellContext`area$$ = False; 
         If[$CellContext`reset$$, {$CellContext`\[Beta]$$, $CellContext`\
\[Gamma]$$, $CellContext`a$$, $CellContext`reset$$, \
$CellContext`solvetriangle$$} = {
            30 Degree, 30 Degree, 10, False, False}]; $CellContext`\[Alpha]$$ = 
          180 Degree - $CellContext`\[Beta]$$ - $CellContext`\[Gamma]$$; \
$CellContext`c$$ = ($CellContext`a$$/Sin[$CellContext`\[Alpha]$$]) 
           Sin[$CellContext`\[Gamma]$$]; $CellContext`b$$ = ($CellContext`a$$/
            Sin[$CellContext`\[Alpha]$$]) Sin[$CellContext`\[Beta]$$]; 
         Graphics[{Red, 
            Text[
             Row[{"\[Beta] = ", 
               Round[
                N[$CellContext`\[Beta]$$ (180/Pi)], 0.02], "\[Degree]"}], {-8,
              24}, {-1, 0}], 
            AbsoluteThickness[2], Red, 
            Line[{$CellContext`a$$ {
                Cos[$CellContext`\[Beta]$$], 
                Sin[$CellContext`\[Beta]$$]}, {$CellContext`c$$, 0}}], 
            If[$CellContext`labels$$, 
             Text["b", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + (1/2) $CellContext`b$$ {
                 
                 Cos[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)], 
                 
                 Sin[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)]} + {
                
                Cos[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$], 
                
                Sin[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$]}], 
             Red], 
            If[$CellContext`labels$$, 
             Text["\[Beta]", (-2) {
                Cos[$CellContext`\[Beta]$$/2], 
                Sin[$CellContext`\[Beta]$$/2]}], Red], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"b = ", 
                 Round[
                  N[$CellContext`b$$], 0.01]}]], {-20, 24}, {-1, 0}], Red], 
            Blue, 
            Line[{{0, 0}, $CellContext`a$$ {
                Cos[$CellContext`\[Beta]$$], 
                Sin[$CellContext`\[Beta]$$]}}], 
            Text[
             Row[{"a = ", 
               Round[
                N[$CellContext`a$$], 0.02]}], {-20, 28}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["a", (1/2) $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + {
                Cos[$CellContext`\[Beta]$$ + Pi/2], 
                Sin[$CellContext`\[Beta]$$ + Pi/2]}], Blue], 
            If[$CellContext`labels$$, 
             Text["\[Alpha]", {$CellContext`c$$, 0} + 1.5 {
                 Cos[(-$CellContext`\[Alpha]$$)/2], 
                 Sin[(-$CellContext`\[Alpha]$$)/2]}], Blue], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"\[Alpha] = ", 
                 Round[
                  N[$CellContext`\[Alpha]$$ (180/Pi)], 0.01], 
                 "\[Degree]"}]], {-8, 28}, {-1, 0}], Blue], 
            Darker[Green], 
            Line[{{0, 0}, {$CellContext`c$$, 0}}], 
            Text[
             Row[{"\[Gamma] = ", 
               Round[
                N[$CellContext`\[Gamma]$$ (180/Pi)], 0.02], 
               "\[Degree]"}], {-8, 20}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["c", (1/2) $CellContext`c$$ {1, 0} + {0, -1}], 
             Darker[Green]], 
            If[$CellContext`labels$$, 
             Text["\[Gamma]", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + 2 {
                 Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2], 
                 Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2]}], 
             Darker[Green]], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"c = ", 
                 Round[
                  N[$CellContext`c$$], 0.01]}]], {-20, 20}, {-1, 0}], 
             Darker[Green]]}, PlotRange -> {{-22, 22}, {-5, 30}}, ImageSize -> 
           If[$CellContext`large$$, 7 72, 5 72], BaseStyle -> {"Label", 
             If[$CellContext`large$$, 18, 12]}]], $CellContext`type$$ == 2, 
        DynamicModule[{$CellContext`\[Alpha]1, $CellContext`\[Alpha]2, \
$CellContext`\[Gamma]1, $CellContext`\[Gamma]2, $CellContext`c1, \
$CellContext`c2}, $CellContext`area$$ = 
          False; $CellContext`c1 = $CellContext`a$$ 
            Cos[$CellContext`\[Beta]$$] + 
           Sqrt[$CellContext`b$$^2 - $CellContext`a$$^2 
             Sin[$CellContext`\[Beta]$$]^2]; $CellContext`c2 = \
$CellContext`a$$ Cos[$CellContext`\[Beta]$$] - 
           Sqrt[$CellContext`b$$^2 - $CellContext`a$$^2 
            Sin[$CellContext`\[Beta]$$]^2]; $CellContext`\[Alpha]1 = 
          ArcSin[$CellContext`a$$ (
             Sin[$CellContext`\[Beta]$$]/$CellContext`b$$)]; $CellContext`\
\[Alpha]2 = 
          Pi - ArcSin[$CellContext`a$$ (
             Sin[$CellContext`\[Beta]$$]/$CellContext`b$$)]; $CellContext`\
\[Gamma]1 = 
          Pi - $CellContext`\[Beta]$$ - $CellContext`\[Alpha]1; $CellContext`\
\[Gamma]2 = Pi - $CellContext`\[Beta]$$ - $CellContext`\[Alpha]2; 
         If[$CellContext`reset$$, {$CellContext`\[Beta]$$, $CellContext`a$$, \
$CellContext`b$$, $CellContext`reset$$, $CellContext`solvetriangle$$} = {
            30 Degree, 10, 5, False, False}]; Graphics[{Gray, 
            Line[{{0, 0}, {20, 0}}], Dashed, 
            AbsoluteThickness[1], 
            If[$CellContext`\[Beta]$$ < 90 Degree, 
             Line[{$CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]}, $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 0}}], Gray], 
            Lighter[Red], 
            Circle[$CellContext`a$$ {
               Cos[$CellContext`\[Beta]$$], 
               Sin[$CellContext`\[Beta]$$]}, $CellContext`b$$], 
            Dashing[{0}], 
            AbsoluteThickness[2], Blue, 
            Line[{{0, 0}, $CellContext`a$$ {
                Cos[$CellContext`\[Beta]$$], 
                Sin[$CellContext`\[Beta]$$]}}], 
            Text[
             Row[{"a = ", 
               Round[
                N[$CellContext`a$$], 0.02]}], {-20, 28}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["a", (1/2) $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + {
                Cos[$CellContext`\[Beta]$$ + Pi/2], 
                Sin[$CellContext`\[Beta]$$ + Pi/2]}], Blue], Red, 
            Text[
             Row[{"b = ", 
               Round[
                N[$CellContext`b$$], 0.02]}], {-20, 24}, {-1, 0}], 
            Text[
             Row[{"\[Beta] = ", 
               Round[
                N[$CellContext`\[Beta]$$ (180/Pi)], 0.02], "\[Degree]"}], {-8,
              24}, {-1, 0}], 
            If[
             
             Or[$CellContext`b$$ >= $CellContext`a$$, $CellContext`b$$ == \
$CellContext`a$$ Sin[$CellContext`\[Beta]$$]], {Red, 
              Line[{$CellContext`a$$ {
                  Cos[$CellContext`\[Beta]$$], 
                  Sin[$CellContext`\[Beta]$$]}, {$CellContext`c1, 0}}], 
              If[$CellContext`labels$$, 
               Text["b", $CellContext`a$$ {
                   Cos[$CellContext`\[Beta]$$], 
                   Sin[$CellContext`\[Beta]$$]} + (1/2) $CellContext`b$$ {
                   
                   Cos[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]1)], 
                   
                   Sin[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]1)]} + {
                  
                  Cos[-(Pi/
                    2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]1], 
                  Sin[-(Pi/
                    2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]1]}], 
               Red], 
              If[$CellContext`labels$$, 
               Text["\[Beta]", (-2) {
                  Cos[$CellContext`\[Beta]$$/2], 
                  Sin[$CellContext`\[Beta]$$/2]}], Red], Blue, 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\[Alpha] = ", 
                   Round[
                    N[$CellContext`\[Alpha]1 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-8, 28}, {-1, 0}], Blue], 
              If[$CellContext`labels$$, 
               Text["\[Alpha]", {$CellContext`c1, 0} + 1.5 {
                   Cos[(-$CellContext`\[Alpha]1)/2], 
                   Sin[(-$CellContext`\[Alpha]1)/2]}], Blue], 
              Darker[Green], 
              If[$CellContext`labels$$, 
               Text["c", (1/2) $CellContext`c1 {1, 0} + {0, -1}], 
               Darker[Green]], 
              If[$CellContext`labels$$, 
               Text["\[Gamma]", $CellContext`a$$ {
                   Cos[$CellContext`\[Beta]$$], 
                   Sin[$CellContext`\[Beta]$$]} + 2 {
                   Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]1/2], 
                   Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]1/2]}], 
               Darker[Green]], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\[Gamma] = ", 
                   Round[
                    N[$CellContext`\[Gamma]1 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-8, 20}, {-1, 0}], 
               Darker[Green]], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"c = ", 
                   Round[
                    N[$CellContext`c1], 0.01]}]], {-20, 20}, {-1, 0}], 
               Darker[Green]]}, Red], 
            If[
             
             And[$CellContext`b$$ > $CellContext`a$$ 
               Sin[$CellContext`\[Beta]$$], $CellContext`b$$ < \
$CellContext`a$$, $CellContext`\[Beta]$$ <= 90 Degree], {Red, 
              Line[{$CellContext`a$$ {
                  Cos[$CellContext`\[Beta]$$], 
                  Sin[$CellContext`\[Beta]$$]}, {$CellContext`c1, 0}}], 
              If[$CellContext`labels$$, 
               Text["b", $CellContext`a$$ {
                   Cos[$CellContext`\[Beta]$$], 
                   Sin[$CellContext`\[Beta]$$]} + (1/2) $CellContext`b$$ {
                   
                   Cos[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]1)], 
                   
                   Sin[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]1)]} + {
                  
                  Cos[-(Pi/
                    2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]1], 
                  
                  Sin[-(Pi/
                    2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]1]}], 
               Red], 
              If[$CellContext`labels$$, 
               Text["\[Beta]", (-2) {
                  Cos[$CellContext`\[Beta]$$/2], 
                  Sin[$CellContext`\[Beta]$$/2]}], Red], Black, 
              If[$CellContext`solvetriangle$$, 
               Text["or", {6, 28}], Black], Blue, 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(\[Alpha]\), \(1\)]\) = ", 
                   Round[
                    N[$CellContext`\[Alpha]1 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-8, 28}, {-1, 0}], Blue], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(\[Alpha]\), \(1\)]\)", {$CellContext`c1, 
                  0} + 1.5 {
                   Cos[(-$CellContext`\[Alpha]1)/2], 
                   Sin[(-$CellContext`\[Alpha]1)/2]}], Blue], Black, 
              If[$CellContext`solvetriangle$$, 
               Text["or", {-20, 16}], Black], 
              Darker[Green], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(\[Gamma]\), \(1\)]\) = ", 
                   Round[
                    N[$CellContext`\[Gamma]1 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-8, 20}, {-1, 0}], 
               Darker[Green]], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(c\), \(1\)]\) = ", 
                   Round[
                    N[$CellContext`c1], 0.01]}]], {-20, 20}, {-1, 0}], 
               Darker[Green]], Red, 
              Line[{$CellContext`a$$ {
                  Cos[$CellContext`\[Beta]$$], 
                  Sin[$CellContext`\[Beta]$$]}, {$CellContext`c2, 0}}], Blue, 
              
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(\[Alpha]\), \(2\)]\) = ", 
                   Round[
                    N[$CellContext`\[Alpha]2 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {9, 28}, {-1, 0}], Blue], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(\[Alpha]\), \(2\)]\)", {$CellContext`c2, 
                  0} + 1 {
                   Cos[(-$CellContext`\[Alpha]2)/2], 
                   Sin[(-$CellContext`\[Alpha]2)/2]}], Blue], 
              Darker[Green], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(\[Gamma]\), \(2\)]\) = ", 
                   Round[
                    N[$CellContext`\[Gamma]2 (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-8, 12}, {-1, 0}], 
               Darker[Green]], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\!\(\*SubscriptBox[\(c\), \(2\)]\) = ", 
                   Round[
                    N[$CellContext`c2], 0.01]}]], {-20, 12}, {-1, 0}], 
               Darker[Green]], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(c\), \(1\)]\)", (1/2) $CellContext`c1 {1,
                   0} + {0, -2.5}], 
               Darker[Green]], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(c\), \(2\)]\)", (1/2) $CellContext`c2 {1,
                   0} + {0, -3.5}], 
               Darker[Green]], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(\[Gamma]\), \(1\)]\)", $CellContext`a$$ {
                  
                   Cos[$CellContext`\[Beta]$$], 
                   Sin[$CellContext`\[Beta]$$]} + 2 {
                   Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]1/2], 
                   Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]1/2]}], 
               Darker[Green]], 
              If[$CellContext`labels$$, 
               Text[
               "\!\(\*SubscriptBox[\(\[Gamma]\), \(2\)]\)", $CellContext`a$$ {
                  
                   Cos[$CellContext`\[Beta]$$], 
                   Sin[$CellContext`\[Beta]$$]} + 4 {
                   Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]2/2], 
                   Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]2/2]}], 
               Darker[Green]]}, Red], 
            Darker[Green], 
            If[
             
             And[$CellContext`b$$ >= $CellContext`a$$ 
               Sin[$CellContext`\[Beta]$$], $CellContext`\[Beta]$$ <= 
              90 Degree], 
             Line[{{0, 0}, {$CellContext`c1, 0}}], 
             Darker[Green]], 
            If[
             
             And[$CellContext`b$$ > $CellContext`a$$, $CellContext`\[Beta]$$ > 
              90 Degree], 
             Line[{{0, 0}, {$CellContext`c1, 0}}], 
             Darker[Green]]}, PlotRange -> {{-22, 22}, {-5, 30}}, ImageSize -> 
           If[$CellContext`large$$, 7 72, 5 72], BaseStyle -> {"Label", 
             If[$CellContext`large$$, 18, 12]}]], $CellContext`type$$ == 3, 
        DynamicModule[{$CellContext`\[Alpha]$$, $CellContext`b$$, \
$CellContext`\[Gamma]$$}, $CellContext`area$$ = False; 
         If[$CellContext`reset$$, {$CellContext`\[Beta]$$, $CellContext`a$$, \
$CellContext`c$$, $CellContext`reset$$, $CellContext`solvetriangle$$} = {
            30 Degree, 10, 10, False, False}]; $CellContext`b$$ = 
          Sqrt[$CellContext`a$$^2 + $CellContext`c$$^2 - 
            2 $CellContext`a$$ $CellContext`c$$ 
            Cos[$CellContext`\[Beta]$$]]; $CellContext`\[Alpha]$$ = 
          ArcCos[($CellContext`b$$^2 + $CellContext`c$$^2 - \
$CellContext`a$$^2)/(
            2 $CellContext`b$$ $CellContext`c$$)]; $CellContext`\[Gamma]$$ = 
          ArcCos[($CellContext`a$$^2 + $CellContext`b$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`b$$)]; Graphics[{Red, 
            Text[
             Row[{"\[Beta] = ", 
               Round[
                N[$CellContext`\[Beta]$$ (180/Pi)], 0.02], "\[Degree]"}], {-8,
              24}, {-1, 0}], 
            AbsoluteThickness[2], Red, 
            Line[{$CellContext`a$$ {
                Cos[$CellContext`\[Beta]$$], 
                Sin[$CellContext`\[Beta]$$]}, {$CellContext`c$$, 0}}], 
            If[$CellContext`labels$$, 
             Text["b", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + (1/2) $CellContext`b$$ {
                 
                 Cos[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)], 
                 
                 Sin[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)]} + {
                
                Cos[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$], 
                
                Sin[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$]}], 
             Red], 
            If[$CellContext`labels$$, 
             Text["\[Beta]", (-2) {
                Cos[$CellContext`\[Beta]$$/2], 
                Sin[$CellContext`\[Beta]$$/2]}], Red], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"b = ", 
                 Round[
                  N[$CellContext`b$$], 0.01]}]], {-20, 24}, {-1, 0}], Red], 
            Blue, 
            Line[{{0, 0}, $CellContext`a$$ {
                Cos[$CellContext`\[Beta]$$], 
                Sin[$CellContext`\[Beta]$$]}}], 
            Text[
             Row[{"a = ", 
               Round[
                N[$CellContext`a$$], 0.02]}], {-20, 28}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["a", (1/2) $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + {
                Cos[$CellContext`\[Beta]$$ + Pi/2], 
                Sin[$CellContext`\[Beta]$$ + Pi/2]}], Blue], 
            If[$CellContext`labels$$, 
             Text["\[Alpha]", {$CellContext`c$$, 0} + 1.5 {
                 Cos[(-$CellContext`\[Alpha]$$)/2], 
                 Sin[(-$CellContext`\[Alpha]$$)/2]}], Blue], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"\[Alpha] = ", 
                 Round[
                  N[$CellContext`\[Alpha]$$ (180/Pi)], 0.01], 
                 "\[Degree]"}]], {-8, 28}, {-1, 0}], Blue], 
            Darker[Green], 
            Line[{{0, 0}, {$CellContext`c$$, 0}}], 
            Text[
             Row[{"c = ", 
               Round[
                N[$CellContext`c$$], 0.02]}], {-20, 20}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["c", (1/2) $CellContext`c$$ {1, 0} + {0, -1}], 
             Darker[Green]], 
            If[$CellContext`labels$$, 
             Text["\[Gamma]", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + 2 {
                 Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2], 
                 Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2]}], 
             Darker[Green]], 
            If[$CellContext`solvetriangle$$, 
             Text[
              Framed[
               Row[{"\[Gamma] = ", 
                 Round[
                  N[$CellContext`\[Gamma]$$ (180/Pi)], 0.01], 
                 "\[Degree]"}]], {-8, 20}, {-1, 0}], 
             Darker[Green]]}, PlotRange -> {{-22, 22}, {-5, 30}}, ImageSize -> 
           If[$CellContext`large$$, 7 72, 5 72], BaseStyle -> {"Label", 
             If[$CellContext`large$$, 18, 12]}]], $CellContext`type$$ == 4, 
        DynamicModule[{$CellContext`\[Alpha]$$, $CellContext`\[Beta]$$, \
$CellContext`\[Gamma]$$}, 
         If[$CellContext`reset$$, {$CellContext`a$$, $CellContext`b$$, \
$CellContext`c$$, $CellContext`reset$$, $CellContext`solvetriangle$$, \
$CellContext`area$$} = {
            10, 5, 12, False, False, False}]; $CellContext`\[Alpha]$$ = 
          ArcCos[($CellContext`b$$^2 + $CellContext`c$$^2 - \
$CellContext`a$$^2)/(
            2 $CellContext`b$$ $CellContext`c$$)]; $CellContext`\[Beta]$$ = 
          ArcCos[($CellContext`a$$^2 + $CellContext`c$$^2 - \
$CellContext`b$$^2)/(
            2 $CellContext`a$$ $CellContext`c$$)]; $CellContext`\[Gamma]$$ = 
          ArcCos[($CellContext`a$$^2 + $CellContext`b$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`b$$)]; 
         Graphics[{Dashed, 
            AbsoluteThickness[1], 
            Lighter[Blue], 
            Circle[{0, 0}, $CellContext`a$$], Blue, 
            Text[
             Row[{"a = ", 
               Round[
                N[$CellContext`a$$], 0.02]}], {-19, 28}, {-1, 0}], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$, $CellContext`labels$$], 
             Text["a", (1/2) $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + {
                Cos[$CellContext`\[Beta]$$ + Pi/2], 
                Sin[$CellContext`\[Beta]$$ + Pi/2]}], Blue], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$, $CellContext`labels$$], 
             Text["\[Alpha]", {$CellContext`c$$, 0} + 1.5 {
                 Cos[(-$CellContext`\[Alpha]$$)/2], 
                 Sin[(-$CellContext`\[Alpha]$$)/2]}], Blue], 
            Lighter[Red], 
            Circle[{$CellContext`c$$, 0}, $CellContext`b$$], Red, 
            Text[
             Row[{"b = ", 
               Round[
                N[$CellContext`b$$], 0.02]}], {-19, 24}, {-1, 0}], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$, $CellContext`labels$$], 
             Text["b", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + (1/2) $CellContext`b$$ {
                 
                 Cos[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)], 
                 
                 Sin[-(Pi - $CellContext`\[Beta]$$ - \
$CellContext`\[Gamma]$$)]} + {
                
                Cos[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$], 
                
                Sin[-(Pi/
                   2) + $CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$]}], 
             Red], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$, $CellContext`labels$$], 
             Text["\[Beta]", (-2) {
                Cos[$CellContext`\[Beta]$$/2], 
                Sin[$CellContext`\[Beta]$$/2]}], Red], 
            Dashing[{0}], 
            Darker[Green], 
            AbsoluteThickness[2], 
            Line[{{0, 0}, {$CellContext`c$$, 0}}], 
            Text[
             Row[{"c = ", 
               Round[
                N[$CellContext`c$$], 0.02]}], {-19, 20}, {-1, 0}], 
            If[$CellContext`labels$$, 
             Text["c", (1/2) $CellContext`c$$ {1, 0} + {0, -1}], 
             Darker[Green]], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$, $CellContext`labels$$], 
             Text["\[Gamma]", $CellContext`a$$ {
                 Cos[$CellContext`\[Beta]$$], 
                 Sin[$CellContext`\[Beta]$$]} + 2 {
                 Cos[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2], 
                 Sin[$CellContext`\[Beta]$$ + $CellContext`\[Gamma]$$/2]}], 
             Darker[Green]], 
            If[
             
             And[$CellContext`b$$ > $CellContext`c$$ - $CellContext`a$$, \
$CellContext`b$$ < $CellContext`c$$ + $CellContext`a$$, $CellContext`a$$ < \
$CellContext`c$$ + $CellContext`b$$], {
              GrayLevel[0.8], 
              If[$CellContext`area$$, 
               Polygon[{{0, 0}, {$CellContext`c$$, 0}, $CellContext`a$$ {
                   Cos[
                   180 Degree - 
                    ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]], 
                   Sin[
                   180 Degree - 
                    ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]]}}], Black], 
              GrayLevel[0.5], 
              If[
               And[$CellContext`area$$, $CellContext`solvetriangle$$], 
               Text[
                Framed[
                 Row[{"area = ", 
                   Round[
                    N[
                    
                    Sqrt[(($CellContext`a$$ + $CellContext`b$$ + \
$CellContext`c$$)/2) (($CellContext`a$$ + $CellContext`b$$ + $CellContext`c$$)
                    /
                    2 - $CellContext`a$$) (($CellContext`a$$ + \
$CellContext`b$$ + $CellContext`c$$)/
                    2 - $CellContext`b$$) (($CellContext`a$$ + \
$CellContext`b$$ + $CellContext`c$$)/2 - $CellContext`c$$)]], 0.01]}]], {4, 
                28}, {-1, 0}], Black], Blue, 
              Line[{{0, 0}, $CellContext`a$$ {
                  Cos[
                  180 Degree - 
                   ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]], 
                  Sin[
                  180 Degree - 
                   ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]]}}], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\[Alpha] = ", 
                   Round[
                    N[$CellContext`\[Alpha]$$ (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-9, 28}, {-1, 0}], Blue], Red, 
              Line[{{$CellContext`c$$, 0}, $CellContext`a$$ {
                  Cos[
                  180 Degree - 
                   ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]], 
                  Sin[
                  180 Degree - 
                   ArcCos[($CellContext`b$$^2 - $CellContext`a$$^2 - \
$CellContext`c$$^2)/(2 $CellContext`a$$ $CellContext`c$$)]]}}], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\[Beta] = ", 
                   Round[
                    N[$CellContext`\[Beta]$$ (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-9, 24}, {-1, 0}], Red], 
              Darker[Green], 
              If[$CellContext`solvetriangle$$, 
               Text[
                Framed[
                 Row[{"\[Gamma] = ", 
                   Round[
                    N[$CellContext`\[Gamma]$$ (180/Pi)], 0.01], 
                   "\[Degree]"}]], {-9, 20}, {-1, 0}], 
               Darker[Green]]}, Blue]}, PlotRange -> {{-22, 22}, {-5, 30}}, 
           ImageSize -> If[$CellContext`large$$, 7 72, 5 72], 
           BaseStyle -> {"Label", 
             If[$CellContext`large$$, 18, 12]}]]], 
      "Specifications" :> {{{$CellContext`type$$, 2, ""}, {
         1 -> "LAA", 2 -> "LLA", 3 -> "LAL", 4 -> "LLL"}}, {{$CellContext`a$$,
           10, 
          Style["a", 
           RGBColor[0, 0, 1], 13]}, 0.1, 19.86, 0.13, ImageSize -> Small, 
         Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, True, $CellContext`type$$ == 2, 
            True, $CellContext`type$$ == 3, True, $CellContext`type$$ == 4, 
            True]]}, {{$CellContext`\[Alpha]$$, 30 Degree, 
          Style["\[Alpha]", 
           RGBColor[0, 0, 1], 13]}, Degree, 180 Degree, Degree, ImageSize -> 
         Small, Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, False, $CellContext`type$$ == 2, 
            False, $CellContext`type$$ == 3, False, $CellContext`type$$ == 4, 
            False]]}, {{$CellContext`b$$, 6, 
          Style["b", 
           RGBColor[1, 0, 0], 13]}, 0.1, 20, 0.1, ImageSize -> Small, Enabled -> 
         Dynamic[
           
           Which[$CellContext`type$$ == 1, False, $CellContext`type$$ == 2, 
            True, $CellContext`type$$ == 3, False, $CellContext`type$$ == 4, 
            True]]}, {{$CellContext`\[Beta]$$, 30 Degree, 
          Style["\[Beta]", 
           RGBColor[1, 0, 0], 13]}, Degree, 149 Degree, Degree, ImageSize -> 
         Small, Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, True, $CellContext`type$$ == 2, 
            True, $CellContext`type$$ == 3, True, $CellContext`type$$ == 4, 
            False]]}, {{$CellContext`c$$, 10, 
          Style["c", 
           RGBColor[0, 
            Rational[2, 3], 0], 13]}, 0.1, 20, 0.1, ImageSize -> Small, 
         Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, False, $CellContext`type$$ == 2, 
            False, $CellContext`type$$ == 3, True, $CellContext`type$$ == 4, 
            True]]}, {{$CellContext`\[Gamma]$$, 30 Degree, 
          Style["\[Gamma]", 
           RGBColor[0, 
            Rational[2, 3], 0], 13]}, Degree, 149 Degree, Degree, ImageSize -> 
         Small, Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, True, $CellContext`type$$ == 2, 
            False, $CellContext`type$$ == 3, False, $CellContext`type$$ == 4, 
            False]]}, 
        Delimiter, {{$CellContext`solvetriangle$$, True, "solve"}, {
         False, True}}, {{$CellContext`area$$, False, "area"}, {False, True}, 
         Enabled -> Dynamic[
           
           Which[$CellContext`type$$ == 1, False, $CellContext`type$$ == 2, 
            False, $CellContext`type$$ == 3, False, $CellContext`type$$ == 4, 
            True]]}, 
        Delimiter, {{$CellContext`labels$$, True}, {
         False, True}}, {{$CellContext`large$$, True}, {
         False, True}}, {{$CellContext`reset$$, False}, {False, True}}}, 
      "Options" :> {ControlPlacement -> Left, AutorunSequencing -> {2, 5}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1040., {340., 349.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6313669599380302`*^9, 3.631366991261895*^9, 
  3.634480325261137*^9, 3.650207647228067*^9, 3.6659088510313272`*^9, 
  3.681552268843623*^9, 3.681653925965415*^9, 
  3.713087611679523*^9},ExpressionUUID->"369efb63-d461-48ed-979b-\
e3b745949019"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["10", "6"], 
  RowBox[{"Sin", "[", 
   RowBox[{"\[Pi]", "/", "6."}], "]"}]}]], "Input",
 CellChangeTimes->{{3.71308993963122*^9, 
  3.713089948603861*^9}},ExpressionUUID->"63acb4d2-6b37-45ad-af81-\
c54ec582a723"],

Cell[BoxData["0.8333333333333333`"], "Output",
 CellChangeTimes->{
  3.713089949987171*^9},ExpressionUUID->"0495ff0d-7a7b-4586-a19e-\
b0d54edbf45c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  FractionBox["\[Pi]", "6"], "-", "0.98"}]], "Input",
 CellChangeTimes->{{3.7130900607834167`*^9, 
  3.7130900660243998`*^9}},ExpressionUUID->"96b5d111-0428-4e9e-b198-\
0fba5525b7e7"],

Cell[BoxData["1.6379938779914944`"], "Output",
 CellChangeTimes->{
  3.713090066754285*^9},ExpressionUUID->"9090fe38-be92-4705-923f-\
203b80cb0cb3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SqrtBox[
  RowBox[{"136", "-", 
   RowBox[{"120", 
    RowBox[{"Cos", "[", "1.64", "]"}]}]}]]], "Input",
 CellChangeTimes->{{3.713090120181581*^9, 
  3.713090135852668*^9}},ExpressionUUID->"b0ebadcf-0b64-4397-af40-\
8589b11eaf0e"],

Cell[BoxData["12.012402500686006`"], "Output",
 CellChangeTimes->{
  3.7130901366115026`*^9},ExpressionUUID->"8ee127ac-135a-4621-830c-\
2ab46a6ae3af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", "-", "0.98"}]], "Input",
 CellChangeTimes->{{3.713090349178299*^9, 
  3.7130903534218283`*^9}},ExpressionUUID->"8aa8b108-2746-488d-8086-\
74897c6218c5"],

Cell[BoxData["2.161592653589793`"], "Output",
 CellChangeTimes->{
  3.713090354201823*^9},ExpressionUUID->"e4402acd-f812-4c5d-a858-\
a34db2e6b43b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", "-", "2.16", "-", 
  FractionBox["\[Pi]", "6"]}]], "Input",
 CellChangeTimes->{{3.7130903867685137`*^9, 
  3.71309039355088*^9}},ExpressionUUID->"ed979eaf-9907-426b-afc3-\
3927f785d7e6"],

Cell[BoxData["0.45799387799149427`"], "Output",
 CellChangeTimes->{
  3.713090393916696*^9},ExpressionUUID->"42a2f729-4bf6-494b-a94c-\
9727cc762c8f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La marea", "Subsection",
 CellChangeTimes->{{3.5884246797600727`*^9, 3.588424682694209*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"M", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Cos", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "\[Pi]", " "}], "12"], 
       RowBox[{"(", 
        RowBox[{"t", "-", "2"}], ")"}]}], "]"}]}], "+", "4"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"M", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "24"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", "Automatic"}], "}"}]}], ",", 
   RowBox[{"Ticks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "24", ",", "2"}], "]"}], ",", " ", "Automatic"}], 
     "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5861768086700583`*^9, 3.586176819367311*^9}, {
  3.586620661002902*^9, 3.586620689211328*^9}, {3.586620745774185*^9, 
  3.58662082771985*^9}, {3.5866208590303392`*^9, 3.586620870956666*^9}, {
  3.586620928087512*^9, 3.5866209304394217`*^9}, {3.586621006467266*^9, 
  3.586621052006893*^9}, {3.586621085331328*^9, 3.586621085675984*^9}, {
  3.586621175752014*^9, 3.586621202209716*^9}, {3.588424487716804*^9, 
  3.5884244966172247`*^9}, {3.5884245718075247`*^9, 3.5884245834209213`*^9}, {
  3.588424643476782*^9, 3.588424650981298*^9}, {3.650207635260013*^9, 
  3.6502077124293203`*^9}, {3.650207744935753*^9, 
  3.6502077541017942`*^9}},ExpressionUUID->"c69a61f6-4a71-4cfc-9126-\
6c22c758e3bd"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.],
         LineBox[CompressedData["
1:eJwVmHc8VW8cx8+1adj32K6Rda+Re83G/ZRKtFSihCSpkLREKSPJTkYZpaTl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         "]]}},
      Annotation[#, "Charting`Private`Tag$5740#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{{0., 2., 4., 6., 8., 10., 12., 14., 16., 18., 20., 22., 24.}, 
    Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->400,
  LabelStyle->14,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 24}, {0., 5.999998286651035}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{0, 
      FormBox["0", TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}, {4, 
      FormBox["4", TraditionalForm]}, {6, 
      FormBox["6", TraditionalForm]}, {8, 
      FormBox["8", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}, {12, 
      FormBox["12", TraditionalForm]}, {14, 
      FormBox["14", TraditionalForm]}, {16, 
      FormBox["16", TraditionalForm]}, {18, 
      FormBox["18", TraditionalForm]}, {20, 
      FormBox["20", TraditionalForm]}, {22, 
      FormBox["22", TraditionalForm]}, {24, 
      FormBox["24", TraditionalForm]}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.5884244973607807`*^9, {3.588424573356988*^9, 3.588424583632819*^9}, 
   3.588424651641047*^9, 3.599219136785262*^9, 3.604159946148473*^9, 
   3.6313660222094297`*^9, 3.631366904019579*^9, 3.634480325008127*^9, {
   3.650207646824342*^9, 3.650207657829352*^9}, {3.650207690293666*^9, 
   3.650207712837522*^9}, {3.6502077491522207`*^9, 3.650207754491461*^9}, 
   3.665908850769967*^9, 3.681552268691779*^9, 3.681653925722456*^9, 
   3.713087612003215*^9},
 TextAlignment->Center,ExpressionUUID->"239d3dab-6055-4600-bb3d-4feb24b51e0d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Qu\[EAcute] pasa si le saco la inversa a ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 " usando ",
 Cell[BoxData[
  FormBox["arcos", TraditionalForm]]],
 "?"
}], "Item",
 CellChangeTimes->{{3.588424708467733*^9, 3.588424763716111*^9}, {
  3.5884249293097277`*^9, 3.5884249457535458`*^9}, {3.588425096888362*^9, 
  3.588425102020712*^9}}],

Cell["\<\
Calcule la primera hora del d\[IAcute]a a la cual la marea es igual a 4 \
metros.\
\>", "Item",
 CellChangeTimes->{{3.588424708467733*^9, 3.5884247407503147`*^9}}],

Cell["\<\
Calcule la hora del d\[IAcute]a a la cual la marea es igual a 4 metros y va \
subiendo.\
\>", "Item",
 CellChangeTimes->{{3.588424708467733*^9, 3.588424763716111*^9}, {
  3.5884249293097277`*^9, 3.588424929964798*^9}}],

Cell["\<\
Halle la inversa de la funci\[OAcute]n cuando la marea est\[AAcute] subiendo \
por primera vez.\
\>", "Item",
 CellChangeTimes->{{3.588424708467733*^9, 3.5884247879357767`*^9}, {
  3.5884250095688257`*^9, 3.588425025262608*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simplificaci\[OAcute]n de expresiones", "Subsection",
 CellChangeTimes->{{3.5884284424694757`*^9, 3.588428448232437*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sen", "(", 
     RowBox[{
      SuperscriptBox["sen", 
       RowBox[{"-", "1"}]], "(", "\[Theta]", ")"}], ")"}], "=", "\[Theta]"}], 
   TraditionalForm]]],
 " si ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Theta]", "\[Element]", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
      RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], TraditionalForm]]]
}], "Item",
 CellChangeTimes->{{3.588428458751896*^9, 3.588428506778515*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", 
    RowBox[{
     SuperscriptBox["sen", 
      RowBox[{"-", "1"}]], "(", 
     FractionBox["1", "6"], ")"}], ")"}], "="}], TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588428458751896*^9, 3.588428526768136*^9}, {
  3.681654346986985*^9, 3.681654347038142*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", 
    RowBox[{
     SuperscriptBox["sen", 
      RowBox[{"-", "1"}]], "(", "x", ")"}], ")"}], "="}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588428458751896*^9, 3.588428532014584*^9}, {
  3.604162470724375*^9, 3.6041624712087603`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sen", "(", 
    RowBox[{
     SuperscriptBox["tan", 
      RowBox[{"-", "1"}]], "(", "x", ")"}], ")"}], "="}], 
  TraditionalForm]]]], "Item",
 CellChangeTimes->{{3.588428458751896*^9, 3.588428553081277*^9}, {
  3.604162464854815*^9, 3.6041624661402683`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modelaci\[OAcute]n en f\[IAcute]sica", "Subsection",
 CellChangeTimes->{{3.588428702614389*^9, 3.588428707877699*^9}}],

Cell[TextData[{
 "Un proyectil con velocidad incial ",
 Cell[BoxData[
  FormBox["v", TraditionalForm]]],
 " formando un \[AAcute]ngulo ",
 Cell[BoxData[
  FormBox["\[Theta]", TraditionalForm]]],
 " con la vertical tiene un alcance m\[AAcute]ximo de "
}], "Text",
 CellChangeTimes->{{3.58843075803902*^9, 3.588430790745501*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"M", "(", "\[Theta]", ")"}], "=", 
          RowBox[{
           FractionBox[
            SuperscriptBox["v", "2"], "g"], 
           RowBox[{"Sen", "(", 
            RowBox[{"2", "\[Theta]"}], ")"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ",", " ", 
      RowBox[{"\[Theta]", "\[Element]", 
       RowBox[{"[", 
        RowBox[{"0", ",", 
         FractionBox["\[Pi]", "2"]}], "]"}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.588430798286091*^9, 3.588430825387486*^9}, {
  3.5884309683863707`*^9, 3.588430976593442*^9}}],

Cell[TextData[{
 "Halle la inversa de ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 " y gr\[AAcute]fiquela para ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "=", "2"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.588430950604179*^9, 3.58843098646308*^9}, {
  3.5884318666571836`*^9, 3.58843187370295*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vel", ",", "x", ",", "y", ",", "t", ",", "tfin", ",", "M"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"vel", "=", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"Norm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"v", " ", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
             RowBox[{"v", " ", 
              RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}], "]"}]}]], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"v", " ", 
           RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], "}"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"x", "[", "t_", "]"}], ":=", 
       RowBox[{"v", " ", 
        RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", "t"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"y", "[", "t_", "]"}], ":=", 
       RowBox[{
        RowBox[{"v", " ", 
         RowBox[{"Sin", "[", "\[Theta]", "]"}], "t"}], "-", 
        RowBox[{"10", " ", 
         FractionBox[
          SuperscriptBox["t", "2"], "2"]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"M", "=", 
       RowBox[{
        FractionBox[
         SuperscriptBox["v", "2"], "10"], 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "\[Theta]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tfin", "=", 
       RowBox[{
        FractionBox[
         RowBox[{"2", " ", "v"}], "10"], " ", 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"ParametricPlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "[", "t", "]"}], ",", 
            RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tfin"}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "1.7"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.08"}], ",", "0.5"}], "}"}]}], "}"}]}]}], "]"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}], ",", "vel"}], "}"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"Circle", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}], ",", "0.2", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "\[Theta]"}], "}"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<v\>\"", ",", "20"}], "]"}], ",", 
             RowBox[{"1.1", "vel"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\[Theta]\>\"", ",", "20"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0.15", ",", 
               FractionBox[
                RowBox[{
                "vel", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
                 "6"]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Disk", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "[", "tfin", "]"}], ",", 
               RowBox[{"y", "[", "tfin", "]"}]}], "}"}], ",", "0.02"}], "]"}],
            ",", "\[IndentingNewLine]", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"Row", "@", 
                RowBox[{"{", 
                 RowBox[{"\"\<M(\[Theta])=\>\"", "<>", 
                  RowBox[{"ToString", "[", 
                   RowBox[{"N", "@", "M"}], "]"}]}], "}"}]}], ",", "20"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", "[", "tfin", "]"}], ",", "0.08"}], "}"}]}], 
            "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
       "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v", ",", "3"}], "}"}], ",", "2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       FractionBox["\[Pi]", "4"]}], "}"}], ",", "0", ",", 
     FractionBox["\[Pi]", "2"]}], "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.588428710396888*^9, 3.588428756175033*^9}, {
  3.588428797761224*^9, 3.588428801468606*^9}, {3.588429089626774*^9, 
  3.588429154185019*^9}, {3.588429185894047*^9, 3.588429323187079*^9}, {
  3.588429390641972*^9, 3.588429919084031*^9}, {3.588429958422175*^9, 
  3.588430035083832*^9}, {3.588430074582877*^9, 3.588430430623911*^9}, {
  3.5884304673554907`*^9, 3.58843058638455*^9}, {3.588430626517066*^9, 
  3.5884307354786997`*^9}, {3.588431756260908*^9, 
  3.588431756659946*^9}},ExpressionUUID->"7177843d-0a1a-4e5f-a85c-\
c05b94982736"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`v$$ = 3, $CellContext`\[Theta]$$ = 
    0.8340928495280902, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`v$$], 3}, 2, 4}, {{
       Hold[$CellContext`\[Theta]$$], Rational[1, 4] Pi}, 0, Rational[1, 2] 
      Pi}}, Typeset`size$$ = {864., {144., 152.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True, $CellContext`v$5852$$ =
     0, $CellContext`\[Theta]$5853$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`v$$ = 3, $CellContext`\[Theta]$$ = 
        Rational[1, 4] Pi}, "ControllerVariables" :> {
        Hold[$CellContext`v$$, $CellContext`v$5852$$, 0], 
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$5853$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`vel$, $CellContext`x$, $CellContext`y$, \
$CellContext`t$, $CellContext`tfin$, $CellContext`M$}, $CellContext`vel$ = (
           1/(2 Norm[{$CellContext`v$$ 
              Cos[$CellContext`\[Theta]$$], $CellContext`v$$ 
              Sin[$CellContext`\[Theta]$$]}])) {$CellContext`v$$ 
            Cos[$CellContext`\[Theta]$$], $CellContext`v$$ 
            Sin[$CellContext`\[Theta]$$]}; $CellContext`x$[
           Pattern[$CellContext`t$, 
            Blank[]]] := $CellContext`v$$ 
          Cos[$CellContext`\[Theta]$$] $CellContext`t$; $CellContext`y$[
           Pattern[$CellContext`t$, 
            Blank[]]] := $CellContext`v$$ 
           Sin[$CellContext`\[Theta]$$] $CellContext`t$ - 
          10 ($CellContext`t$^2/2); $CellContext`M$ = ($CellContext`v$$^2/10) 
          Sin[2 $CellContext`\[Theta]$$]; $CellContext`tfin$ = (
           2 $CellContext`v$$/10) Sin[$CellContext`\[Theta]$$]; Show[
          ParametricPlot[{
            $CellContext`x$[$CellContext`t$], 
            $CellContext`y$[$CellContext`t$]}, {$CellContext`t$, 
            0, $CellContext`tfin$}, PlotRange -> {{0, 1.7}, {-0.08, 0.5}}], 
          Graphics[{
            Arrow[{{0, 0}, $CellContext`vel$}], 
            Circle[{0, 0}, 0.2, {0, $CellContext`\[Theta]$$}], 
            Text[
             Style["v", 20], 1.1 $CellContext`vel$], 
            Text[
             Style["\[Theta]", 20], {0.15, Part[$CellContext`vel$, 2]/6}], 
            Disk[{
              $CellContext`x$[$CellContext`tfin$], 
              $CellContext`y$[$CellContext`tfin$]}, 0.02], 
            Text[
             Style[
              Row[{
                StringJoin["M(\[Theta])=", 
                 ToString[
                  N[$CellContext`M$]]]}], 20], {
              $CellContext`x$[$CellContext`tfin$], 0.08}]}], ImageSize -> 
          Large]], 
      "Specifications" :> {{{$CellContext`v$$, 3}, 2, 
         4}, {{$CellContext`\[Theta]$$, Rational[1, 4] Pi}, 0, Rational[1, 2] 
         Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{930., {221., 229.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.588429709117084*^9, 3.588429791643854*^9}, {
   3.5884298514227858`*^9, 3.58842991988983*^9}, 3.5884299728261023`*^9, {
   3.5884300087021523`*^9, 3.588430013380333*^9}, {3.588430139871869*^9, 
   3.588430322976639*^9}, {3.5884304012767277`*^9, 3.588430488833785*^9}, {
   3.58843056344214*^9, 3.588430633707988*^9}, {3.588430677888132*^9, 
   3.5884307359220533`*^9}, 3.588431757372789*^9, 3.599219137096367*^9, 
   3.604159946539579*^9, 3.631366022999774*^9, 3.631366905348835*^9, 
   3.634480325780595*^9, 3.650207647577611*^9, 3.6659088515397177`*^9, 
   3.681552269050693*^9, 3.681653926223845*^9, 3.713087612036582*^9},
 TextAlignment->Center,ExpressionUUID->"95286f7d-e023-4597-ad61-c3d5693dc30d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modelaci\[OAcute]n geom\[EAcute]trica", "Subsection",
 CellChangeTimes->{{3.5884310221072474`*^9, 3.588431026865753*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"b", ",", "h", ",", "A"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"b", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"h", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"A", "=", 
        RowBox[{
         RowBox[{"b", " ", "h"}], "+", 
         FractionBox[
          SuperscriptBox["h", "2"], 
          RowBox[{"Tan", "[", "\[Theta]", "]"}]]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Show", "[", "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"-", "b"}], "2"], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "b"}], ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox["b", "2"], ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"b", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                FractionBox[
                 RowBox[{"-", "b"}], "2"], ",", "0"}], "}"}], ",", 
              FractionBox["b", "4"], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Pi]", "-", "\[Theta]"}], ",", "\[Pi]"}], "}"}]}], 
             "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"Circle", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                FractionBox["b", "2"], ",", "0"}], "}"}], ",", 
              FractionBox["b", "4"], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "\[Theta]"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<\[Theta]\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"0.8", "b"}], ",", 
                RowBox[{"0.1", "h"}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<\[Theta]\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "0.8"}], "b"}], ",", 
                RowBox[{"0.1", "h"}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<b\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{
                 RowBox[{"-", "0.2"}], "h"}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<h\>\"", ",", "20"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"1.1", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox["b", "2"], "+", 
                   FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ")"}]}], ",", 
                FractionBox["h", "2"]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Arrowheads", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "0.02"}], ",", "0.02"}], "}"}], "]"}], ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox["b", "2"], "+", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "0"}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox["b", "2"], "+", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "h"}], 
                  "}"}]}], "}"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
            
            RowBox[{"Text", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Row", "@", 
                 RowBox[{"{", 
                  RowBox[{"\"\<A(\[Theta])=\>\"", "<>", 
                   RowBox[{"ToString", "[", 
                    RowBox[{"N", "@", "A"}], "]"}]}], "}"}]}], ",", "20"}], 
               "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", 
                FractionBox["h", "2"]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.008", "]"}], ",", 
              RowBox[{"Line", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"-", "b"}], "2"], "-", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]], " ", "-", "0.5"}],
                    ",", "h"}], " ", "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"-", "b"}], "2"], "-", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "h"}], " ",
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   FractionBox[
                    RowBox[{"-", "b"}], "2"], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   FractionBox["b", "2"], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox["b", "2"], "+", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "h"}], " ",
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox["b", "2"], "+", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]], "+", "0.5"}], ",",
                    "h"}], " ", "}"}]}], "}"}], "]"}]}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"{", 
             RowBox[{"Blue", ",", 
              RowBox[{"Opacity", "[", "0.6", "]"}], ",", 
              RowBox[{"Polygon", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox[
                    RowBox[{"-", "b"}], "2"], "-", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "h"}], " ",
                   "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   FractionBox[
                    RowBox[{"-", "b"}], "2"], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   FractionBox["b", "2"], ",", "0"}], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    FractionBox["b", "2"], "+", 
                    FractionBox["h", 
                    RowBox[{"Tan", "[", "\[Theta]", "]"}]]}], ",", "h"}], " ",
                   "}"}]}], "}"}], "]"}]}], "}"}]}], "\[IndentingNewLine]", 
           "\[IndentingNewLine]", "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "0.4"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "]"}], 
        "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        FractionBox["\[Pi]", "4"]}], "}"}], ",", 
      FractionBox["\[Pi]", "8"], ",", 
      FractionBox["\[Pi]", "2"]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellOpen->False,
 InitializationCell->True,
 CellChangeTimes->{{3.588431029790997*^9, 3.5884315849009123`*^9}, {
  3.588431637325849*^9, 3.588431728552198*^9}, {3.588431766148117*^9, 
  3.58843183120665*^9}, {3.588431916712373*^9, 3.588432047294983*^9}, {
  3.588432127261338*^9, 3.5884323453672733`*^9}, {3.5884324152460423`*^9, 
  3.588432428179256*^9}, {3.5884324830855007`*^9, 3.588432593853413*^9}, {
  3.6041633391046257`*^9, 3.604163363805758*^9}, {3.604163480732676*^9, 
  3.6041634812509127`*^9}},ExpressionUUID->"718c7779-6a66-4d99-aa87-\
bb6de5efa67d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Theta]$$ = Rational[1, 4] Pi, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Theta]$$], Rational[1, 4] Pi}, Rational[1, 8] Pi, 
      Rational[1, 2] Pi}}, Typeset`size$$ = {864., {104., 112.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Theta]$5908$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[Theta]$$ = Rational[1, 4] Pi}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$5908$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`b$, $CellContext`h$, $CellContext`A$}, \
$CellContext`b$ = 1; $CellContext`h$ = 
         1; $CellContext`A$ = $CellContext`b$ $CellContext`h$ + \
$CellContext`h$^2/Tan[$CellContext`\[Theta]$$]; Show[
          Graphics[{
            Line[{{-$CellContext`b$/2, 0}, {-$CellContext`b$, 0}}], 
            Line[{{$CellContext`b$/2, 0}, {$CellContext`b$, 0}}], 
            
            Circle[{-$CellContext`b$/2, 0}, $CellContext`b$/4, {
             Pi - $CellContext`\[Theta]$$, Pi}], 
            
            Circle[{$CellContext`b$/2, 0}, $CellContext`b$/4, {
             0, $CellContext`\[Theta]$$}], 
            Text[
             Style["\[Theta]", 20], {
             0.8 $CellContext`b$, 0.1 $CellContext`h$}], 
            Text[
             Style[
             "\[Theta]", 20], {(-0.8) $CellContext`b$, 0.1 $CellContext`h$}], 
            
            Text[
             Style["b", 20], {0, (-0.2) $CellContext`h$}], 
            Text[
             Style["h", 20], {
             1.1 ($CellContext`b$/2 + $CellContext`h$/
                Tan[$CellContext`\[Theta]$$]), $CellContext`h$/2}], {
             Arrowheads[{-0.02, 0.02}], 
             
             Arrow[{{$CellContext`b$/2 + $CellContext`h$/
                 Tan[$CellContext`\[Theta]$$], 
                0}, {$CellContext`b$/2 + $CellContext`h$/
                 Tan[$CellContext`\[Theta]$$], $CellContext`h$}}]}, 
            Text[
             Style[
              Row[{
                StringJoin["A(\[Theta])=", 
                 ToString[
                  N[$CellContext`A$]]]}], 20], {0, $CellContext`h$/2}], {
             Thickness[0.008], 
             
             Line[{{-$CellContext`b$/2 - $CellContext`h$/
                Tan[$CellContext`\[Theta]$$] - 
                0.5, $CellContext`h$}, {-$CellContext`b$/2 - $CellContext`h$/
                Tan[$CellContext`\[Theta]$$], $CellContext`h$}, \
{-$CellContext`b$/2, 0}, {$CellContext`b$/2, 
                0}, {$CellContext`b$/2 + $CellContext`h$/
                 Tan[$CellContext`\[Theta]$$], $CellContext`h$}, \
{$CellContext`b$/2 + $CellContext`h$/Tan[$CellContext`\[Theta]$$] + 
                0.5, $CellContext`h$}}]}, {Blue, 
             Opacity[0.6], 
             
             Polygon[{{-$CellContext`b$/2 - $CellContext`h$/
                Tan[$CellContext`\[Theta]$$], $CellContext`h$}, \
{-$CellContext`b$/2, 0}, {$CellContext`b$/2, 
                0}, {$CellContext`b$/2 + $CellContext`h$/
                 Tan[$CellContext`\[Theta]$$], $CellContext`h$}}]}}, 
           PlotRange -> {{-3, 3}, {-0.4, 1.1}}, ImageSize -> Large]]], 
      "Specifications" :> {{{$CellContext`\[Theta]$$, Rational[1, 4] Pi}, 
         Rational[1, 8] Pi, Rational[1, 2] Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{930., {166., 175.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.5884312997339983`*^9, 3.588431347102943*^9}, {
   3.588431380121025*^9, 3.5884314373844957`*^9}, {3.5884314707594213`*^9, 
   3.588431498744521*^9}, {3.588431545502005*^9, 3.588431585738614*^9}, {
   3.588431692479797*^9, 3.58843172885699*^9}, {3.588431798568796*^9, 
   3.5884318314528522`*^9}, {3.588431934991827*^9, 3.5884319690931673`*^9}, {
   3.5884319993248568`*^9, 3.5884320328946342`*^9}, {3.588432130073783*^9, 
   3.588432175959364*^9}, 3.58843223984317*^9, {3.588432280146991*^9, 
   3.588432314634892*^9}, 3.588432346001172*^9, {3.588432416043023*^9, 
   3.5884324291117783`*^9}, {3.5884325131949673`*^9, 3.588432519428117*^9}, {
   3.588432571217359*^9, 3.5884325941733093`*^9}, 3.59921913719046*^9, 
   3.6041599466629877`*^9, {3.604163340325323*^9, 3.6041633642410383`*^9}, 
   3.604163481788986*^9, 3.6313660233292723`*^9, {3.631366896438005*^9, 
   3.631366905788879*^9}, 3.6344803259183083`*^9, 3.650207647715139*^9, 
   3.665908851693042*^9, 3.6659180452690687`*^9, 3.681552269152746*^9, 
   3.681653926398942*^9, 3.713087612154406*^9},
 TextAlignment->Center,ExpressionUUID->"8b427d33-c08d-46e8-ba1e-071a150e52d3"]
}, Open  ]],

Cell[TextData[{
 "Halle ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "(", "\[Theta]", ")"}], TraditionalForm]]],
 ", su inversa y gr\[AAcute]fiquela."
}], "Text",
 CellChangeTimes->{{3.5884318863742123`*^9, 3.588431904394875*^9}}],

Cell["\<\
Jorge Ramirez,
Escuela de Matem\[AAcute]ticas,
Universidad Nacional de Colombia, Sede Medell\[IAcute]n.
Todos los derechos reservados.\
\>", "Text",
 CellChangeTimes->{{3.6328249835943336`*^9, 3.632825021512855*^9}},
 TextAlignment->Right,
 FontSize->12],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ArcSin", "[", 
  RowBox[{"5", "/", "6."}], "]"}]], "Input",
 CellChangeTimes->{{3.6815543598237867`*^9, 3.681554364059132*^9}}],

Cell[BoxData["0.9851107833377455`"], "Output",
 CellChangeTimes->{3.681554435676578*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   RowBox[{"5", "/", "6."}], "]"}], "-", 
  RowBox[{"\[Pi]", "/", "6."}]}]], "Input",
 CellChangeTimes->{{3.6815544395964403`*^9, 3.681554450762067*^9}}],

Cell[BoxData["1.632883094653749`"], "Output",
 CellChangeTimes->{3.681554451037161*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"12", " ", 
  RowBox[{"Sin", "[", "%", "]"}]}]], "Input",
 CellChangeTimes->{{3.6815545045246353`*^9, 3.68155451117208*^9}}],

Cell[BoxData["11.976878828199787`"], "Output",
 CellChangeTimes->{3.681554511684062*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   RowBox[{"5", "/", "6."}], "]"}]}]], "Input",
 CellChangeTimes->{{3.681554705831773*^9, 3.681554717914653*^9}}],

Cell[BoxData["2.1564818702520476`"], "Output",
 CellChangeTimes->{3.681554718182498*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1217, 755},
WindowMargins->{{176, Automatic}, {Automatic, 58}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 16, \
2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1485, 35, 194, 3, 137, "Title", "ExpressionUUID" -> \
"b4750a69-79f3-4a10-861d-f4b55b5c06d6"],
Cell[1682, 40, 182, 3, 76, "Subtitle", "ExpressionUUID" -> \
"5f40b3fa-52f8-4a44-bb24-0165610a14e0"],
Cell[1867, 45, 264, 8, 120, "Text", "ExpressionUUID" -> \
"d310294e-80b1-47b6-ac83-7d96a7cb2fec"],
Cell[2134, 55, 2753, 74, 28, "Input", "ExpressionUUID" -> \
"6c016454-bff3-4124-8df7-ccef7be4105d",
 CellOpen->False,
 InitializationCell->True],
Cell[CellGroupData[{
Cell[4912, 133, 103, 1, 96, "Section", "ExpressionUUID" -> \
"862ca8fc-4f7c-4fc2-84ad-a644f7c3b756"],
Cell[5018, 136, 477, 13, 78, "Text", "ExpressionUUID" -> \
"02551ad7-010c-458e-84c5-505323cd86d4"],
Cell[CellGroupData[{
Cell[5520, 153, 169, 3, 65, "Subsection", "ExpressionUUID" -> \
"2520a2fe-80eb-41a0-88e1-1ddeea228e28"],
Cell[5692, 158, 215, 4, 77, "Text", "ExpressionUUID" -> \
"fa792f79-c89d-4402-a02a-0c1aeb4c218e"],
Cell[CellGroupData[{
Cell[5932, 166, 20069, 464, 28, "Input", "ExpressionUUID" -> \
"28da0e3d-8737-4b65-aa81-beef4170eb6a",
 CellOpen->False,
 InitializationCell->True,
 CellID->1085978770],
Cell[26004, 632, 8439, 174, 761, "Output", "ExpressionUUID" -> \
"1668f0bf-bce5-40e2-8d2c-2364fa759d83"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34480, 811, 189, 4, 49, "Input", "ExpressionUUID" -> \
"be3b89b4-a779-4d62-ba2a-f0212dc5c903"],
Cell[34672, 817, 148, 3, 49, "Output", "ExpressionUUID" -> \
"c8ce5660-084b-478e-bd29-f79e45996729"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34857, 825, 180, 4, 68, "Input", "ExpressionUUID" -> \
"5f380208-6cdf-45af-b7af-0af267103d55"],
Cell[35040, 831, 148, 3, 49, "Output", "ExpressionUUID" -> \
"e56ceb03-21a4-4374-ae01-f684636cc296"]
}, Open  ]],
Cell[35203, 837, 94, 1, 49, "Input", "ExpressionUUID" -> \
"259c5f1d-b8e3-4b6e-b36a-3b0aed96a1da"],
Cell[CellGroupData[{
Cell[35322, 842, 510, 14, 44, "Item", "ExpressionUUID" -> \
"a8db20df-ae45-4ad4-9631-cd22a81f6fbc"],
Cell[35835, 858, 432, 11, 44, "Item", "ExpressionUUID" -> \
"6fc1a2c6-7105-4030-add3-83e48ae03fcd"],
Cell[36270, 871, 510, 14, 44, "Item", "ExpressionUUID" -> \
"e9c0ad63-1c96-47c6-98f5-eea0b99afd67"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[36829, 891, 100, 1, 65, "Subsection", "ExpressionUUID" -> \
"4e6f7fd5-11ca-46af-b2d5-5aafed5014cb"],
Cell[36932, 894, 2444, 66, 143, "Text", "ExpressionUUID" -> \
"50884e7b-d716-4b85-8a1c-7e8b312d1d0a"],
Cell[39379, 962, 692, 23, 80, "Text", "ExpressionUUID" -> \
"51e2c97e-177a-48d9-b0fc-630ec66ee6f9"],
Cell[CellGroupData[{
Cell[40096, 989, 191, 4, 49, "Input", "ExpressionUUID" -> \
"7fba0d76-4ba6-4229-8be9-b08945ad0023"],
Cell[40290, 995, 150, 3, 49, "Output", "ExpressionUUID" -> \
"d6e740df-5203-4730-aa67-953becad7444"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[40489, 1004, 98, 1, 65, "Subsection", "ExpressionUUID" -> \
"fea08196-9dda-4675-885d-1d93415d678f"],
Cell[CellGroupData[{
Cell[40612, 1009, 571, 16, 46, "Item", "ExpressionUUID" -> \
"ef8dd607-a6a2-400b-b5de-d4dd1eccd3f0"],
Cell[41186, 1027, 295, 7, 57, "Item", "ExpressionUUID" -> \
"fa35380f-3f70-455c-9b78-1784c7a12556"],
Cell[41484, 1036, 533, 17, 46, "Item", "ExpressionUUID" -> \
"20922b1a-6d46-4fd9-bcff-167a4a93c86d"],
Cell[42020, 1055, 152, 2, 45, "Item", "ExpressionUUID" -> \
"7e759ec7-8331-450f-bcac-25caa893b63c"],
Cell[42175, 1059, 156, 2, 45, "Item", "ExpressionUUID" -> \
"5a05a31d-b13a-4da3-922f-76c8107a5fb2"],
Cell[42334, 1063, 157, 2, 45, "Item", "ExpressionUUID" -> \
"c34d202a-44cb-4438-9d47-1a1fdaa078aa"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42552, 1072, 99, 1, 96, "Section", "ExpressionUUID" -> \
"f3eae034-9ca7-4cbc-8076-a70978ad8c22"],
Cell[CellGroupData[{
Cell[42676, 1077, 115, 1, 65, "Subsection", "ExpressionUUID" -> \
"b0b2cac8-46c5-4fe8-a5c5-0c81ef95da95"],
Cell[42794, 1080, 741, 26, 56, "Text", "ExpressionUUID" -> \
"7e9f3383-30db-416a-8d8b-8fc84732b2ed"],
Cell[CellGroupData[{
Cell[43560, 1110, 93757, 2213, 28, "Input", "ExpressionUUID" -> \
"7ecc44e7-585f-462c-a099-2063ae393099",
 CellOpen->False,
 InitializationCell->True],
Cell[137320, 3325, 36330, 780, 714, "Output", "ExpressionUUID" -> \
"369efb63-d461-48ed-979b-e3b745949019"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173687, 4110, 250, 7, 72, "Input", "ExpressionUUID" -> \
"63acb4d2-6b37-45ad-af81-c54ec582a723"],
Cell[173940, 4119, 148, 3, 49, "Output", "ExpressionUUID" -> \
"0495ff0d-7a7b-4586-a19e-b0d54edbf45c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174125, 4127, 221, 5, 68, "Input", "ExpressionUUID" -> \
"96b5d111-0428-4e9e-b198-0fba5525b7e7"],
Cell[174349, 4134, 148, 3, 49, "Output", "ExpressionUUID" -> \
"9090fe38-be92-4705-923f-203b80cb0cb3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174534, 4142, 245, 7, 52, "Input", "ExpressionUUID" -> \
"b0ebadcf-0b64-4397-af40-8589b11eaf0e"],
Cell[174782, 4151, 150, 3, 49, "Output", "ExpressionUUID" -> \
"8ee127ac-135a-4621-830c-2ab46a6ae3af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174969, 4159, 184, 4, 49, "Input", "ExpressionUUID" -> \
"8aa8b108-2746-488d-8086-74897c6218c5"],
Cell[175156, 4165, 147, 3, 49, "Output", "ExpressionUUID" -> \
"e4402acd-f812-4c5d-a858-a34db2e6b43b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175340, 4173, 218, 5, 68, "Input", "ExpressionUUID" -> \
"ed979eaf-9907-426b-afc3-3927f785d7e6"],
Cell[175561, 4180, 149, 3, 49, "Output", "ExpressionUUID" -> \
"42a2f729-4bf6-494b-a94c-9727cc762c8f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[175759, 4189, 98, 1, 65, "Subsection", "ExpressionUUID" -> \
"e826e163-9dfa-4b69-9d84-7004e325584c"],
Cell[CellGroupData[{
Cell[175882, 4194, 1733, 43, 160, "Input", "ExpressionUUID" -> \
"c69a61f6-4a71-4cfc-9126-6c22c758e3bd",
 InitializationCell->True],
Cell[177618, 4239, 16681, 296, 403, "Output", "ExpressionUUID" -> \
"239d3dab-6055-4600-bb3d-4feb24b51e0d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194336, 4540, 363, 11, 45, "Item", "ExpressionUUID" -> \
"0c694894-a1d7-4982-9a3b-9e3d2d5180cf"],
Cell[194702, 4553, 173, 4, 45, "Item", "ExpressionUUID" -> \
"33d088d7-0cc0-4bba-8fa2-ef9afca8bab3"],
Cell[194878, 4559, 228, 5, 45, "Item", "ExpressionUUID" -> \
"496a47ac-e755-4bba-b207-d89553ade1da"],
Cell[195109, 4566, 238, 5, 45, "Item", "ExpressionUUID" -> \
"82f4e315-3e5b-4688-8cae-4a6cdc3f0397"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[195396, 4577, 127, 1, 65, "Subsection", "ExpressionUUID" -> \
"cb170e19-7063-41a7-81f9-26a952968278"],
Cell[CellGroupData[{
Cell[195548, 4582, 535, 19, 48, "Item", "ExpressionUUID" -> \
"04eba48f-26e2-40fa-b52e-09232f7f84e7"],
Cell[196086, 4603, 339, 9, 57, "Item", "ExpressionUUID" -> \
"ee014abf-f6be-4332-84c4-229eebe78a24"],
Cell[196428, 4614, 320, 9, 48, "Item", "ExpressionUUID" -> \
"77c0032d-df11-4fcd-9a0e-b314a60d9a8c"],
Cell[196751, 4625, 320, 9, 48, "Item", "ExpressionUUID" -> \
"5ad5a350-094b-49c4-9e63-995cd49d5d62"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[197120, 4640, 124, 1, 65, "Subsection", "ExpressionUUID" -> \
"ad1d0dec-7f6d-40ff-a8bb-6c31a4d967b3"],
Cell[197247, 4643, 327, 9, 48, "Text", "ExpressionUUID" -> \
"94f130ee-8e47-4c42-89b6-2f7a030d393c"],
Cell[197577, 4654, 755, 22, 69, "Text", "ExpressionUUID" -> \
"72fb4929-fc91-4cd5-a22e-87068fe1727c"],
Cell[198335, 4678, 328, 11, 48, "Text", "ExpressionUUID" -> \
"3c3936b7-200f-4dfa-86a9-99d35c72fa0f"],
Cell[CellGroupData[{
Cell[198688, 4693, 5683, 146, 28, "Input", "ExpressionUUID" -> \
"7177843d-0a1a-4e5f-a85c-c05b94982736",
 CellOpen->False,
 InitializationCell->True],
Cell[204374, 4841, 4461, 84, 475, "Output", "ExpressionUUID" -> \
"95286f7d-e023-4597-ad61-c3d5693dc30d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[208884, 4931, 127, 1, 65, "Subsection", "ExpressionUUID" -> \
"a6dadaa1-5557-4ae7-a65a-a17206db0f20"],
Cell[CellGroupData[{
Cell[209036, 4936, 9725, 245, 28, "Input", "ExpressionUUID" -> \
"718c7779-6a66-4d99-aa87-bb6de5efa67d",
 CellOpen->False,
 InitializationCell->True],
Cell[218764, 5183, 5473, 107, 366, "Output", "ExpressionUUID" -> \
"8b427d33-c08d-46e8-ba1e-071a150e52d3"]
}, Open  ]],
Cell[224252, 5293, 230, 7, 48, "Text", "ExpressionUUID" -> \
"a13ad808-5623-4673-96f8-c6a3425c22fa"],
Cell[224485, 5302, 264, 8, 120, "Text", "ExpressionUUID" -> \
"4db4ee4e-83ec-43ed-a80d-d9899ee68ee7"],
Cell[CellGroupData[{
Cell[224774, 5314, 151, 3, 49, "Input", "ExpressionUUID" -> \
"53900c75-017b-4625-9332-bedd92ccec92"],
Cell[224928, 5319, 88, 1, 49, "Output", "ExpressionUUID" -> \
"8c45c177-d76b-4f60-a0b2-5e473cd36e8e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225053, 5325, 217, 5, 49, "Input", "ExpressionUUID" -> \
"18dd47aa-f6c9-4da6-a3b2-c0b5438e5d8a"],
Cell[225273, 5332, 87, 1, 49, "Output", "ExpressionUUID" -> \
"a19cb64b-c8e4-43c6-87c4-4964939c31bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225397, 5338, 147, 3, 49, "Input", "ExpressionUUID" -> \
"5782b9c9-3e4d-4d8b-9933-8e2a27597e78"],
Cell[225547, 5343, 88, 1, 49, "Output", "ExpressionUUID" -> \
"174eb76f-cf45-405a-9d86-665522c070c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[225672, 5349, 177, 4, 49, "Input", "ExpressionUUID" -> \
"c14dd071-ec90-41a0-bfc9-639f872d8222"],
Cell[225852, 5355, 88, 1, 49, "Output", "ExpressionUUID" -> \
"18720de5-4a16-4efa-8e51-2f26c1ddec8b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 8v0th73tU8ciWDwW2DM@BKD1 *)
